<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSPY v5 rel. 4 U (http://www.xmlspy.com) by bg (Dell Computer Corporation) -->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<!-- This XSL Stylesheet is used to handle Storage Services Alert IDs -->
	<xsl:template name="GetAlertMessage">
		<xsl:param name="ErrorID"/>
		<!-- The value of ErrorID is in range 2048 to 3072. This is converted to a scale of 0 to 1023.-->
		<!-- Message files in language directory have messages mapped for error ids in range 0 to 1023, hence the conversion -->
		<xsl:variable name="OffsetErrorID">
			<xsl:choose>
				<xsl:when test="$ErrorID >= 2048"><xsl:value-of select="number($ErrorID) - 2048"/></xsl:when>
				<xsl:otherwise><xsl:value-of select="$ErrorID"/></xsl:otherwise>
			</xsl:choose>
		</xsl:variable>
		<xsl:choose>
			<xsl:when test="$OffsetErrorID='0'"><xsl:value-of select="$strErrorID0"/></xsl:when>
			<xsl:when test="$OffsetErrorID='1'"><xsl:value-of select="$strErrorID1"/></xsl:when>
			<xsl:when test="$OffsetErrorID='2'"><xsl:value-of select="$strErrorID2"/></xsl:when>
			<xsl:when test="$OffsetErrorID='3'"><xsl:value-of select="$strErrorID3"/></xsl:when>
			<xsl:when test="$OffsetErrorID='4'"><xsl:value-of select="$strErrorID4"/></xsl:when>
			<xsl:when test="$OffsetErrorID='5'"><xsl:value-of select="$strErrorID5"/></xsl:when>
			<xsl:when test="$OffsetErrorID='6'"><xsl:value-of select="$strErrorID6"/></xsl:when>
			<xsl:when test="$OffsetErrorID='7'"><xsl:value-of select="$strErrorID7"/></xsl:when>
			<xsl:when test="$OffsetErrorID='8'"><xsl:value-of select="$strErrorID8"/></xsl:when>
			<xsl:when test="$OffsetErrorID='9'"><xsl:value-of select="$strErrorID9"/></xsl:when>
			<xsl:when test="$OffsetErrorID='10'"><xsl:value-of select="$strErrorID10"/></xsl:when>
			<xsl:when test="$OffsetErrorID='11'"><xsl:value-of select="$strErrorID11"/></xsl:when>
			<xsl:when test="$OffsetErrorID='12'"><xsl:value-of select="$strErrorID12"/></xsl:when>
			<xsl:when test="$OffsetErrorID='13'"><xsl:value-of select="$strErrorID13"/></xsl:when>
			<xsl:when test="$OffsetErrorID='14'"><xsl:value-of select="$strErrorID14"/></xsl:when>
			<xsl:when test="$OffsetErrorID='15'"><xsl:value-of select="$strErrorID15"/></xsl:when>
			<xsl:when test="$OffsetErrorID='16'"><xsl:value-of select="$strErrorID16"/></xsl:when>
			<xsl:when test="$OffsetErrorID='17'"><xsl:value-of select="$strErrorID17"/></xsl:when>
			<xsl:when test="$OffsetErrorID='18'"><xsl:value-of select="$strErrorID18"/></xsl:when>
			<xsl:when test="$OffsetErrorID='19'"><xsl:value-of select="$strErrorID19"/></xsl:when>
			<xsl:when test="$OffsetErrorID='20'"><xsl:value-of select="$strErrorID20"/></xsl:when>
			<xsl:when test="$OffsetErrorID='21'"><xsl:value-of select="$strErrorID21"/></xsl:when>
			<xsl:when test="$OffsetErrorID='22'"><xsl:value-of select="$strErrorID22"/></xsl:when>
			<xsl:when test="$OffsetErrorID='23'"><xsl:value-of select="$strErrorID23"/></xsl:when>
			<xsl:when test="$OffsetErrorID='24'"><xsl:value-of select="$strErrorID24"/></xsl:when>
			<xsl:when test="$OffsetErrorID='25'"><xsl:value-of select="$strErrorID25"/></xsl:when>
			<xsl:when test="$OffsetErrorID='26'"><xsl:value-of select="$strErrorID26"/></xsl:when>
			<xsl:when test="$OffsetErrorID='27'"><xsl:value-of select="$strErrorID27"/></xsl:when>
			<xsl:when test="$OffsetErrorID='28'"><xsl:value-of select="$strErrorID28"/></xsl:when>
			<xsl:when test="$OffsetErrorID='29'"><xsl:value-of select="$strErrorID29"/></xsl:when>
			<xsl:when test="$OffsetErrorID='30'"><xsl:value-of select="$strErrorID30"/></xsl:when>
			<xsl:when test="$OffsetErrorID='31'"><xsl:value-of select="$strErrorID31"/></xsl:when>
			<xsl:when test="$OffsetErrorID='32'"><xsl:value-of select="$strErrorID32"/></xsl:when>
			<xsl:when test="$OffsetErrorID='33'"><xsl:value-of select="$strErrorID33"/></xsl:when>
			<xsl:when test="$OffsetErrorID='34'"><xsl:value-of select="$strErrorID34"/></xsl:when>
			<xsl:when test="$OffsetErrorID='35'"><xsl:value-of select="$strErrorID35"/></xsl:when>
			<xsl:when test="$OffsetErrorID='36'"><xsl:value-of select="$strErrorID36"/></xsl:when>
			<xsl:when test="$OffsetErrorID='37'"><xsl:value-of select="$strErrorID37"/></xsl:when>
			<xsl:when test="$OffsetErrorID='38'"><xsl:value-of select="$strErrorID38"/></xsl:when>
			<xsl:when test="$OffsetErrorID='39'"><xsl:value-of select="$strErrorID39"/></xsl:when>
			<xsl:when test="$OffsetErrorID='40'"><xsl:value-of select="$strErrorID40"/></xsl:when>
			<xsl:when test="$OffsetErrorID='41'"><xsl:value-of select="$strErrorID41"/></xsl:when>
			<xsl:when test="$OffsetErrorID='42'"><xsl:value-of select="$strErrorID42"/></xsl:when>
			<xsl:when test="$OffsetErrorID='43'"><xsl:value-of select="$strErrorID43"/></xsl:when>
			<xsl:when test="$OffsetErrorID='44'"><xsl:value-of select="$strErrorID44"/></xsl:when>
			<xsl:when test="$OffsetErrorID='45'"><xsl:value-of select="$strErrorID45"/></xsl:when>
			<xsl:when test="$OffsetErrorID='46'"><xsl:value-of select="$strErrorID46"/></xsl:when>
			<xsl:when test="$OffsetErrorID='47'"><xsl:value-of select="$strErrorID47"/></xsl:when>
			<xsl:when test="$OffsetErrorID='48'"><xsl:value-of select="$strErrorID48"/></xsl:when>
			<xsl:when test="$OffsetErrorID='49'"><xsl:value-of select="$strErrorID49"/></xsl:when>
			<xsl:when test="$OffsetErrorID='50'"><xsl:value-of select="$strErrorID50"/></xsl:when>
			<xsl:when test="$OffsetErrorID='51'"><xsl:value-of select="$strErrorID51"/></xsl:when>
			<xsl:when test="$OffsetErrorID='52'"><xsl:value-of select="$strErrorID52"/></xsl:when>
			<xsl:when test="$OffsetErrorID='53'"><xsl:value-of select="$strErrorID53"/></xsl:when>
			<xsl:when test="$OffsetErrorID='54'"><xsl:value-of select="$strErrorID54"/></xsl:when>
			<xsl:when test="$OffsetErrorID='55'"><xsl:value-of select="$strErrorID55"/></xsl:when>
			<xsl:when test="$OffsetErrorID='56'"><xsl:value-of select="$strErrorID56"/></xsl:when>
			<xsl:when test="$OffsetErrorID='57'"><xsl:value-of select="$strErrorID57"/></xsl:when>
			<xsl:when test="$OffsetErrorID='58'"><xsl:value-of select="$strErrorID58"/></xsl:when>
			<xsl:when test="$OffsetErrorID='59'"><xsl:value-of select="$strErrorID59"/></xsl:when>
			<xsl:when test="$OffsetErrorID='60'"><xsl:value-of select="$strErrorID60"/></xsl:when>
			<xsl:when test="$OffsetErrorID='61'"><xsl:value-of select="$strErrorID61"/></xsl:when>
			<xsl:when test="$OffsetErrorID='62'"><xsl:value-of select="$strErrorID62"/></xsl:when>
			<xsl:when test="$OffsetErrorID='63'"><xsl:value-of select="$strErrorID63"/></xsl:when>
			<xsl:when test="$OffsetErrorID='64'"><xsl:value-of select="$strErrorID64"/></xsl:when>
			<xsl:when test="$OffsetErrorID='65'"><xsl:value-of select="$strErrorID65"/></xsl:when>
			<xsl:when test="$OffsetErrorID='66'"><xsl:value-of select="$strErrorID66"/></xsl:when>
			<xsl:when test="$OffsetErrorID='67'"><xsl:value-of select="$strErrorID67"/></xsl:when>
			<xsl:when test="$OffsetErrorID='68'"><xsl:value-of select="$strErrorID68"/></xsl:when>
			<xsl:when test="$OffsetErrorID='69'"><xsl:value-of select="$strErrorID69"/></xsl:when>
			<xsl:when test="$OffsetErrorID='70'"><xsl:value-of select="$strErrorID70"/></xsl:when>
			<xsl:when test="$OffsetErrorID='71'"><xsl:value-of select="$strErrorID71"/></xsl:when>
			<xsl:when test="$OffsetErrorID='73'"><xsl:value-of select="$strErrorID73"/></xsl:when>
			<xsl:when test="$OffsetErrorID='74'"><xsl:value-of select="$strErrorID74"/></xsl:when>
			<xsl:when test="$OffsetErrorID='75'"><xsl:value-of select="$strErrorID75"/></xsl:when>
			<xsl:when test="$OffsetErrorID='76'"><xsl:value-of select="$strErrorID76"/></xsl:when>
			<xsl:when test="$OffsetErrorID='77'"><xsl:value-of select="$strErrorID77"/></xsl:when>
			<xsl:when test="$OffsetErrorID='78'"><xsl:value-of select="$strErrorID78"/></xsl:when>
			<xsl:when test="$OffsetErrorID='79'"><xsl:value-of select="$strErrorID79"/></xsl:when>
			<xsl:when test="$OffsetErrorID='80'"><xsl:value-of select="$strErrorID80"/></xsl:when>
			<xsl:when test="$OffsetErrorID='81'"><xsl:value-of select="$strErrorID81"/></xsl:when>
			<xsl:when test="$OffsetErrorID='82'"><xsl:value-of select="$strErrorID82"/></xsl:when>
			<xsl:when test="$OffsetErrorID='83'"><xsl:value-of select="$strErrorID83"/></xsl:when>
			<xsl:when test="$OffsetErrorID='84'"><xsl:value-of select="$strErrorID84"/></xsl:when>
			<xsl:when test="$OffsetErrorID='85'"><xsl:value-of select="$strErrorID85"/></xsl:when>
			<xsl:when test="$OffsetErrorID='86'"><xsl:value-of select="$strErrorID86"/></xsl:when>
			<xsl:when test="$OffsetErrorID='87'"><xsl:value-of select="$strErrorID87"/></xsl:when>
			<xsl:when test="$OffsetErrorID='88'"><xsl:value-of select="$strErrorID88"/></xsl:when>
			<xsl:when test="$OffsetErrorID='89'"><xsl:value-of select="$strErrorID89"/></xsl:when>
			<xsl:when test="$OffsetErrorID='90'"><xsl:value-of select="$strErrorID90"/></xsl:when>
			<xsl:when test="$OffsetErrorID='91'"><xsl:value-of select="$strErrorID91"/></xsl:when>
			<xsl:when test="$OffsetErrorID='92'"><xsl:value-of select="$strErrorID92"/></xsl:when>
			<xsl:when test="$OffsetErrorID='93'"><xsl:value-of select="$strErrorID93"/></xsl:when>
			<xsl:when test="$OffsetErrorID='94'"><xsl:value-of select="$strErrorID94"/></xsl:when>
			<xsl:when test="$OffsetErrorID='95'"><xsl:value-of select="$strErrorID95"/></xsl:when>
			<xsl:when test="$OffsetErrorID='96'"><xsl:value-of select="$strErrorID96"/></xsl:when>
			<xsl:when test="$OffsetErrorID='97'"><xsl:value-of select="$strErrorID97"/></xsl:when>
			<xsl:when test="$OffsetErrorID='98'"><xsl:value-of select="$strErrorID98"/></xsl:when>
			<xsl:when test="$OffsetErrorID='99'"><xsl:value-of select="$strErrorID99"/></xsl:when>
			<xsl:when test="$OffsetErrorID='100'"><xsl:value-of select="$strErrorID100"/></xsl:when>
			<xsl:when test="$OffsetErrorID='101'"><xsl:value-of select="$strErrorID101"/></xsl:when>
			<xsl:when test="$OffsetErrorID='102'"><xsl:value-of select="$strErrorID102"/></xsl:when>
			<xsl:when test="$OffsetErrorID='103'"><xsl:value-of select="$strErrorID103"/></xsl:when>
			<xsl:when test="$OffsetErrorID='104'"><xsl:value-of select="$strErrorID104"/></xsl:when>
			<xsl:when test="$OffsetErrorID='105'"><xsl:value-of select="$strErrorID105"/></xsl:when>
			<xsl:when test="$OffsetErrorID='106'"><xsl:value-of select="$strErrorID106"/></xsl:when>
			<xsl:when test="$OffsetErrorID='107'"><xsl:value-of select="$strErrorID107"/></xsl:when>
			<xsl:when test="$OffsetErrorID='108'"><xsl:value-of select="$strErrorID108"/></xsl:when>
			<xsl:when test="$OffsetErrorID='109'"><xsl:value-of select="$strErrorID109"/></xsl:when>
			<xsl:when test="$OffsetErrorID='110'"><xsl:value-of select="$strErrorID110"/></xsl:when>
			<xsl:when test="$OffsetErrorID='111'"><xsl:value-of select="$strErrorID111"/></xsl:when>
			<xsl:when test="$OffsetErrorID='112'"><xsl:value-of select="$strErrorID112"/></xsl:when>
			<xsl:when test="$OffsetErrorID='113'"><xsl:value-of select="$strErrorID113"/></xsl:when>
			<xsl:when test="$OffsetErrorID='114'"><xsl:value-of select="$strErrorID114"/></xsl:when>
			<xsl:when test="$OffsetErrorID='115'"><xsl:value-of select="$strErrorID115"/></xsl:when>
			<xsl:when test="$OffsetErrorID='116'"><xsl:value-of select="$strErrorID116"/></xsl:when>
			<xsl:when test="$OffsetErrorID='117'"><xsl:value-of select="$strErrorID117"/></xsl:when>
			<xsl:when test="$OffsetErrorID='118'"><xsl:value-of select="$strErrorID118"/></xsl:when>
			<xsl:when test="$OffsetErrorID='119'"><xsl:value-of select="$strErrorID119"/></xsl:when>
			<xsl:when test="$OffsetErrorID='120'"><xsl:value-of select="$strErrorID120"/></xsl:when>
			<xsl:when test="$OffsetErrorID='121'"><xsl:value-of select="$strErrorID121"/></xsl:when>
			<xsl:when test="$OffsetErrorID='122'"><xsl:value-of select="$strErrorID122"/></xsl:when>
			<xsl:when test="$OffsetErrorID='123'"><xsl:value-of select="$strErrorID123"/></xsl:when>
			<xsl:when test="$OffsetErrorID='124'"><xsl:value-of select="$strErrorID124"/></xsl:when>
			<xsl:when test="$OffsetErrorID='125'"><xsl:value-of select="$strErrorID125"/></xsl:when>
			<xsl:when test="$OffsetErrorID='126'"><xsl:value-of select="$strErrorID126"/></xsl:when>
			<xsl:when test="$OffsetErrorID='127'"><xsl:value-of select="$strErrorID127"/></xsl:when>
			<xsl:when test="$OffsetErrorID='128'"><xsl:value-of select="$strErrorID128"/></xsl:when>
			<xsl:when test="$OffsetErrorID='129'"><xsl:value-of select="$strErrorID129"/></xsl:when>
			<xsl:when test="$OffsetErrorID='130'"><xsl:value-of select="$strErrorID130"/></xsl:when>
			<xsl:when test="$OffsetErrorID='131'"><xsl:value-of select="$strErrorID131"/></xsl:when>
			<xsl:when test="$OffsetErrorID='132'"><xsl:value-of select="$strErrorID132"/></xsl:when>
			<xsl:when test="$OffsetErrorID='133'"><xsl:value-of select="$strErrorID133"/></xsl:when>
			<xsl:when test="$OffsetErrorID='134'"><xsl:value-of select="$strErrorID134"/></xsl:when>
			<xsl:when test="$OffsetErrorID='135'"><xsl:value-of select="$strErrorID135"/></xsl:when>
			<xsl:when test="$OffsetErrorID='136'"><xsl:value-of select="$strErrorID136"/></xsl:when>
			<xsl:when test="$OffsetErrorID='137'"><xsl:value-of select="$strErrorID137"/></xsl:when>
			<xsl:when test="$OffsetErrorID='138'"><xsl:value-of select="$strErrorID138"/></xsl:when>
			<xsl:when test="$OffsetErrorID='139'"><xsl:value-of select="$strErrorID139"/></xsl:when>
			<xsl:when test="$OffsetErrorID='140'"><xsl:value-of select="$strErrorID140"/></xsl:when>
			<xsl:when test="$OffsetErrorID='141'"><xsl:value-of select="$strErrorID141"/></xsl:when>
			<xsl:when test="$OffsetErrorID='142'"><xsl:value-of select="$strErrorID142"/></xsl:when>
			<xsl:when test="$OffsetErrorID='143'"><xsl:value-of select="$strErrorID143"/></xsl:when>
			<xsl:when test="$OffsetErrorID='144'"><xsl:value-of select="$strErrorID144"/></xsl:when>
			<xsl:when test="$OffsetErrorID='145'"><xsl:value-of select="$strErrorID145"/></xsl:when>
			<xsl:when test="$OffsetErrorID='146'"><xsl:value-of select="$strErrorID146"/></xsl:when>
			<xsl:when test="$OffsetErrorID='147'"><xsl:value-of select="$strErrorID147"/></xsl:when>
			<xsl:when test="$OffsetErrorID='148'"><xsl:value-of select="$strErrorID148"/></xsl:when>
			<xsl:when test="$OffsetErrorID='149'"><xsl:value-of select="$strErrorID149"/></xsl:when>
			<xsl:when test="$OffsetErrorID='150'"><xsl:value-of select="$strErrorID150"/></xsl:when>
			<xsl:when test="$OffsetErrorID='151'"><xsl:value-of select="$strErrorID151"/></xsl:when>
			<xsl:when test="$OffsetErrorID='152'"><xsl:value-of select="$strErrorID152"/></xsl:when>
			<xsl:when test="$OffsetErrorID='153'"><xsl:value-of select="$strErrorID153"/></xsl:when>
			<xsl:when test="$OffsetErrorID='154'"><xsl:value-of select="$strErrorID154"/></xsl:when>
			<xsl:when test="$OffsetErrorID='155'"><xsl:value-of select="$strErrorID155"/></xsl:when>
			<xsl:when test="$OffsetErrorID='156'"><xsl:value-of select="$strErrorID156"/></xsl:when>
			<xsl:when test="$OffsetErrorID='157'"><xsl:value-of select="$strErrorID157"/></xsl:when>
			<xsl:when test="$OffsetErrorID='158'"><xsl:value-of select="$strErrorID158"/></xsl:when>
			<xsl:when test="$OffsetErrorID='159'"><xsl:value-of select="$strErrorID159"/></xsl:when>
			<xsl:when test="$OffsetErrorID='160'"><xsl:value-of select="$strErrorID160"/></xsl:when>
			<xsl:when test="$OffsetErrorID='161'"><xsl:value-of select="$strErrorID161"/></xsl:when>
			<xsl:when test="$OffsetErrorID='162'"><xsl:value-of select="$strErrorID162"/></xsl:when>
			<xsl:when test="$OffsetErrorID='163'"><xsl:value-of select="$strErrorID163"/></xsl:when>
			<xsl:when test="$OffsetErrorID='164'"><xsl:value-of select="$strErrorID164"/></xsl:when>
			<xsl:when test="$OffsetErrorID='165'"><xsl:value-of select="$strErrorID165"/></xsl:when>
			<xsl:when test="$OffsetErrorID='166'"><xsl:value-of select="$strErrorID166"/></xsl:when>
			<xsl:when test="$OffsetErrorID='167'"><xsl:value-of select="$strErrorID167"/></xsl:when>
			<xsl:when test="$OffsetErrorID='168'"><xsl:value-of select="$strErrorID168"/></xsl:when>
			<xsl:when test="$OffsetErrorID='169'"><xsl:value-of select="$strErrorID169"/></xsl:when>
			<xsl:when test="$OffsetErrorID='170'"><xsl:value-of select="$strErrorID170"/></xsl:when>
			<xsl:when test="$OffsetErrorID='171'"><xsl:value-of select="$strErrorID171"/></xsl:when>
			<xsl:when test="$OffsetErrorID='172'"><xsl:value-of select="$strErrorID172"/></xsl:when>
			<xsl:when test="$OffsetErrorID='173'"><xsl:value-of select="$strErrorID173"/></xsl:when>
			<xsl:when test="$OffsetErrorID='174'"><xsl:value-of select="$strErrorID174"/></xsl:when>
			<xsl:when test="$OffsetErrorID='175'"><xsl:value-of select="$strErrorID175"/></xsl:when>
			<xsl:when test="$OffsetErrorID='176'"><xsl:value-of select="$strErrorID176"/></xsl:when>
			<xsl:when test="$OffsetErrorID='177'"><xsl:value-of select="$strErrorID177"/></xsl:when>
			<xsl:when test="$OffsetErrorID='178'"><xsl:value-of select="$strErrorID178"/></xsl:when>
			<xsl:when test="$OffsetErrorID='179'"><xsl:value-of select="$strErrorID179"/></xsl:when>
			<xsl:when test="$OffsetErrorID='180'"><xsl:value-of select="$strErrorID180"/></xsl:when>
			<xsl:when test="$OffsetErrorID='181'"><xsl:value-of select="$strErrorID181"/></xsl:when>
			<xsl:when test="$OffsetErrorID='182'"><xsl:value-of select="$strErrorID182"/></xsl:when>
			<xsl:when test="$OffsetErrorID='183'"><xsl:value-of select="$strErrorID183"/></xsl:when>
			<xsl:when test="$OffsetErrorID='184'"><xsl:value-of select="$strErrorID184"/></xsl:when>
			<xsl:when test="$OffsetErrorID='185'"><xsl:value-of select="$strErrorID185"/></xsl:when>
			<xsl:when test="$OffsetErrorID='186'"><xsl:value-of select="$strErrorID186"/></xsl:when>
			<xsl:when test="$OffsetErrorID='187'"><xsl:value-of select="$strErrorID187"/></xsl:when>
			<xsl:when test="$OffsetErrorID='188'"><xsl:value-of select="$strErrorID188"/></xsl:when>
			<xsl:when test="$OffsetErrorID='189'"><xsl:value-of select="$strErrorID189"/></xsl:when>
			<xsl:when test="$OffsetErrorID='190'"><xsl:value-of select="$strErrorID190"/></xsl:when>
			<xsl:when test="$OffsetErrorID='191'"><xsl:value-of select="$strErrorID191"/></xsl:when>
			<xsl:when test="$OffsetErrorID='192'"><xsl:value-of select="$strErrorID192"/></xsl:when>
			<xsl:when test="$OffsetErrorID='193'"><xsl:value-of select="$strErrorID193"/></xsl:when>
			<xsl:when test="$OffsetErrorID='194'"><xsl:value-of select="$strErrorID194"/></xsl:when>
			<xsl:when test="$OffsetErrorID='195'"><xsl:value-of select="$strErrorID195"/></xsl:when>
			<xsl:when test="$OffsetErrorID='196'"><xsl:value-of select="$strErrorID196"/></xsl:when>
			<xsl:when test="$OffsetErrorID='197'"><xsl:value-of select="$strErrorID197"/></xsl:when>
			<xsl:when test="$OffsetErrorID='198'"><xsl:value-of select="$strErrorID198"/></xsl:when>
			<xsl:when test="$OffsetErrorID='199'"><xsl:value-of select="$strErrorID199"/></xsl:when>
			<xsl:when test="$OffsetErrorID='200'"><xsl:value-of select="$strErrorID200"/></xsl:when>
			<xsl:when test="$OffsetErrorID='201'"><xsl:value-of select="$strErrorID201"/></xsl:when>
			<xsl:when test="$OffsetErrorID='202'"><xsl:value-of select="$strErrorID202"/></xsl:when>
			<xsl:when test="$OffsetErrorID='203'"><xsl:value-of select="$strErrorID203"/></xsl:when>
			<xsl:when test="$OffsetErrorID='204'"><xsl:value-of select="$strErrorID204"/></xsl:when>
			<xsl:when test="$OffsetErrorID='205'"><xsl:value-of select="$strErrorID205"/></xsl:when>
			<xsl:when test="$OffsetErrorID='206'"><xsl:value-of select="$strErrorID206"/></xsl:when>
			<xsl:when test="$OffsetErrorID='207'"><xsl:value-of select="$strErrorID207"/></xsl:when>
			<xsl:when test="$OffsetErrorID='208'"><xsl:value-of select="$strErrorID208"/></xsl:when>
			<xsl:when test="$OffsetErrorID='209'"><xsl:value-of select="$strErrorID209"/></xsl:when>
			<xsl:when test="$OffsetErrorID='210'"><xsl:value-of select="$strErrorID210"/></xsl:when>
			<xsl:when test="$OffsetErrorID='211'"><xsl:value-of select="$strErrorID211"/></xsl:when>
			<xsl:when test="$OffsetErrorID='212'"><xsl:value-of select="$strErrorID212"/></xsl:when>
			<xsl:when test="$OffsetErrorID='213'"><xsl:value-of select="$strErrorID213"/></xsl:when>
			<xsl:when test="$OffsetErrorID='214'"><xsl:value-of select="$strErrorID214"/></xsl:when>
			<xsl:when test="$OffsetErrorID='215'"><xsl:value-of select="$strErrorID215"/></xsl:when>
			<xsl:when test="$OffsetErrorID='216'"><xsl:value-of select="$strErrorID216"/></xsl:when>
			<xsl:when test="$OffsetErrorID='217'"><xsl:value-of select="$strErrorID217"/></xsl:when>
			<xsl:when test="$OffsetErrorID='218'"><xsl:value-of select="$strErrorID218"/></xsl:when>
			<xsl:when test="$OffsetErrorID='219'"><xsl:value-of select="$strErrorID219"/></xsl:when>
			<xsl:when test="$OffsetErrorID='220'"><xsl:value-of select="$strErrorID220"/></xsl:when>
			<xsl:when test="$OffsetErrorID='221'"><xsl:value-of select="$strErrorID221"/></xsl:when>
			<xsl:when test="$OffsetErrorID='222'"><xsl:value-of select="$strErrorID222"/></xsl:when>
			<xsl:when test="$OffsetErrorID='223'"><xsl:value-of select="$strErrorID223"/></xsl:when>
			<xsl:when test="$OffsetErrorID='224'"><xsl:value-of select="$strErrorID224"/></xsl:when>
			<xsl:when test="$OffsetErrorID='225'"><xsl:value-of select="$strErrorID225"/></xsl:when>
			<xsl:when test="$OffsetErrorID='226'"><xsl:value-of select="$strErrorID226"/></xsl:when>
			<xsl:when test="$OffsetErrorID='227'"><xsl:value-of select="$strErrorID227"/></xsl:when>
			<xsl:when test="$OffsetErrorID='228'"><xsl:value-of select="$strErrorID228"/></xsl:when>
			<xsl:when test="$OffsetErrorID='229'"><xsl:value-of select="$strErrorID229"/></xsl:when>
			<xsl:when test="$OffsetErrorID='230'"><xsl:value-of select="$strErrorID230"/></xsl:when>
			<xsl:when test="$OffsetErrorID='231'"><xsl:value-of select="$strErrorID231"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='232'"><xsl:value-of select="$strErrorID232"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='233'"><xsl:value-of select="$strErrorID233"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='234'"><xsl:value-of select="$strErrorID234"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='235'"><xsl:value-of select="$strErrorID235"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='236'"><xsl:value-of select="$strErrorID236"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='237'"><xsl:value-of select="$strErrorID237"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='238'"><xsl:value-of select="$strErrorID238"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='239'"><xsl:value-of select="$strErrorID239"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='240'"><xsl:value-of select="$strErrorID240"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='241'"><xsl:value-of select="$strErrorID241"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='242'"><xsl:value-of select="$strErrorID242"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='243'"><xsl:value-of select="$strErrorID243"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='244'"><xsl:value-of select="$strErrorID244"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='245'"><xsl:value-of select="$strErrorID245"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='246'"><xsl:value-of select="$strErrorID246"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='247'"><xsl:value-of select="$strErrorID247"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='248'"><xsl:value-of select="$strErrorID248"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='249'"><xsl:value-of select="$strErrorID249"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='250'"><xsl:value-of select="$strErrorID250"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='251'"><xsl:value-of select="$strErrorID251"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='252'"><xsl:value-of select="$strErrorID252"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='253'"><xsl:value-of select="$strErrorID253"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='254'"><xsl:value-of select="$strErrorID254"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='255'"><xsl:value-of select="$strErrorID255"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='256'"><xsl:value-of select="$strErrorID256"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='257'"><xsl:value-of select="$strErrorID257"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='258'"><xsl:value-of select="$strErrorID258"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='259'"><xsl:value-of select="$strErrorID259"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='260'"><xsl:value-of select="$strErrorID260"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='261'"><xsl:value-of select="$strErrorID261"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='262'"><xsl:value-of select="$strErrorID262"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='263'"><xsl:value-of select="$strErrorID263"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='264'"><xsl:value-of select="$strErrorID264"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='265'"><xsl:value-of select="$strErrorID265"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='266'"><xsl:value-of select="$strErrorID266"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='267'"><xsl:value-of select="$strErrorID267"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='268'"><xsl:value-of select="$strErrorID268"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='269'"><xsl:value-of select="$strErrorID269"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='270'"><xsl:value-of select="$strErrorID270"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='271'"><xsl:value-of select="$strErrorID271"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='272'"><xsl:value-of select="$strErrorID272"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='273'"><xsl:value-of select="$strErrorID273"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='274'"><xsl:value-of select="$strErrorID274"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='275'"><xsl:value-of select="$strErrorID275"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='276'"><xsl:value-of select="$strErrorID276"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='277'"><xsl:value-of select="$strErrorID277"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='278'"><xsl:value-of select="$strErrorID278"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='279'"><xsl:value-of select="$strErrorID279"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='280'"><xsl:value-of select="$strErrorID280"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='281'"><xsl:value-of select="$strErrorID281"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='282'"><xsl:value-of select="$strErrorID282"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='283'"><xsl:value-of select="$strErrorID283"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='284'"><xsl:value-of select="$strErrorID284"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='285'"><xsl:value-of select="$strErrorID285"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='286'"><xsl:value-of select="$strErrorID286"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='287'"><xsl:value-of select="$strErrorID287"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='288'"><xsl:value-of select="$strErrorID288"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='289'"><xsl:value-of select="$strErrorID289"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='290'"><xsl:value-of select="$strErrorID290"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='291'"><xsl:value-of select="$strErrorID291"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='292'"><xsl:value-of select="$strErrorID292"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='293'"><xsl:value-of select="$strErrorID293"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='294'"><xsl:value-of select="$strErrorID294"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='295'"><xsl:value-of select="$strErrorID295"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='296'"><xsl:value-of select="$strErrorID296"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='297'"><xsl:value-of select="$strErrorID297"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='298'"><xsl:value-of select="$strErrorID298"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='299'"><xsl:value-of select="$strErrorID299"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='300'"><xsl:value-of select="$strErrorID300"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='301'"><xsl:value-of select="$strErrorID301"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='302'"><xsl:value-of select="$strErrorID302"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='303'"><xsl:value-of select="$strErrorID303"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='304'"><xsl:value-of select="$strErrorID304"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='305'"><xsl:value-of select="$strErrorID305"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='306'"><xsl:value-of select="$strErrorID306"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='307'"><xsl:value-of select="$strErrorID307"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='308'"><xsl:value-of select="$strErrorID308"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='309'"><xsl:value-of select="$strErrorID309"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='310'"><xsl:value-of select="$strErrorID310"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='311'"><xsl:value-of select="$strErrorID311"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='312'"><xsl:value-of select="$strErrorID312"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='313'"><xsl:value-of select="$strErrorID313"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='314'"><xsl:value-of select="$strErrorID314"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='315'"><xsl:value-of select="$strErrorID315"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='316'"><xsl:value-of select="$strErrorID316"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='317'"><xsl:value-of select="$strErrorID317"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='318'"><xsl:value-of select="$strErrorID318"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='319'"><xsl:value-of select="$strErrorID319"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='320'"><xsl:value-of select="$strErrorID320"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='321'"><xsl:value-of select="$strErrorID321"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='322'"><xsl:value-of select="$strErrorID322"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='323'"><xsl:value-of select="$strErrorID323"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='324'"><xsl:value-of select="$strErrorID324"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='325'"><xsl:value-of select="$strErrorID325"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='326'"><xsl:value-of select="$strErrorID326"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='327'"><xsl:value-of select="$strErrorID327"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='328'"><xsl:value-of select="$strErrorID328"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='329'"><xsl:value-of select="$strErrorID329"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='330'"><xsl:value-of select="$strErrorID330"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='331'"><xsl:value-of select="$strErrorID331"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='332'"><xsl:value-of select="$strErrorID332"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='333'"><xsl:value-of select="$strErrorID333"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='334'"><xsl:value-of select="$strErrorID334"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='339'"><xsl:value-of select="$strErrorID339"/></xsl:when>
          <xsl:when test="$OffsetErrorID='340'"><xsl:value-of select="$strErrorID340"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='341'"><xsl:value-of select="$strErrorID341"/></xsl:when>
	        <xsl:when test="$OffsetErrorID='344'"><xsl:value-of select="$strErrorID344"/></xsl:when>
          <xsl:when test="$OffsetErrorID='345'"><xsl:value-of select="$strErrorID345"/></xsl:when>
			<xsl:otherwise>
				<xsl:value-of select="$ErrorID"/><xsl:value-of select="$strErrorID"/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
</xsl:stylesheet>
