<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
	<xsl:include href="cvdutils.xsl" />
	<xsl:variable name="strTitleMainStartCVDAAS"><!--XLATESTART-->Erweiterter Assistent zur Erstellung von virtuellen Laufwerken (Schritt 2 von 4) - <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleMainEndCVDAAS"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleCfgChngDetectCVDAAS"><!--XLATESTART-->Konfigurationsänderung festgestellt. Mögliche Ursachen sind<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleFreeDisksUnavailableCVDAAS"><!--XLATESTART-->Es ist kein freier Speicher verfügbar, um ein virtuelles Laufwerk zu erstellen<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRaidSelectionInvalidCVDAAS"><!--XLATESTART-->Die vorherige Auswahl der RAID-Stufe ist nicht mehr gültig<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDataWarning"><!--XLATESTART-->Warnung! Alle Daten auf der physischen Festplatte gehen nach der Erstellung einer virtuellen Festplatte anhand der physischen Festplatte verloren. Bitte stellen Sie sicher, dass die physischen Festplatten keine Daten enthalten, bevor Sie die virtuelle Festplatte erstellen.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDataWarningLevel2"><!--XLATESTART-->Alle Daten auf der physischen Festplatte gehen nach der Erstellung einer virtuellen Festplatte anhand der physischen Festplatte verloren. Sind Sie sicher, dass Sie fortfahren möchten?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoFreeDisksRedirectCVDAAS"><!--XLATESTART-->Zurück zur Seite Controller-Informationen/Konfiguration<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCfgChngDetectCVDAAS"><!--XLATESTART-->Konfigurationsänderung festgestellt<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAdiskSelectionInvalidCVDAAS"><!--XLATESTART-->Die zuvor getroffene Auswahl von physischen Festplatten ist nicht mehr gültig.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReselectAdisksCVDAAS"><!--XLATESTART-->Wählen Sie die physischen Festplatten erneut aus.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorConcatCVDAAS"><!--XLATESTART-->Mindestanzahl von Festplatten, die zur Erstellung einer verketteten RAID-Stufe erforderlich ist: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorConcatCVDAAS"><!--XLATESTART-->Maximale Anzahl von Festplatten, die zur Erstellung von einer verketteten RAID-Stufe erforderlich ist: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid0CVDAAS"><!--XLATESTART-->Es ist mindestens 1 Festplatte erforderlich, um ein RAID zu erstellen 0<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorRaid0CVDAAS"><!--XLATESTART-->Mindestanzahl von Festplatten, die zur Erstellung von RAID 0 erforderlich ist: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid0CVDAAS"><!--XLATESTART-->Maximale Anzahl von Festplatten, die zur Erstellung von RAID 0 erforderlich ist: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid1CVDAAS"><!--XLATESTART-->Es sind genau 2 Array-Festplatten erforderlich, um ein RAID 1 zu erstellen<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid5CVDAAS"><!--XLATESTART-->Es sind mindestens 3 Festplatten erforderlich, um ein RAID 5 zu erstellen<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorRaid5CVDAAS"><!--XLATESTART-->Mindestanzahl von Festplatten, die zur Erstellung von RAID 5 erforderlich ist: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid5CVDAAS"><!--XLATESTART-->Maximale Anzahl von Festplatten, die zur Erstellung von RAID 5 erforderlich ist: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorRaid6CVDAAS"><!--XLATESTART-->Die erforderliche Mindestanzahl von Festplatten zur Erstellung eines RAID 6 beträgt: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid6CVDAAS"><!--XLATESTART-->Die für RAID 6 maximal zulässige Anzahl von Festplatten beträgt: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid10CVDAAS"><!--XLATESTART-->Es sind mindestens 2 Bereiche erforderlich, um ein RAID 10 zu erstellen. Jeder Bereich muss mindestens 2 Festplatten umfassen. <!--XLATESTOP--></xsl:variable>
        <xsl:variable name="strNumOfMinDisksErrorIMCVDAAS"><!--XLATESTART-->Es sind mindestens 4 Festplatten für eine intelligente Datenspiegelung erforderlich. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid10CVDAAS"><!--XLATESTART-->Mindestanzahl von Festplatten, die zur Erstellung von RAID 10 erforderlich ist: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid10CVDAAS"><!--XLATESTART-->Maximale Anzahl von Festplatten, die zur Erstellung von RAID 10 erforderlich ist: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid50CVDAAS"><!--XLATESTART-->Es sind mindestens 2 Bereiche erforderlich, um ein RAID 50 zu erstellen. Jeder Bereich muss mindestens 3 Festplatten umfassen. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid50CVDAAS"><!--XLATESTART-->Mindestanzahl von Festplatten, die zur Erstellung von RAID 50 erforderlich ist: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid50CVDAAS"><!--XLATESTART-->Maximale Anzahl von Festplatten, die zur Erstellung von RAID 50 erforderlich ist: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid60CVDAAS"><!--XLATESTART-->Es sind mindestens 2 Bereiche erforderlich, um ein RAID 60 zu erstellen. Jeder Bereich muss mindestens 4 Festplatten enthalten. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid60CVDAAS"><!--XLATESTART-->Die erforderliche Mindestanzahl von Festplatten zur Erstellung eines RAID 60 beträgt: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid60CVDAAS"><!--XLATESTART-->Die für RAID 60 maximal zulässige Anzahl von Festplatten beträgt: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid1ConcatCVDAAS"><!--XLATESTART-->Es sind mindestens 2 Bereiche erforderlich, um ein RAID 1-Verkettet zu erstellen. Jeder Bereich muss 2 Festplatten umfassen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid1ConcatCVDAAS"><!--XLATESTART-->Mindestanzahl von Festplatten, die zur Erstellung von einem verketteten RAID 1 erforderlich ist: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid1ConcatCVDAAS"><!--XLATESTART-->Maximale Anzahl von Festplatten, die zur Erstellung von einem verketteten RAID 1 erforderlich ist: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid10CVDAAS"><!--XLATESTART-->Es sind mindestens 2 Bereiche erforderlich, um ein RAID 10 zu erstellen. Jeder Bereich muss 2 Festplatten umfassen. <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid1ConcatCVDAAS"><!--XLATESTART-->Es sind mindestens 2 Bereiche erforderlich, um ein RAID 1-Verkettet zu erstellen. Jeder Bereich muss 2 Festplatten umfassen.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid50CVDAAS"><!--XLATESTART-->Es sind mindestens 2 Bereiche erforderlich, um ein RAID 50 zu erstellen. Jeder Bereich muss mindestens 3 Festplatten umfassen.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid60CVDAAS"><!--XLATESTART-->Es sind mindestens 2 Bereiche erforderlich, um ein RAID 60 zu erstellen. Jeder Bereich muss mindestens 4 Festplatten enthalten.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strBackButtonDisplayCVDAAS"><!--XLATESTART-->Zurück zur vorhergehenden Seite<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strContinueCVDAAS"><!--XLATESTART-->Fortfahren<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRefreshCVDAAS"><!--XLATESTART-->Aktualisieren<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAddSpanCVDAAS"><!--XLATESTART-->Bereich hinzufügen<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRaidTypeSelectedCVDAAS"><!--XLATESTART-->Ausgewählte RAID-Stufe<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid10CVDAAS"><!--XLATESTART-->Wählen Sie zwei physische Festplatten aus, die einem Bereich für RAID 10 hinzugefügt werden sollen.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid50CVDAAS"><!--XLATESTART-->Wählen Sie mindestens drei physische Festplatten aus, die einem Bereich für RAID 50 hinzugefügt werden sollen.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid60CVDAAS"><!--XLATESTART-->Wählen Sie mindestens 4 physische Festplatten aus, die für einen RAID 60-Bereich hinzugefügt werden sollen.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid1ConcatCVDAAS"><!--XLATESTART-->Wählen Sie zwei physische Festplatten aus, die einem Bereich für RAID 1-Verkettet hinzugefügt werden sollen.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSelTotalOfCVDAAS"><!--XLATESTART-->Die folgende Anzahl von Festplatten zur Hinzufügung zu einem Bereich auswählen: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDisksToAddToSpanCVDAAS"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strChannelCVDAAS"><!--XLATESTART-->Konnektor<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAdisksSelectedCVDAAS"><!--XLATESTART-->Ausgewählte physische Festplatten<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSpanCVDAAS"><!--XLATESTART-->Bereich<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptForArrayDiskSelectionCVDAAS"><!--XLATESTART-->Physische Festplatten auswählen. <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCancelCVDAAS"><!--XLATESTART-->Assistent beenden<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinDisksToBeSelected"><!--XLATESTART-->Die Mindestanzahl erforderlicher physischer Festplatten ist <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxDisksToBeSelected"><!--XLATESTART-->Die maximale Anzahl zulässiger physischer Festplatten ist <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptNumOfDisksForSpan"><!--XLATESTART-->Wählen Sie die Anzahl von Festplatten für jeden Bereich: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptMinDisksForSpan"><!--XLATESTART-->Mindestanzahl von erforderlichen Festplatten pro Bereich:<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptMaxDisksForSpan"><!--XLATESTART-->Maximale Anzahl von erforderlichen Festplatten pro Bereich:<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strColonSpace"><!--XLATESTART-->:<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPeriodSpace"><!--XLATESTART-->.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptLossOfDiskSelection"><!--XLATESTART-->Jede zuvor getroffene Auswahl physischer Festplatten wird verloren gehen. Möchten Sie fortfahren?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strWarnUnequalSizeDisksInSpan"><!--XLATESTART-->  Warnung! Der von Ihnen ausgewählte Bereich enthält physische Festplatten unterschiedlicher Größen. Der verbleibende Festplattenspeicherplatz auf den größeren physischen Festplatten ist eventuell unbrauchbar. Wählen Sie physische Festplatten derselben Größe aus, um die Verwendung des Festplattenspeicherplatzes maximal ausnutzen zu können.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDisksSelErrorCVDAAS"><!--XLATESTART-->Zur Auswahl Ihrer physischen Festplatte muss die physische Festplatte mit der niedrigsten ID gehören. Wenn zum Beispiel die niedrigste ID 0 ist, dann gehört die Festplatte 0 dazu.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSelectAll"><!--XLATESTART-->Alle Festplatten auswählen<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strIntMirror"><!--XLATESTART-->Intelligente Datenspiegelung<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSpanEditText"><!--XLATESTART-->Bereiche können entfernt, erneut hinzugefügt, oder manipuliert werden, doch die Gruppierungen bleiben unverändert.<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strIMArray"><!--XLATESTART-->Intelligentes Datenspiegelungs-Array<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strFullIMDescritpion"><!--XLATESTART-->Intelligente Datenspiegelung erstellt gespiegelte Paare, die einem optimierten Algorithmus entsprechen. Wählen Sie die gesamte Anzahl von Festplatten, die Sie einbeziehen möchten. Gespiegelte Paare werden automatisch erstellt werden.<!--XLATESTOP--></xsl:variable>        
  <xsl:variable name="strSpanEditingMode"><!--XLATESTART-->Bereichs-Bearbeitungsmodus<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strEvenNumberOfDisksRAID1E"><!--XLATESTART-->Nur gerade Diskanzahlen sind erlaubt.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
