<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
	<xsl:include href="cvdutils.xsl" />
	<xsl:variable name="strTitleMainStartCVDAAS"><!--XLATESTART-->Create Virtual Disk Advanced Wizard (Step 2 of 4) - <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleMainEndCVDAAS"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleCfgChngDetectCVDAAS"><!--XLATESTART-->Configuration change detected. Possible causes are:<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleFreeDisksUnavailableCVDAAS"><!--XLATESTART-->There is no free space available to create a virtual disk.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRaidSelectionInvalidCVDAAS"><!--XLATESTART-->Your previous RAID level selection is no longer valid<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDataWarning"><!--XLATESTART-->Warning! Any data that resides on the physical disk will be lost after you use the physical disk to create a virtual disk. Please verify that the physical disks do not contain data before you create the virtual disk.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDataWarningLevel2"><!--XLATESTART-->Any data that resides on the physical disk will be lost after you use the physical disk to create a virtual disk. Are you sure you want to continue?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoFreeDisksRedirectCVDAAS"><!--XLATESTART-->Back to Controller Information/Configuration Page<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCfgChngDetectCVDAAS"><!--XLATESTART-->Configuration change detected<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAdiskSelectionInvalidCVDAAS"><!--XLATESTART-->Your previous physical disk selection is no longer valid.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReselectAdisksCVDAAS"><!--XLATESTART-->Select your physical disks again.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorConcatCVDAAS"><!--XLATESTART-->Minimum number of disks required to create a concatenated RAID level is: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorConcatCVDAAS"><!--XLATESTART-->Maximum number of disks allowed for a concatenated RAID level is: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid0CVDAAS"><!--XLATESTART-->At least 1 disk is required to create a RAID 0<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorRaid0CVDAAS"><!--XLATESTART-->Minimum number of disks required to create a RAID 0 is: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid0CVDAAS"><!--XLATESTART-->Maximum number of disks allowed for a RAID 0 is: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid1CVDAAS"><!--XLATESTART-->Exactly 2 disks are required to create a RAID 1<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid5CVDAAS"><!--XLATESTART-->At least 3 disks are required to create a RAID 5<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorRaid5CVDAAS"><!--XLATESTART-->Minimum number of disks required to create a RAID 5 is: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid5CVDAAS"><!--XLATESTART-->Maximum number of disks allowed for a RAID 5 is: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorRaid6CVDAAS"><!--XLATESTART-->Minimum number of disks required to create a RAID 6 is: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid6CVDAAS"><!--XLATESTART-->Maximum number of disks allowed for a RAID 6 is: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid10CVDAAS"><!--XLATESTART-->At least 2 spans are required to create a RAID 10. Each span must have at least 2 disks. <!--XLATESTOP--></xsl:variable>
        <xsl:variable name="strNumOfMinDisksErrorIMCVDAAS"><!--XLATESTART-->At least 4 disks are required for Intelligent Mirroring. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid10CVDAAS"><!--XLATESTART-->Minimum number of disks required to create a RAID 10 is: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid10CVDAAS"><!--XLATESTART-->Maximum number of disks allowed for a RAID 10 is: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid50CVDAAS"><!--XLATESTART-->At least 2 spans are required to create a RAID 50. Each span must have at least 3 disks. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid50CVDAAS"><!--XLATESTART-->Minimum number of disks required to create a RAID 50 is: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid50CVDAAS"><!--XLATESTART-->Maximum number of disks allowed for a RAID 50 is: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid60CVDAAS"><!--XLATESTART-->At least 2 spans are required to create a RAID 60. Each span must have at least 4 disks. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid60CVDAAS"><!--XLATESTART-->Minimum number of disks required to create a RAID 60 is: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid60CVDAAS"><!--XLATESTART-->Maximum number of disks allowed for a RAID 60 is: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid1ConcatCVDAAS"><!--XLATESTART-->At least 2 spans are required to create a RAID 1-Concatenated. Each span must have 2 disks.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid1ConcatCVDAAS"><!--XLATESTART-->Minimum number of disks required to create a RAID 1-Concatenated is: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid1ConcatCVDAAS"><!--XLATESTART-->Maximum number of disks  allowed for a RAID 1-Concatenated is: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid10CVDAAS"><!--XLATESTART-->At least 2 spans are required to create a RAID 10. Each span must have 2 disks. <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid1ConcatCVDAAS"><!--XLATESTART-->At least 2 spans are required to create a RAID 1-Concatenated. Each span must have 2 disks.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid50CVDAAS"><!--XLATESTART-->At least 2 spans are required to create a RAID 50. Each span must have at least 3 disks.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid60CVDAAS"><!--XLATESTART-->At least 2 spans are required to create a RAID 60. Each span must have at least 4 disks.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strBackButtonDisplayCVDAAS"><!--XLATESTART-->Go Back to Previous Page<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strContinueCVDAAS"><!--XLATESTART-->Continue<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRefreshCVDAAS"><!--XLATESTART-->Refresh<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAddSpanCVDAAS"><!--XLATESTART-->Add Span<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRaidTypeSelectedCVDAAS"><!--XLATESTART-->Raid Level Selected<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid10CVDAAS"><!--XLATESTART-->Select 2 physical disks to be added to a span for RAID 10.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid50CVDAAS"><!--XLATESTART-->Select at least 3 physical disks to be added to a span for RAID 50.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid60CVDAAS"><!--XLATESTART-->Select at least 4 physical disks to be added to a span for RAID 60.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid1ConcatCVDAAS"><!--XLATESTART-->Select 2 physical disks to be added to a span for RAID 1-Concatenated.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSelTotalOfCVDAAS"><!--XLATESTART-->Select the following number of disks to be added to a span: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDisksToAddToSpanCVDAAS"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strChannelCVDAAS"><!--XLATESTART-->Connector<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAdisksSelectedCVDAAS"><!--XLATESTART-->Physical Disks Selected<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSpanCVDAAS"><!--XLATESTART-->Span<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptForArrayDiskSelectionCVDAAS"><!--XLATESTART-->Select physical disks. <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCancelCVDAAS"><!--XLATESTART-->Exit Wizard<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinDisksToBeSelected"><!--XLATESTART-->Minimum number of physical disks required: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxDisksToBeSelected"><!--XLATESTART-->Maximum number of physical disks allowed: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptNumOfDisksForSpan"><!--XLATESTART-->Select number of disks for each span: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptMinDisksForSpan"><!--XLATESTART-->Minimum disks required per span:<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptMaxDisksForSpan"><!--XLATESTART-->Maximum disks allowed per span:<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strColonSpace"><!--XLATESTART-->: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPeriodSpace"><!--XLATESTART-->. <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptLossOfDiskSelection"><!--XLATESTART-->All physical disk selections will be lost. Do you want to continue?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strWarnUnequalSizeDisksInSpan"><!--XLATESTART-->Warning! The span you selected has physical disks of different sizes. The remaining disk space on the larger physical disks may be unusable. Choose physical disks of the same size to maximize disk space usage.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDisksSelErrorCVDAAS"><!--XLATESTART-->Your physical disk selection must include the physical disk with the lowest ID number. For example, if the lowest ID number is 0, then include disk 0.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSelectAll"><!--XLATESTART-->Select All Disks<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strIntMirror"><!--XLATESTART-->Intelligent Mirroring<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSpanEditText"><!--XLATESTART-->Spans may be removed, re-added, or manipulated, but the groupings will remain unchanged.<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strIMArray"><!--XLATESTART-->Intelligent Mirroring Array<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strFullIMDescritpion"><!--XLATESTART-->Intelligent Mirroring creates mirrored pairs according to an optimized algorithm. Select the total number of disks you would like to include. Mirrored pairs will be created automatically.<!--XLATESTOP--></xsl:variable>        
  <xsl:variable name="strSpanEditingMode"><!--XLATESTART-->Span Editing Mode<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strEvenNumberOfDisksRAID1E"><!--XLATESTART-->Only even number of disks are allowed.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
