<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
			<xsl:variable name="strErrorID0"><!--XLATESTART-->Device failed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID0"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID1"><!--XLATESTART-->Physical disk removed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID1"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID2"><!--XLATESTART-->Physical disk offline<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID2"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID3"><!--XLATESTART-->Physical disk degraded<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID3"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID4"><!--XLATESTART-->Physical disk inserted<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID4"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID5"><!--XLATESTART-->Virtual disk created<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID5"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID6"><!--XLATESTART-->Virtual disk deleted<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID6"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID7"><!--XLATESTART-->Virtual disk configuration has changed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID7"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID8"><!--XLATESTART-->Virtual disk failed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID8"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID9"><!--XLATESTART-->Virtual disk degraded<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID9"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID10"><!--XLATESTART-->Virtual disk Check Consistency started<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID10"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID11"><!--XLATESTART-->Virtual disk Format started<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID11"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID12"><!--XLATESTART-->Copy of data started from physical disk %2 to physical disk %1 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID12"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID13"><!--XLATESTART-->Virtual disk Initialization started<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID13"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID14"><!--XLATESTART-->Physical disk Initialization started<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID14"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID15"><!--XLATESTART-->Virtual disk Reconfiguration started<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID15"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID16"><!--XLATESTART-->Virtual disk Rebuild started<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID16"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID17"><!--XLATESTART-->Physical disk Rebuild started<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID17"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID18"><!--XLATESTART-->Physical disk diagnostics started<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID18"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID19"><!--XLATESTART-->Virtual disk Check Consistency cancelled<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID19"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID20"><!--XLATESTART-->Virtual disk Format cancelled<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID20"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID21"><!--XLATESTART-->Physical disk Format cancelled<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID21"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID22"><!--XLATESTART-->Virtual disk Initialization cancelled<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID22"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID23"><!--XLATESTART-->Physical disk Initialization cancelled<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID23"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID24"><!--XLATESTART-->Virtual disk Reconfiguration cancelled<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID24"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID25"><!--XLATESTART-->Virtual disk Rebuild cancelled<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID25"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID26"><!--XLATESTART-->Physical disk Rebuild cancelled<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID26"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID27"><!--XLATESTART-->Copy of data completed from physical disk %2 to physical disk %1 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID27"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID28"><!--XLATESTART-->Virtual disk Check Consistency failed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID28"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID29"><!--XLATESTART-->Virtual disk Format failed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID29"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID30"><!--XLATESTART-->Physical disk Format failed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID30"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID31"><!--XLATESTART-->Virtual disk Initialization failed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID31"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID32"><!--XLATESTART-->Physical disk Initialization failed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID32"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID33"><!--XLATESTART-->Virtual disk Reconfiguration failed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID33"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID34"><!--XLATESTART-->Virtual disk Rebuild failed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID34"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID35"><!--XLATESTART-->Physical disk Rebuild failed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID35"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID36"><!--XLATESTART-->Physical disk Diagnostic failed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID36"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID37"><!--XLATESTART-->Virtual disk Check Consistency completed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID37"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID38"><!--XLATESTART-->Virtual disk Format completed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID38"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID39"><!--XLATESTART-->Copy of data resumed from physical disk %2 to physical disk %1 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID39"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID40"><!--XLATESTART-->Virtual disk Initialization completed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID40"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID41"><!--XLATESTART-->Physical disk Initialization completed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID41"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID42"><!--XLATESTART-->Virtual disk Reconfiguration completed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID42"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID43"><!--XLATESTART-->Virtual disk Rebuild completed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID43"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID44"><!--XLATESTART-->Physical disk Rebuild completed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID44"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID45"><!--XLATESTART-->Physical disk Diagnostic completed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID45"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID46"><!--XLATESTART-->Predictive Failure reported<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID46"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID47"><!--XLATESTART-->SCSI sense data %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID47"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID48"><!--XLATESTART-->I/O paused I/O will automatically resume after the allotted time<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID48"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID49"><!--XLATESTART-->I/O resumed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID49"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID50"><!--XLATESTART-->Global hot spare assigned<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID50"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID51"><!--XLATESTART-->Global hot spare unassigned<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID51"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID52"><!--XLATESTART-->Temperature exceeded the maximum warning threshold<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID52"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID53"><!--XLATESTART-->Temperature dropped below the minimum warning threshold<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID53"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID54"><!--XLATESTART-->Temperature exceeded the maximum failure threshold<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID54"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID55"><!--XLATESTART-->Temperature dropped below the minimum failure threshold<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID55"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID56"><!--XLATESTART-->Controller battery is reconditioning<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID56"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID57"><!--XLATESTART-->Controller battery recondition is completed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID57"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID58"><!--XLATESTART-->SMART FPT exceeded<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID58"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID59"><!--XLATESTART-->SMART configuration change<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID59"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID60"><!--XLATESTART-->SMART warning<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID60"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID61"><!--XLATESTART-->SMART warning temperature<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID61"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID62"><!--XLATESTART-->SMART warning degraded<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID62"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID63"><!--XLATESTART-->Failure prediction threshold exceeded due to test - No action needed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID63"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID64"><!--XLATESTART-->Enclosure shutdown<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID64"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID65"><!--XLATESTART-->Server shutdown<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID65"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID66"><!--XLATESTART-->A Check Consistency on a virtual disk has been paused (suspended)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID66"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID67"><!--XLATESTART-->A Check Consistency on a virtual disk has been resumed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID67"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID68"><!--XLATESTART-->A virtual disk and its mirror have been split<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID68"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID69"><!--XLATESTART-->A mirrored virtual disk has been unmirrored<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID69"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID70"><!--XLATESTART-->The write policy has changed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID70"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID71"><!--XLATESTART-->Power down indicator<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID71"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID72"><!--XLATESTART-->Enclosure firmware mismatch<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID72"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID73"><!--XLATESTART-->Device returned to normal<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID73"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID74"><!--XLATESTART-->Redundancy degraded<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID74"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID75"><!--XLATESTART-->Redundancy lost<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID75"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID76"><!--XLATESTART-->Redundancy normal<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID76"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID77"><!--XLATESTART-->Controller cache preserved for missing or offline VD <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID77"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID78"><!--XLATESTART-->SCSI Sense sector reassign %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID78"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID79"><!--XLATESTART-->Background Initialization started<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID79"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID80"><!--XLATESTART-->Background Initialization cancelled<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID80"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID81"><!--XLATESTART-->Background Initialization failed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID81"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID82"><!--XLATESTART-->Background Initialization completed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID82"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID83"><!--XLATESTART-->The current firmware version  %1 is older than the required firmware version %2 for a controller of model %3<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID83"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID84"><!--XLATESTART-->The current driver version %1 (%2) is older than the required driver version %3 (%4) for a controller of model %5<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID84"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>			
			<xsl:variable name="strErrorID86"><!--XLATESTART-->Other versions(s) mismatch<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID86"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID87"><!--XLATESTART-->Array Manager is installed on the system<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID87"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID88"><!--XLATESTART-->Virtual disk initialization<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID88"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID89"><!--XLATESTART-->Communication timeout %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID89"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID90"><!--XLATESTART-->Enclosure alarm enabled<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID90"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID91"><!--XLATESTART-->Enclosure alarm disabled<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID91"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID92"><!--XLATESTART-->Dead disk segments restored<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID92"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID93"><!--XLATESTART-->Physical disk dead segments removed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID93"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID94"><!--XLATESTART-->Controller rebuild rate has changed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID94"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID95"><!--XLATESTART-->Controller alarm enabled<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID95"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID96"><!--XLATESTART-->Controller alarm disabled<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID96"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID97"><!--XLATESTART-->Controller battery low<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID97"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID98"><!--XLATESTART-->Bad block replacement error %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID98"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID99"><!--XLATESTART-->Bad block sense error %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID99"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID100"><!--XLATESTART-->Bad block medium error %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID100"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID101"><!--XLATESTART-->Bad block extended sense error<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID101"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID102"><!--XLATESTART-->Bad block extended medium error<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID102"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID103"><!--XLATESTART-->Enclosure asset tag changed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID103"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID104"><!--XLATESTART-->Enclosure asset name changed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID104"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID105"><!--XLATESTART-->Enclosure service tag changed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID105"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID106"><!--XLATESTART-->The temperature probe maximum warning value changed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID106"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID107"><!--XLATESTART-->The temperature probe minimum warning value changed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID107"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID108"><!--XLATESTART-->Controller alarm has been tested<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID108"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID109"><!--XLATESTART-->The Controller Configuration has been reset<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID109"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID110"><!--XLATESTART-->Physical disk online<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID110"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID111"><!--XLATESTART-->Virtual disk renamed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID111"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID112"><!--XLATESTART-->Dedicated hot spare assigned<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID112"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID113"><!--XLATESTART-->Dedicated hot spare unassigned<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID113"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID114"><!--XLATESTART-->Communication regained<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID114"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID115"><!--XLATESTART-->Rebuild completed with error(s).<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID115"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID116"><!--XLATESTART-->See readme.txt for a list of validated controller driver versions.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID116"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID117"><!--XLATESTART-->The RAID controller firmware and driver validation was not performed. The configuration file cannot be opened. %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID117"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID118"><!--XLATESTART-->The RAID controller firmware and driver validation was  not performed. The configuration file is out of date or corrupted. %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID118"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID119"><!--XLATESTART-->The current kernel version and the non-RAID SCSI driver version are older than the minimum required levels. See readme.txt for a list of validated kernel and driver versions.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID119"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID120"><!--XLATESTART-->The non-RAID SCSI driver version is older than the minimum required level. See readme.txt for the validated driver version.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID120"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID121"><!--XLATESTART-->The controller battery needs to be replaced.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID121"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID122"><!--XLATESTART-->The controller battery charge level is normal.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID122"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID123"><!--XLATESTART-->The controller battery temperature is above normal.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID123"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID124"><!--XLATESTART-->The controller battery temperature is  normal.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID124"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID125"><!--XLATESTART-->Unsupported configuration detected. The SCSI rate of the enclosure management modules (EMMs) is not the same. EMM0 %1 EMM1 %2<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID125"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID126"><!--XLATESTART-->The controller battey has been removed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID126"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID127"><!--XLATESTART-->The controller battery has been replaced.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID127"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID128"><!--XLATESTART-->The controller battery Learn cycle has started.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID128"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID129"><!--XLATESTART-->The controller battery Learn cycle has completed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID129"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID130"><!--XLATESTART-->The controller battery Learn cycle has timed out.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID130"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID131"><!--XLATESTART-->The controller battery Learn cycle has been postponed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID131"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID132"><!--XLATESTART-->The controller battery Learn cycle will start in %1 days.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID132"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID133"><!--XLATESTART-->The controller battery Learn cycle will start in %1 hours.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID133"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID134"><!--XLATESTART-->An invalid SAS configuration has been detected. Details: %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID134"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID135"><!--XLATESTART-->Replace member operation failed on physical disk<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID135"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID136"><!--XLATESTART-->Replace member operation cancelled on physical disk<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID136"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID137"><!--XLATESTART-->Replace member operation stopped for hot spare on physical disk <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID137"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID138"><!--XLATESTART-->The controller cache has been discarded.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID138"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID139"><!--XLATESTART-->Single-bit ECC error limit exceeded on the controller DIMM.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID139"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID140"><!--XLATESTART-->The controller write policy has been changed to Write Through.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID140"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID141"><!--XLATESTART-->The controller write policy has been changed to Write Back.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID141"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID142"><!--XLATESTART-->The controller has detected a hot-plugged enclosure.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID142"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID143"><!--XLATESTART-->There are too many enclosures attached to the controller. This is an unsupported configuration.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID143"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID144"><!--XLATESTART-->The virtual disk Check Consistency has made corrections and completed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID144"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID145"><!--XLATESTART-->The virtual disk reconfigure has  resumed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID145"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID146"><!--XLATESTART-->The virtual disk read policy has changed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID146"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID147"><!--XLATESTART-->Dedicated hot spare assigned physical disk %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID147"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID148"><!--XLATESTART-->Dedicated hot spare unassigned physical disk %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID148"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID149"><!--XLATESTART-->Replace member operation has stopped for Rebuild<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID149"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID150"><!--XLATESTART-->The physical disk is too small to be used for Replace member operation<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID150"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID151"><!--XLATESTART-->The virtual disk cache policy has changed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID151"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID152"><!--XLATESTART-->Replace member operation is not possible as combination of SAS and SATA or SSD and HDD physical disks is not supported in the same virtual disk<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID152"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID153"><!--XLATESTART-->A global hot spare failed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID153"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID154"><!--XLATESTART-->A global hot spare has been removed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID154"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID155"><!--XLATESTART-->A dedicated hot spare failed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID155"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID156"><!--XLATESTART-->A dedicated hot spare has been removed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID156"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID157"><!--XLATESTART-->A dedicated hot spare has been automatically unassigned.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID157"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID158"><!--XLATESTART-->The only hot spare available is a SATA disk. SATA disks cannot replace SAS disks.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID158"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID159"><!--XLATESTART-->The only hot spare available is a SAS disk. SAS disks cannot replace SATA disks.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID159"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID160"><!--XLATESTART-->The dedicated hot spare is unsuitable.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID160"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID161"><!--XLATESTART-->The global hot spare is unsuitable.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID161"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID162"><!--XLATESTART-->Battery requires reconditioning. Initiate a battery learn cycle<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID162"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID163"><!--XLATESTART-->The physical device is not supported.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID163"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID164"><!--XLATESTART-->The controller battery temperature is above normal.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID164"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID165"><!--XLATESTART-->Maximum recharge count exceeded.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID165"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID166"><!--XLATESTART-->Battery charge in progress.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID166"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID167"><!--XLATESTART-->Battery charge process interrupted.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID167"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID168"><!--XLATESTART-->The battery learn mode has changed to auto mode.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID168"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID169"><!--XLATESTART-->The battery learn mode has changed to warn mode.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID169"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID170"><!--XLATESTART-->None of the Controller Properties are changed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID170"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID171"><!--XLATESTART-->Abort Check Consistency on Error, Allow Revertible Hot Spare and Replace Member, Auto Replace Member on Predictive Failure, and Load balance changed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID171"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID172"><!--XLATESTART-->Allow Revertible Hot Spare and Replace Member, Auto Replace Member operation on Predictive Failure, and Load balance changed.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID172"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID173"><!--XLATESTART-->Auto Replace Member operation on Predictive Failure, Abort Check Consistency on Error, and Load balance changed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID173"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID174"><!--XLATESTART-->Load balance and Auto Replace Member operation on Predictive Failure changed. <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID174"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID175"><!--XLATESTART-->Abort Check Consistency on Error, Allow Revertible Hot Spare and Replace Member, and Load balance changed. <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID175"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID176"><!--XLATESTART-->Allow Revertible Hot Spare and Replace Member and Load balance changed. <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID176"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID177"><!--XLATESTART-->Abort Check Consistency on Error and Load balance changed.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID177"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID178"><!--XLATESTART-->Load balance changed.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID178"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID179"><!--XLATESTART-->Abort Check Consistency on Error, Allow Revertible Hot Spare and Replace Member, and Auto Replace Member Operation on Predictive Failure changed.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID179"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID180"><!--XLATESTART-->Allow Revertible Hot Spare and Replace Member and Auto Replace Member operation on Predictive Failure changed.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID180"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID181"><!--XLATESTART-->Abort Check Consistency on Error and Auto Replace Member operation on Predictive Failure changed.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID181"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID182"><!--XLATESTART-->Auto Replace Member operation on Predictive Failure changed.      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID182"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID183"><!--XLATESTART-->Allow Revertible Hot Spare and Replace Member and Abort Check Consistency on Error changed.      <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID183"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID184"><!--XLATESTART-->The controller alarm is silenced.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID184"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID185"><!--XLATESTART-->The background initialization (BGI) rate has changed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID185"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID186"><!--XLATESTART-->The Patrol Read rate has changed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID186"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID187"><!--XLATESTART-->The Check Consistency rate has changed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID187"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID188"><!--XLATESTART-->Allow Revertible Hot Spare and Replace Member property changed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID188"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID189"><!--XLATESTART-->Abort Check Consistency on Error modified.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID189"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID190"><!--XLATESTART-->The controller debug log file has been exported.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID190"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID191"><!--XLATESTART-->A foreign configuration has been cleared.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID191"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID192"><!--XLATESTART-->Import of a foreign configuration has been attempted.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID192"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID193"><!--XLATESTART-->The Patrol Read mode has changed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID193"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID194"><!--XLATESTART-->The Patrol Read has started.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID194"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID195"><!--XLATESTART-->The Patrol Read has stopped.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID195"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID196"><!--XLATESTART-->A virtual disk blink has been initiated.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID196"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID197"><!--XLATESTART-->A virtual disk blink has ceased.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID197"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID198"><!--XLATESTART-->The controller battery is degraded.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID198"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID199"><!--XLATESTART-->The controller battery is charging.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID199"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID200"><!--XLATESTART-->The controller battery is executing a Learn cycle.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID200"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID201"><!--XLATESTART-->The physical disk Clear operation has started.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID201"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID202"><!--XLATESTART-->Redundantpath is broken.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID202"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID203"><!--XLATESTART-->The physical disk blink has initiated.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID203"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID204"><!--XLATESTART-->The physical disk blink has ceased.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID204"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID205"><!--XLATESTART-->Path restored.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID205"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID206"><!--XLATESTART-->The Clear operation has cancelled.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID206"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID207"><!--XLATESTART-->The physical disk has been started.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID207"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID208"><!--XLATESTART-->An OEM drive has been detected.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID208"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID209"><!--XLATESTART-->Controller preserved cache is cleared.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID209"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID210"><!--XLATESTART-->Controller has preserved cache.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID210"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID211"><!--XLATESTART-->An enclosure blink operation has initiated.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID211"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID212"><!--XLATESTART-->An enclosure blink has ceased.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID212"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID213"><!--XLATESTART-->A global rescan has initiated.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID213"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID214"><!--XLATESTART-->Smart thermal shutdown is enabled.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID214"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID215"><!--XLATESTART-->Smart thermal shutdown is disabled.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID215"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID216"><!--XLATESTART-->A device is missing.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID216"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID217"><!--XLATESTART-->A device is in an unknown state.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID217"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID218"><!--XLATESTART-->Controller log file entry: %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID218"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID219"><!--XLATESTART-->The controller reconstruct rate has changed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID219"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID220"><!--XLATESTART-->%1, Storage Management has lost communication with the controller. An immediate reboot is strongly recommended to avoid further problems. If the reboot does not restore communication, then contact technical support for more information.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID220"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID221"><!--XLATESTART-->The physical disk Clear operation has completed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID221"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID222"><!--XLATESTART-->The physical disk Clear operation failed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID222"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID223"><!--XLATESTART-->The Patrol Read corrected a media error.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID223"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID224"><!--XLATESTART-->Patrol Read found an uncorrectable media error.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID224"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID225"><!--XLATESTART-->A block on the physical disk has been punctured by the controller<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID225"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID226"><!--XLATESTART-->The physical disk rebuild has resumed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID226"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID227"><!--XLATESTART-->The physical disk rebuild has failed because ownership in a cluster configuration has been lost.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID227"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID228"><!--XLATESTART-->The dedicated hot spare is too small.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID228"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID229"><!--XLATESTART-->The global hot spare is too small.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID229"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID230"><!--XLATESTART-->The controller battery charge level is below a normal threshold.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID230"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID231"><!--XLATESTART-->The controller battery charge level is operating within normal limits<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID231"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID232"><!--XLATESTART-->A disk media error has been corrected.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID232"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID233"><!--XLATESTART-->Virtual disk has inconsistent data.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID233"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID234"><!--XLATESTART-->Hot spare SMART polling failed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID234"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID235"><!--XLATESTART-->A redundant path is broken.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID235"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID236"><!--XLATESTART-->A redundant path has been restored.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID236"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID237"><!--XLATESTART-->A disk media error was corrected during recovery.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID237"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID238"><!--XLATESTART-->A Learn cycle start is pending while the battery charges.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID238"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID239"><!--XLATESTART-->Protection policy for %1 has changed<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID239"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID240"><!--XLATESTART-->Invalid RAID layout sent for policy setting.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID240"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID241"><!--XLATESTART-->Multi-bit ECC error on controller DIMM.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID241"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID242"><!--XLATESTART-->Single-bit ECC error on controller DIMM.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID242"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID243"><!--XLATESTART-->An enclosure management module (EMM) has been discovered.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID243"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID244"><!--XLATESTART-->Communication with the enclosure has been lost.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID244"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID245"><!--XLATESTART-->The enclosure management module (EMM) has failed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID245"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID246"><!--XLATESTART-->A device has been inserted.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID246"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID247"><!--XLATESTART-->A device has been removed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID247"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID248"><!--XLATESTART-->An enclosure management module (EMM) has been inserted.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID248"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID249"><!--XLATESTART-->An enclosure management module (EMM) has been removed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID249"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID250"><!--XLATESTART-->The enclosure has a bad sensor %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID250"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID251"><!--XLATESTART-->Bad PHY %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID251"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID252"><!--XLATESTART-->The enclosure is unstable.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID252"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID253"><!--XLATESTART-->The enclosure has a hardware error.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID253"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID254"><!--XLATESTART-->The enclosure is not responding.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID254"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID255"><!--XLATESTART-->The enclosure cannot support both SAS and SATA physical disks. Physical disks may be disabled.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID255"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID256"><!--XLATESTART-->An attempt to hot plug an enclosure management module (EMM) has been detected. This type of hot plug is not supported.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID256"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID257"><!--XLATESTART-->The physical disk is too small to be used for a rebuild.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID257"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID258"><!--XLATESTART-->Bad block table is 80% full.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID258"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID259"><!--XLATESTART-->Bad block table is full.  Unable to log block %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID259"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID261"><!--XLATESTART-->A physical disk is incompatible.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID261"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID262"><!--XLATESTART-->A virtual disk is permanently degraded.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID262"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID263"><!--XLATESTART-->The firmware on the enclosure management modules (EMMs) is not the same version. EMM0 %1 EMM1 %2<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID263"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID264"><!--XLATESTART-->A power supply in the enclosure has an AC failure.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID264"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID265"><!--XLATESTART-->A power supply in the enclosure has a DC failure.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID265"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID266"><!--XLATESTART-->The initialization sequence of SAS components failed during system startup. SAS management and monitoring is not possible.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID266"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID267"><!--XLATESTART-->Diagnostic message %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID267"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID268"><!--XLATESTART-->Diagnostic message %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID268"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID270"><!--XLATESTART-->Problems with the controller battery or the controller battery charger have been detected. The battery health is poor.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID270"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID271"><!--XLATESTART-->Single-bit ECC error on controller DIMM.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID271"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID272"><!--XLATESTART-->Single-bit ECC error. The controller DIMM is critically degraded.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID272"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID273"><!--XLATESTART-->Single-bit ECC error. The controller DIMM is nonfunctional. There will be no further reporting.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID273"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID274"><!--XLATESTART-->The DC power supply is switched off.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID274"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID275"><!--XLATESTART-->The power supply is switched on.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID275"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID276"><!--XLATESTART-->The AC power supply cable has been removed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID276"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID277"><!--XLATESTART-->The power supply cable has been inserted.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID277"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID278"><!--XLATESTART-->A foreign configuration has been detected.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID278"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID279"><!--XLATESTART-->The NVRAM is corrupt. The controller is reinitializing the NVRAM.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID279"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID280"><!--XLATESTART-->The NVRAM is corrupt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID280"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID281"><!--XLATESTART-->SAS port report: %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID281"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID282"><!--XLATESTART-->SAS port report: %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID282"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID283"><!--XLATESTART-->A bad disk block has been reassigned.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID283"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID284"><!--XLATESTART-->A controller hot plug has been detected.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID284"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID286"><!--XLATESTART-->Controller event log: %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID286"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID287"><!--XLATESTART-->Controller event log: %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID287"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID288"><!--XLATESTART-->Controller event log: %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID288"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID289"><!--XLATESTART-->The controller is unable to recover cached data from the battery backup unit (BBU).<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID289"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID290"><!--XLATESTART-->The controller has recovered cached data from the battery backup unit (BBU).<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID290"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID291"><!--XLATESTART-->The factory default settings have been restored.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID291"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID292"><!--XLATESTART-->The background initialization (BGI) completed with uncorrectable errors.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID292"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID293"><!--XLATESTART-->The Check Consistency made corrections and completed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID293"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID294"><!--XLATESTART-->The Check Consistency found inconsistent parity data. Data redundancy may be lost.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID294"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID295"><!--XLATESTART-->The Check Consistency logging of inconsistent parity data is disabled.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID295"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID296"><!--XLATESTART-->The virtual disk initialization has been cancelled.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID296"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID297"><!--XLATESTART-->The virtual disk initialization failed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID297"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID298"><!--XLATESTART--> Error occurred: %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID298"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID299"><!--XLATESTART-->The rebuild failed due to errors on the source physical disk.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID299"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID300"><!--XLATESTART-->The rebuild failed due to errors on the target physical disk.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID300"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID301"><!--XLATESTART-->A bad disk block could not be reassigned during a write operation.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID301"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID302"><!--XLATESTART-->There was an unrecoverable disk media error during the rebuild or recovery operation<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID302"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID"><!--XLATESTART-->sev(0)<!--XLATESTOP--></xsl:variable> 
			<xsl:variable name="strErrorID303"><!--XLATESTART-->A physical disk is marked as missing.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID303"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID304"><!--XLATESTART-->A physical disk that was marked as missing has been replaced.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID304"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID305"><!--XLATESTART-->The enclosure temperature has returned to normal.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID305"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID306"><!--XLATESTART-->Enclosure firmware download in progress.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID306"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID307"><!--XLATESTART-->Enclosure firmware download failed.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID307"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID308"><!--XLATESTART-->SAS SMP communications error %1.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID308"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID309"><!--XLATESTART-->SAS expander error: %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID309"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID310"><!--XLATESTART-->The battery charge cycle is complete.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID310"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID311"><!--XLATESTART-->A non-Dell supplied disk drive has been detected<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID311"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID312"><!--XLATESTART-->A user has discarded data from the controller cache.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID312"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID313"><!--XLATESTART-->Physical disk(s) that are part of a virtual disk have been removed while the system was shut down. This removal was discovered during system start-up.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID313"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID314"><!--XLATESTART-->Physical disk(s) have been removed from a virtual disk. The virtual disk will be in Failed state during the next system reboot.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID314"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID316"><!--XLATESTART-->All virtual disks are missing from the controller. This situation was discovered during system start-up.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID316"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID318"><!--XLATESTART-->Dedicated spare imported as global due to missing physical disks<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID318"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID319"><!--XLATESTART-->Rebuild not possible as SAS and SATA or SSD and HDD is not supported in the same virtual disk<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID319"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID320"><!--XLATESTART-->The SEP has been rebooted as part of the firmware download operation and will be unavailable until the operation completes.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID320"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID321"><!--XLATESTART-->Virtual Disk Redundancy has been degraded<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID321"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID322"><!--XLATESTART-->Redundant Path View cleared<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID322"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID323"><!--XLATESTART-->Attempted import of unsupported Virtual Disk type RAID%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID323"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID324"><!--XLATESTART-->Attempted import of Virtual Disk exceeding the limit supported on the controller<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID324"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID325"><!--XLATESTART-->Attempted import of unsupported Virtual Disk type RAID%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID325"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID326"><!--XLATESTART-->Attempted import of Virtual Disk with missing span<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID326"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID327"><!--XLATESTART-->Attempted import of Virtual Disk with missing physical disk<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID327"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID328"><!--XLATESTART-->Attempted import of Virtual disk with stale physical disk<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID328"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID329"><!--XLATESTART-->Attempted import of an orphan drive<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID329"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID330"><!--XLATESTART-->Attempted import of an incompatible physical disk<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID330"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID331"><!--XLATESTART-->An overeflow of the foreign configuration has occurred. You can import the foreign configuration in multiple attempts<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID331"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>			
			<xsl:variable name="strErrorID332"><!--XLATESTART-->Some foreign configuration failed to import.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID332"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID333"><!--XLATESTART-->Controller preserved cache is recovered<!--XLATESTOP--> </xsl:variable>
			<xsl:variable name="strSevID333"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID334"><!--XLATESTART-->Unsupported configuration detected.The Controller does not support physical disks of type media SSD<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID334"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID335"><!--XLATESTART-->The Information level set for the hot spare protection policy is violated for the Virtual Disk.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID335"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID336"><!--XLATESTART-->The Warning level set for the hot spare protection policy is violated for the Virtual Disk.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID336"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID337"><!--XLATESTART-->The Critical level set for the hot spare protection policy is violated for the Virtual Disk.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID337"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID338"><!--XLATESTART-->Drive could not be assigned as Dedicated Hot Spare.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID338"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID339"><!--XLATESTART-->Virtul disk bad block medium error is detected.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID339"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>  
      <xsl:variable name="strErrorID340"><!--XLATESTART-->%1<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID340"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID341"><!--XLATESTART-->Virtual disk bad block medium error is cleared.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID341"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID342"><!--XLATESTART-->Instant Secure Erase is done on Physical Disk<!--XLATESTOP--></xsl:variable>
		  <xsl:variable name="strSevID342"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>      
			<xsl:variable name="strErrorID344"><!--XLATESTART-->Drive security key from escrow is invalid.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID344"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID345"><!--XLATESTART-->Virtual disk secured.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID345"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>

</xsl:stylesheet>
