<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
	<xsl:include href="cvdutils.xsl" />
	<xsl:variable name="strTitleMainStartCVDAAS"><!--XLATESTART-->Asistente avanzado para crear un disco virtual (Paso 2 de 4) - <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleMainEndCVDAAS"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleCfgChngDetectCVDAAS"><!--XLATESTART-->Se detectó un cambio de configuración. Las causas posibles incluyen<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleFreeDisksUnavailableCVDAAS"><!--XLATESTART-->No hay espacio libre disponible para crear un disco virtual<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRaidSelectionInvalidCVDAAS"><!--XLATESTART-->Su selección anterior de nivel RAID ya no es válida<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDataWarning"><!--XLATESTART-->¡Advertencia! Todos los datos que residen en el disco físico se perderán después de utilizar el disco físico para crear un disco virtual. Por favor verifique que los discos físicos no contengan datos antes de crear el disco virtual.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDataWarningLevel2"><!--XLATESTART-->Todos los datos que residen en el disco físico se perderán después de utilizar el disco físico para crear un disco virtual. ¿Está seguro que desea continuar?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoFreeDisksRedirectCVDAAS"><!--XLATESTART-->Volver a la página Información/Configuración del controlador<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCfgChngDetectCVDAAS"><!--XLATESTART-->Se detectó un cambio de configuración<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAdiskSelectionInvalidCVDAAS"><!--XLATESTART-->La selección anterior de discos físicos ya no es válida.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReselectAdisksCVDAAS"><!--XLATESTART-->Seleccione nuevamente los discos físicos.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorConcatCVDAAS"><!--XLATESTART-->El número mínimo de discos requerido para crear un nivel RAID concatenado es: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorConcatCVDAAS"><!--XLATESTART-->El número máximo de discos requerido para crear un nivel RAID concatenado es: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid0CVDAAS"><!--XLATESTART-->Se requiere al menos un disco para crear un RAID 0<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorRaid0CVDAAS"><!--XLATESTART-->El número mínimo de discos requerido para crear un RAID 0 es: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid0CVDAAS"><!--XLATESTART-->El número máximo de discos requerido para crear un RAID 0 es: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid1CVDAAS"><!--XLATESTART-->Se requieren exactamente 2 discos de arreglo para crear un RAID 1<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid5CVDAAS"><!--XLATESTART-->Se requieren al menos 3 discos para crear un RAID 5<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorRaid5CVDAAS"><!--XLATESTART-->El número mínimo de discos requerido para crear un RAID 5 es: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid5CVDAAS"><!--XLATESTART-->El número máximo de discos requerido para crear un RAID 5 es: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorRaid6CVDAAS"><!--XLATESTART-->El número mínimo de discos que se requiere para crear un RAID 6 es: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid6CVDAAS"><!--XLATESTART-->El número máximo de discos que se requiere para un RAID 6 es: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid10CVDAAS"><!--XLATESTART-->Se requieren al menos 2 tramos para crear un RAID 10. Cada tramo debe tener al menos 2 discos. <!--XLATESTOP--></xsl:variable>
        <xsl:variable name="strNumOfMinDisksErrorIMCVDAAS"><!--XLATESTART-->Se necesitan al menos 4 discos para el reflejado inteligente. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid10CVDAAS"><!--XLATESTART-->El número mínimo de discos requerido para crear un RAID 10 es: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid10CVDAAS"><!--XLATESTART-->El número máximo de discos requerido para crear un RAID 10 es: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid50CVDAAS"><!--XLATESTART-->Se requieren al menos 2 tramos para crear un RAID 50. Cada tramo debe tener al menos 3 discos. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid50CVDAAS"><!--XLATESTART-->El número mínimo de discos requerido para crear un RAID 50 es: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid50CVDAAS"><!--XLATESTART-->El número máximo de discos requerido para crear un RAID 50 es: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid60CVDAAS"><!--XLATESTART-->Se requieren al menos 2 tramos para crear un RAID 60. Cada tramo debe tener al menos 4 discos. <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid60CVDAAS"><!--XLATESTART-->El número mínimo de discos que se requiere para crear un RAID 60 es: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid60CVDAAS"><!--XLATESTART-->El número máximo de discos permitidos para un RAID 60 es: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid1ConcatCVDAAS"><!--XLATESTART-->Se requieren al menos 2 tramos para crear un RAID 1 concatenado. Cada tramo debe tener 2 discos.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid1ConcatCVDAAS"><!--XLATESTART-->El número mínimo de discos requerido para crear un RAID 1-concatenado es: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid1ConcatCVDAAS"><!--XLATESTART-->El número máximo de discos requerido para crear un RAID 1-concatenado es: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid10CVDAAS"><!--XLATESTART-->Se requieren al menos 2 tramos para crear un RAID 10. Cada tramo debe tener 2 discos. <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid1ConcatCVDAAS"><!--XLATESTART-->Se requieren al menos 2 tramos para crear un RAID 1 concatenado. Cada tramo debe tener 2 discos.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid50CVDAAS"><!--XLATESTART-->Se requieren al menos 2 tramos para crear un RAID 50. Cada tramo debe tener al menos 3 discos.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid60CVDAAS"><!--XLATESTART-->Se requieren al menos 2 tramos para crear un RAID 60. Cada tramo debe tener al menos 4 discos.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strBackButtonDisplayCVDAAS"><!--XLATESTART-->Volver a la página anterior<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strContinueCVDAAS"><!--XLATESTART-->Continuar<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRefreshCVDAAS"><!--XLATESTART-->Actualizar<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAddSpanCVDAAS"><!--XLATESTART-->Agregar tramo<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRaidTypeSelectedCVDAAS"><!--XLATESTART-->Nivel RAID seleccionado<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid10CVDAAS"><!--XLATESTART-->Seleccione 2 discos físicos para agregarlos a un tramo para RAID 10.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid50CVDAAS"><!--XLATESTART-->Seleccione por lo menos 3 discos físicos para agregarlos a un tramo para RAID 50.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid60CVDAAS"><!--XLATESTART-->Seleccione al menos 4 discos físicos para agregarlos al un tramo para RAID 60.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid1ConcatCVDAAS"><!--XLATESTART-->Seleccione 2 discos físicos para agregarlos a un tramo para RAID 1 concatenado.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSelTotalOfCVDAAS"><!--XLATESTART-->Seleccione la siguiente cantidad de discos para agregar a un tramo: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDisksToAddToSpanCVDAAS"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strChannelCVDAAS"><!--XLATESTART-->Conector<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAdisksSelectedCVDAAS"><!--XLATESTART-->Discos físicos seleccionados<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSpanCVDAAS"><!--XLATESTART-->Tramo<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptForArrayDiskSelectionCVDAAS"><!--XLATESTART-->Seleccione los discos físicos. <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCancelCVDAAS"><!--XLATESTART-->Salir del asistente<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinDisksToBeSelected"><!--XLATESTART-->El número mínimo de discos físicos requeridos es: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxDisksToBeSelected"><!--XLATESTART-->El número máximo de discos físicos permitidos es: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptNumOfDisksForSpan"><!--XLATESTART-->Seleccione el número de discos para cada tramo: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptMinDisksForSpan"><!--XLATESTART-->Número mínimo de discos de arreglo necesarios por tramo:<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptMaxDisksForSpan"><!--XLATESTART-->Número máximo de discos de arreglo necesarios por tramo:<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strColonSpace"><!--XLATESTART-->:<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPeriodSpace"><!--XLATESTART-->. <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptLossOfDiskSelection"><!--XLATESTART-->Se perderán todas las selecciones de discos físicos. ¿Desea continuar?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strWarnUnequalSizeDisksInSpan"><!--XLATESTART-->¡Advertencia! El tramo que seleccionó tiene discos físicos de distintos tamaños. Es posible que el espacio restante en disco de los discos físicos más grandes no se pueda utilizar. Elija discos físicos del mismo tamaño para maximizar el uso del espacio en disco.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDisksSelErrorCVDAAS"><!--XLATESTART-->La selección de disco físico debe incluir el disco físico con el número de identificación más pequeño. Por ejemplo, si el número de identificación más pequeño es 0, incluya el disco 0.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSelectAll"><!--XLATESTART-->Seleccionar todos los discos<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strIntMirror"><!--XLATESTART-->Reflejado inteligente<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSpanEditText"><!--XLATESTART-->Es posible que se eliminen, agreguen o manipulen los tramos, pero los agrupamientos permanecerán sin cambios.<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strIMArray"><!--XLATESTART-->Arreglo reflejado inteligente<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strFullIMDescritpion"><!--XLATESTART-->El reflejado inteligente crea pares reflejados de acuerdo con un algoritmo optimizado. Seleccione el número total de discos que desea incluir. Los pares reflejados se crearán automáticamente.<!--XLATESTOP--></xsl:variable>        
  <xsl:variable name="strSpanEditingMode"><!--XLATESTART-->Modo de edición de tramo<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strEvenNumberOfDisksRAID1E"><!--XLATESTART-->Sólo se permite un número par de discos.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
