<?xml version="1.0" encoding="UTF-8"?>
<!-- This is the XSL to render Hotspare protection policy page. --><xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
	<xsl:variable name="strPromptSetHSPPolicy"><!--XLATESTART-->Configure una política de protección de repuesto dinámico para especificar el número de discos físicos que se van a configurar como repuestos dinámicos para todos los discos virtuales creados en el sistema. Especifique el nivel de gravedad que desea aplicar si se viola la política. El nivel de gravedad que especifique afectará el estado del disco virtual. Storage Management generará sucesos cuando detecte una violación de la política.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="StrDHSPolicyTxt"><!--XLATESTART-->Política de repuesto dinámico dedicado<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="StrGHSPolicyTxt"><!--XLATESTART-->Política de repuesto dinámico global<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="StrDHSPolicyDescription"><!--XLATESTART-->Defina el número de discos físicos que desea asignar como repuestos dinámicos dedicados para los niveles RAID seleccionados. También especifique el nivel de gravedad que desea aplicar a la alerta generada, si se viola esta política. Esta opción no aplica a la familia de controladores SCSI y SAS IR.<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="StrGHSPolicyDescription"><!--XLATESTART-->Defina el número de discos físicos que desea asignar como repuesto dinámico global para los niveles RAID seleccionados. También especifique el nivel de gravedad que desea aplicar a la alerta generada, si se viola esta política. NOTA: Aun si selecciona un número mayor de discos, sólo son aplicables dos repuestos dinámicos para los controladores SAS IR.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRAIDLevels"><!--XLATESTART-->Niveles RAID<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumDisks"><!--XLATESTART-->Número mínimo de discos<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strWarnLevel"><!--XLATESTART-->Nivel de gravedad<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAllLevels"><!--XLATESTART-->Todos los niveles<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strEnableGHS"><!--XLATESTART-->Activar el repuesto dinámico global<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPrevious"><!--XLATESTART-->Anterior<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoPolicySetMsg"><!--XLATESTART-->Seleccione la casilla junto al nivel RAID para el cual desea establecer la política. So no desea establecer ninguna política, haga clic en "Volver a la página anterior".<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAllRaidLevelSetMsg"><!--XLATESTART-->Se aplicará la política de repuesto dinámico dedicado a todos los niveles RAID. Haga clic en Aceptar para continuar.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strUnAssignPreviousPolicyMsg"><!--XLATESTART-->Ha seleccionado desasignar una política seleccionada anteriormente. ¿Está seguro de que desea continuar?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strConsiderGHS"><!--XLATESTART-->Considere la política de repuesto dinámico global cuando vaya a determinar el estado del disco virtual<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strConsiderGHSAloneErrorMsg"><!--XLATESTART-->Seleccione la casilla Activar el repuesto dinámico global para poder considerar la política de repuesto dinámico global cuando vaya a determinar el estado del disco virtual.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoChangeInValue"><!--XLATESTART--> Ninguno de los valores cambió. <!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
