<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
	<xsl:include href="cvdutils.xsl" />
	<xsl:variable name="strTitleMainStartCVDAS"><!--XLATESTART-->仮想ディスク作成の詳細設定ウィザード（手順 4 / 4） - <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleMainEndCVDAS"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strFinishCVDAS"><!--XLATESTART-->完了<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCancelCVDAS"><!--XLATESTART-->ウィザードの終了<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strContinueCVDAS"><!--XLATESTART-->続行<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRefreshCVDAS"><!--XLATESTART-->更新<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptTextVDAttribsCVDAS"><!--XLATESTART-->仮想ディスクアトリビュートの概要<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptTextAdisksSelectedCVDAS"><!--XLATESTART-->選択した物理ディスク<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strHSDiskTableCVDAS"><!--XLATESTART-->ホットスペア ディスク選択テーブル<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strHSAssignHotspareCVDAS"><!--XLATESTART-->専用ホットスペアの割り当て<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strHSNoneAvailable"><!--XLATESTART-->現在、専用ホットスペアの割り当てオプションは使用できません。詳細情報は、オンラインヘルプを参照してください。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strArrayDiskCVDAS"><!--XLATESTART-->物理ディスク<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strFreeSpaceCVDAS"><!--XLATESTART-->空き容量<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strArrayDisksCVDAS"><!--XLATESTART-->物理ディスク<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSpanNumCVDAS"><!--XLATESTART-->スパン番号<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strVDAttribsCVDAS"><!--XLATESTART-->仮想ディスクアトリビュート<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAttributeCVDAS"><!--XLATESTART-->アトリビュート<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strValueCVDAS"><!--XLATESTART-->値<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTypeCVDAS"><!--XLATESTART-->RAID レベル<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSizeCVDAS"><!--XLATESTART-->サイズ<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNameCVDAS"><!--XLATESTART-->名前<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReadPolicyCVDAS"><!--XLATESTART-->読み取りポリシー<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strWritePolicyCVDAS"><!--XLATESTART-->書き込みポリシー<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCachePolicyCVDAS"><!--XLATESTART-->キャッシュポリシー<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDiskCachePolicyCVDAS"><!--XLATESTART-->ディスクキャッシュポリシー<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strStripeSizeCVDAS"><!--XLATESTART-->ストライプエレメントサイズ<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strBackButtonDisplayCVDAS"><!--XLATESTART-->前の<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSpanEdit"><!--XLATESTART-->スパンの編集<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strBackToCVDSizePage"><!--XLATESTART-->仮想ディスクサイズの作成ページに戻る<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoFreeDisksRedirectCVDAS"><!--XLATESTART-->コントローラ情報 / 設定ページに戻る<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleCfgChngDetectCVDAS"><!--XLATESTART-->設定の変更が検出されました。次のような原因が考えられます。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleFreeDisksUnavailableCVDAS"><!--XLATESTART-->仮想ディスクを作成する空き容量がありません。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRaidSelectionInvalidCVDAS"><!--XLATESTART-->前回の RAID レベルの選択は無効です<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strIMNotSupported"><!--XLATESTART-->ストレージ容量を無駄にしないために、インテリジェントなミラーリングでは、異なるストレージサイズの物理ディスクの設定は許可されません。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDSAWarnVdisksWillBeLostCVDAS"><!--XLATESTART-->このコントローラに存在するすべての仮想ディスクは設定プロセスの終了と同時に削除され、すべてのデータが喪失します。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDSAWarnVdisksFrgnDriveWillBeLostCVDAS"><!--XLATESTART-->このコントローラに存在するすべての仮想ディスクおよび外部設定は、設定プロセスの終了と同時に削除され、すべてのデータが喪失します。<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strNumberDiskPerAdvanceEnclosure"><!--XLATESTART-->エンクロージャあたりのディスク数<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
