<?xml version="1.0" encoding="UTF-8"?>
<!-- This is the XSL to render the Change Controller Proeprties Information page.  The associated web plugin is the VDInfoWebPlugin. --><xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
     <xsl:variable name="strChangeDeleteTitlePart1"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strChangeDeleteTitlePart2"><!--XLATESTART--> <!--Variable name of controller follows title; Use this if you have to split strTitle-->のセキュリティキーを変更または削除する<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateTitlePart1"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateTitlePart2"><!--XLATESTART--> <!--Variable name of controller follows title; Use this if you have to split strTitle-->のセキュリティキーを作成する<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText1"><!--XLATESTART-->セキュリティキーを変更すると、このコントローラ上の設定が更新され、新しいセキュリティキーが使用できるようになります。セキュリティキーを削除する前に、このコントローラ上にセキュア仮想ディスクがないことを確認してください。以前に取り外したセキュアドライブを再インポートするには、古いパスフレーズを使用します。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText2"><!--XLATESTART-->ガイドライン： セキュリティキー識別子は、数字、小文字の英字、大文字の英字をそれぞれ少なくとも 1 文字ずつ含んだ 8 ～32 文字で指定します。また、パスフレーズには、非英数字（スペースを除く）を少なくとも 1 つ含める必要があります。セキュリティキー識別子には、数字、小文字の英字、大文字の英字、非英数字の文字 (空白文字を除く)、またはこれらを混ぜて使用できます。 <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText3"><!--XLATESTART-->メモ：パスフレーズの管理方法および紛失した結果を理解しておくことが大切です。忘れてしまったパスフレーズは回復できず、セキュア物理ドライブに保存されているデータにアクセスできなくなる可能性があります。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText4"><!--XLATESTART-->コントローラ上にセキュア仮想ディスクがある場合はセキュリティキーを削除できません。セキュリティキーを削除すると、セキュアされた未設定の自己暗号化ドライブが消去され、セキュア仮想ディスクを作成できなくなります。ただし、セキュリティキーをを削除しても、外部ディスク上のセキュリティやデータには影響しません。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader1"><!--XLATESTART-->セキュリティキーを変更する<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader2"><!--XLATESTART-->セキュリティキーを削除する<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader3"><!--XLATESTART-->コントローラ上にセキュリティキーを作成するには、セキュリティキー識別子とパスフレーズを入力してください。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader4"><!--XLATESTART-->パスフレーズは、紛失を防ぐため特定の場所に保存してください。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelPassphraseLocation"><!--XLATESTART--> パスフレーズの場所<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strRadioButtonChangeSecurityKey"><!--XLATESTART-->現在のセキュリティキーを変更する場合に選択します<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelNewSecurityKeyIdentifier"><!--XLATESTART-->新しいセキュリティキー識別子<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strApply"><!--XLATESTART-->変更の適用<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strErrorEqual"><!--XLATESTART-->現在の値と同じ値を入力しました。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelNewPassphrase"><!--XLATESTART-->新しいパスフレーズ<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelConfirmNewPassphrase"><!--XLATESTART-->新しいパスフレーズの確認<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelCurrentPassphrase"><!--XLATESTART-->現在のパスフレーズ<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreement"><!--XLATESTART-->上記のメモを読み理解しました。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLablePassphraseLocation"><!--XLATESTART--> パスフレーズの場所<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelDeleteSecurityKey"><!--XLATESTART-->セキュリティキーを削除するには、このラジオボタンを選択します<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strNoChangeInValue"><!--XLATESTART-->どの値も変更されていません。 <!--XLATESTOP--></xsl:variable>     
     <xsl:variable name="strLabelPassphrase"><!--XLATESTART-->パスフレーズ <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelConfirmPassphrase"><!--XLATESTART-->パスフレーズの確認 <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateSecurityKey"><!--XLATESTART-->セキュリティキーの作成<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreementTitle"><!--XLATESTART-->承諾<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthSecurityKeyIdentifier"><!--XLATESTART-->「セキュリティキー識別子」は、8 ～ 32 文字で指定する必要があります。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSecurityKeyIdentifierGuidelines"><!--XLATESTART-->ガイドラインを参考にされた上でセキュリティキー識別子を再入力してください。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthPassphrase"><!--XLATESTART-->「パスフレーズ」は、8 ～ 32 文字で指定する必要があります。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPassphraseGuidelines"><!--XLATESTART-->パスフレーズに関するガイドラインを参考にされた上で「パスフレーズ」を再入力してください。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthConfirmPassphrase"><!--XLATESTART-->「パスフレーズの確認」は、8 ～ 32 文字で指定する必要があります。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strConfirmPassphraseGuidelines"><!--XLATESTART-->パスフレーズに関するガイドラインを参考にされた上で「パスフレーズの確認」にパスフレーズを再入力してください。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPassphraseMismatch"><!--XLATESTART-->「パスフレーズ」と「パスフレーズの確認」が一致しません。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthCurrentPassphrase"><!--XLATESTART-->「現在のパスフレーズ」は、8 ～ 32 文字で指定する必要があります。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCurrentPassphraseGuidelines"><!--XLATESTART-->ガイドラインを参考にされた上で現在のパスフレーズを再入力してください。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDeleteSecurityKeyWarning"><!--XLATESTART-->セキュリティキーを削除すると、セキュアな仮想ディスクを作成できなくなります。セキュリティキーを削除してもよろしいですか？<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreementWarning"><!--XLATESTART-->メモを理解したことを承認します。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSelectOperation"><!--XLATESTART-->セキュリティキーの設定を変更するには、いずれかの操作を選択します<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strBlankSecurityKeyIdentifier"><!--XLATESTART-->セキュリティキー識別子を入力してください。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strBlankConfirmPassphrase"><!--XLATESTART-->パスフレーズを確認してください。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelSuggestedPassphrase"><!--XLATESTART-->推奨パスフレーズ。<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelOldSecurityKeyIdentifier"><!--XLATESTART-->現在のセキュリティキー識別子 <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSecurityKeyIDGuidelines"><!--XLATESTART-->Read the guidelines for Security Key Identifier and enter it again.<!--XLATESTOP--></xsl:variable>
   </xsl:stylesheet>
