<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
			<xsl:variable name="strErrorID0"><!--XLATESTART-->デバイスエラー<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID0"><!--XLATESTART-->重大度(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID1"><!--XLATESTART-->物理ディスクは取り外されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID1"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID2"><!--XLATESTART-->物理ディスクはオフラインです<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID2"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID3"><!--XLATESTART-->物理ディスクは劣化しています<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID3"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID4"><!--XLATESTART-->物理ディスクが挿入されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID4"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID5"><!--XLATESTART-->仮想ディスクが作成されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID5"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID6"><!--XLATESTART-->仮想ディスクは削除されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID6"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID7"><!--XLATESTART-->仮想ディスクの設定が変更されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID7"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID8"><!--XLATESTART-->仮想ディスクは失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID8"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID9"><!--XLATESTART-->仮想ディスクが低下しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID9"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID10"><!--XLATESTART-->仮想ディスク整合性チェックは開始しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID10"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID11"><!--XLATESTART-->仮想ディスクのフォーマットが開始しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID11"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID12"><!--XLATESTART-->物理ディスク %2 から物理ディスク %1 へのデータのコピーが開始されました <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID12"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID13"><!--XLATESTART-->仮想ディスクの初期化は開始しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID13"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID14"><!--XLATESTART-->物理ディスクの初期化を開始しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID14"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID15"><!--XLATESTART-->仮想ディスクの再設定は開始しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID15"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID16"><!--XLATESTART-->仮想ディスクの再構成は開始しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID16"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID17"><!--XLATESTART-->物理ディスクの再構成を開始しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID17"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID18"><!--XLATESTART-->物理ディスクの診断を開始しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID18"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID19"><!--XLATESTART-->仮想ディスク整合性チェックはキャンセルされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID19"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID20"><!--XLATESTART-->仮想ディスクのフォーマットがキャンセルされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID20"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID21"><!--XLATESTART-->物理ディスクのフォーマットをキャンセルしました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID21"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID22"><!--XLATESTART-->仮想ディスクの初期化はキャンセルされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID22"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID23"><!--XLATESTART-->物理ディスクの初期化をキャンセルしました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID23"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID24"><!--XLATESTART-->仮想ディスクの再設定はキャンセルされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID24"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID25"><!--XLATESTART-->仮想ディスクの再構成はキャンセルされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID25"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID26"><!--XLATESTART-->物理ディスクの再構成をキャンセルしました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID26"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID27"><!--XLATESTART-->物理ディスク %2 から物理ディスク %1 へのコピーが完了しました <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID27"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID28"><!--XLATESTART-->仮想ディスク整合性チェックに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID28"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID29"><!--XLATESTART-->仮想ディスクのフォーマットに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID29"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID30"><!--XLATESTART-->物理ディスクのフォーマットに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID30"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID31"><!--XLATESTART-->仮想ディスクの初期化に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID31"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID32"><!--XLATESTART-->物理ディスクの初期化に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID32"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID33"><!--XLATESTART-->仮想ディスクの再設定に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID33"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID34"><!--XLATESTART-->仮想ディスクの再構成は失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID34"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID35"><!--XLATESTART-->物理ディスクの再構成に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID35"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID36"><!--XLATESTART-->物理ディスクの診断に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID36"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID37"><!--XLATESTART-->仮想ディスク整合性チェックが完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID37"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID38"><!--XLATESTART-->仮想ディスクのフォーマットが完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID38"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID39"><!--XLATESTART-->物理ディスク %2 から物理ディスク %1 へのコピーが再開されました <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID39"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID40"><!--XLATESTART-->仮想ディスクの初期化は完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID40"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID41"><!--XLATESTART-->物理ディスクの初期化が完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID41"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID42"><!--XLATESTART-->仮想ディスクの再設定は完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID42"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID43"><!--XLATESTART-->仮想ディスクの再構成は完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID43"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID44"><!--XLATESTART-->物理ディスクの再構成が完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID44"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID45"><!--XLATESTART-->物理ディスクの診断が完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID45"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID46"><!--XLATESTART-->予測したエラーが報告されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID46"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID47"><!--XLATESTART-->SCSI センスデータ<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID47"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID48"><!--XLATESTART-->I/O は一時停止した I/O を与えられた時間内に自動的に再開します<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID48"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID49"><!--XLATESTART-->I/O は再開しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID49"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID50"><!--XLATESTART-->グローバルホットスペアが割り当てられました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID50"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID51"><!--XLATESTART-->グローバルホットスペアを割り当て解除しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID51"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID52"><!--XLATESTART-->温度が最大警告しきい値以上に上がりました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID52"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID53"><!--XLATESTART-->温度が最小警告しきい値以下に下がりました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID53"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID54"><!--XLATESTART-->温度が最大エラーしきい値を超えました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID54"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID55"><!--XLATESTART-->温度が最小エラーしきい値以下に下がりました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID55"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID56"><!--XLATESTART-->コントローラバッテリを調節中です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID56"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID57"><!--XLATESTART-->コントローラバッテリの調節が完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID57"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID58"><!--XLATESTART-->SMART FPT を超えました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID58"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID59"><!--XLATESTART-->SMART 設定の変更<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID59"><!--XLATESTART-->重大度(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID60"><!--XLATESTART-->SMART 警告<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID60"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID61"><!--XLATESTART-->SMART警告温度<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID61"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID62"><!--XLATESTART-->SMART 警告低下<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID62"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID63"><!--XLATESTART-->エラー予測しきい値がテストによって上回りました - 処置は不要です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID63"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID64"><!--XLATESTART-->エンクロージャシャットダウン<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID64"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID65"><!--XLATESTART-->サーバーのシャットダウン<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID65"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID66"><!--XLATESTART-->仮想ディスク上の整合性チェックは一時停止しています（保留）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID66"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID67"><!--XLATESTART-->仮想ディスク上の整合性チェックが再開されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID67"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID68"><!--XLATESTART-->仮想ディスクとそのミラーが分割されています<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID68"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID69"><!--XLATESTART-->ミラー化された仮想ディスクのミラー化が解除されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID69"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID70"><!--XLATESTART-->書き込みポリシーの変更<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID70"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID71"><!--XLATESTART-->電源切断インジケータ<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID71"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID72"><!--XLATESTART-->エンクロージャのファームウェアが不一致です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID72"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID73"><!--XLATESTART-->デバイスは正常になりました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID73"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID74"><!--XLATESTART-->冗長性低下<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID74"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID75"><!--XLATESTART-->冗長性喪失<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID75"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID76"><!--XLATESTART-->正常冗長性<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID76"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID77"><!--XLATESTART-->不在、またはオフラインの仮想ディスクのコントローラキャッシュ <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID77"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID78"><!--XLATESTART-->SCSI センスセクタの再割り当て<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID78"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID79"><!--XLATESTART-->バックグラウンドの初期化が開始しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID79"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID80"><!--XLATESTART-->バックグラウンドの初期化がキャンセルされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID80"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID81"><!--XLATESTART-->バックグラウンドの初期化に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID81"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID82"><!--XLATESTART-->バックグラウンドの初期化が完了しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID82"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID83"><!--XLATESTART-->現在のファームウェアバージョン %1 は、モデル %3 のコントローラに必要なファームウェアバージョン %2 よりも古いものです。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID83"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID84"><!--XLATESTART-->現在のドライババージョン %1 (%2) は、モデル %5 のコントローラに必要なドライババージョン %3 (%4) よりも古いものです。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID84"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>			
			<xsl:variable name="strErrorID86"><!--XLATESTART-->その他のバージョンが不一致です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID86"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID87"><!--XLATESTART-->Array Manager はシステムにインストールされています<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID87"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID88"><!--XLATESTART-->仮想ディスクの初期化<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID88"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID89"><!--XLATESTART-->通信タイムアウト<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID89"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID90"><!--XLATESTART-->エンクロージャ警告が有効になりました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID90"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID91"><!--XLATESTART-->エンクロージャアラームが無効になりました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID91"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID92"><!--XLATESTART-->無効なディスクセグメントを回復しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID92"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID93"><!--XLATESTART-->物理ディスクの無効セグメントを削除しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID93"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID94"><!--XLATESTART-->コントローラの再構成率を変更しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID94"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID95"><!--XLATESTART-->コントローラ警告を有効にしました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID95"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID96"><!--XLATESTART-->コントローラ警告を無効にしました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID96"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID97"><!--XLATESTART-->コントローラのバッテリの残量が少なくなりました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID97"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID98"><!--XLATESTART-->不良なブロックの交換エラー<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID98"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID99"><!--XLATESTART-->不良なブロックセンスエラー<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID99"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID100"><!--XLATESTART-->不良ブロックメディアエラー<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID100"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID101"><!--XLATESTART-->不良ブロック拡張センスエラー<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID101"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID102"><!--XLATESTART-->不良ブロック拡張メディアエラー<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID102"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID103"><!--XLATESTART-->エンクロージャ管理タグが変更されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID103"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID104"><!--XLATESTART-->エンクロージャ資産名が変更されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID104"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID105"><!--XLATESTART-->エンクロージャサービスタグが変更されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID105"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID106"><!--XLATESTART-->温度プローブの最大警告値が変更されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID106"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID107"><!--XLATESTART-->温度プローブの最少警告値が変更されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID107"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID108"><!--XLATESTART-->コントローラ警告がテストされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID108"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID109"><!--XLATESTART-->コントローラ設定がリセットされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID109"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID110"><!--XLATESTART-->物理ディスクはオンラインです<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID110"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID111"><!--XLATESTART-->仮想ディスクの名前を変更しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID111"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID112"><!--XLATESTART-->専用ホットスペアが割り当てられました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID112"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID113"><!--XLATESTART-->ホットスペアを割り当て解除しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID113"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID114"><!--XLATESTART-->通信を回復しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID114"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID115"><!--XLATESTART-->再構成はエラー終了しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID115"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID116"><!--XLATESTART-->検証されているコントローラドライバのバージョンリストについては readme.txt ファイルを参照してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID116"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID117"><!--XLATESTART-->RAID コントローラのファームウェアおよびドライバの検証は実行されませんでした。設定ファイルは開けません。%1 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID117"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID118"><!--XLATESTART-->RAID コントローラのファームウェアおよびドライバの検証は実行されませんでした。設定ファイルは期限切れか破損しています。%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID118"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID119"><!--XLATESTART-->現在のカーネルバージョンと非 RAID SCSI ドライババージョンが最小必要レベルよりも古いバージョンです。有効なカーネルとドライババージョンのリストについては、readme.txt を参照してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID119"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID120"><!--XLATESTART-->非 RAID SCSI ドライババージョンが最小必要レベルよりも古いバージョンです。有効なドライババージョンについては、readme.txt を参照してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID120"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID121"><!--XLATESTART-->コントローラバッテリを交換する必要があります。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID121"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID122"><!--XLATESTART-->コントローラバッテリの充電レベルは正常です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID122"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID123"><!--XLATESTART-->コントローラバッテリの温度は正常値を超えています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID123"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID124"><!--XLATESTART-->コントローラバッテリの温度は正常です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID124"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID125"><!--XLATESTART-->非対応の設定が検知されました。エンクロージャ管理モジュールテスト（EMM）のSCSI 率が一致しません。EMM0 %1 EMM1 %2<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID125"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID126"><!--XLATESTART-->コントローラバッテリは削除されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID126"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID127"><!--XLATESTART-->コントローラバッテリは交換されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID127"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID128"><!--XLATESTART-->コントローラバッテリの評価サイクルは開始されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID128"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID129"><!--XLATESTART-->コントローラバッテリの評価サイクルは完了しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID129"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID130"><!--XLATESTART-->コントローラバッテリの評価サイクルはタイムアウトしています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID130"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID131"><!--XLATESTART-->コントローラバッテリの評価サイクルは延期されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID131"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID132"><!--XLATESTART-->コントローラバッテリの評価サイクルは %1 日後に開始されます。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID132"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID133"><!--XLATESTART-->コントローラバッテリの評価サイクルは %1 時間後に開始されます。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID133"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID134"><!--XLATESTART-->無効な SAS 設定が検出されました。詳細：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID134"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID135"><!--XLATESTART-->物理ディスクのメンバー交換操作に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID135"><!--XLATESTART-->重大度(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID136"><!--XLATESTART-->物理ディスクのメンバー交換操作がキャンセルされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID136"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID137"><!--XLATESTART-->物理ディスクのホットスペアのメンバー交換操作が停止しました <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID137"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID138"><!--XLATESTART-->コントローラキャッシュは破棄されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID138"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID139"><!--XLATESTART-->コントローラ DIMM でシングルビット ECC エラー制限を超えました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID139"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID140"><!--XLATESTART-->コントローラの書き込みポリシーがライトスルーに変更されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID140"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID141"><!--XLATESTART-->コントローラの書き込みポリシーがライトバックに変更されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID141"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID142"><!--XLATESTART-->コントローラがホットプラグ対応のエンクロージャを検出しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID142"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID143"><!--XLATESTART-->コントローラに接続されているエンクロージャが多すぎます。この設定はサポートされていません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID143"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID144"><!--XLATESTART-->仮想ディスクの整合性チェックは修正を行い、完了しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID144"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID145"><!--XLATESTART-->仮想ディスクの再設定が再開されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID145"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID146"><!--XLATESTART-->仮想ディスクの読み取りポリシーが変更されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID146"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID147"><!--XLATESTART-->専用ホットスペアは物理ディスク %1 を割当てました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID147"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID148"><!--XLATESTART-->専用ホットスペアは物理ディスク %1 の割当てを解除しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID148"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID149"><!--XLATESTART-->再構成のためにメンバー交換操作が停止しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID149"><!--XLATESTART--> 重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID150"><!--XLATESTART-->この物理ディスクの容量は充分でないため、メンバー交換操作には使用できません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID150"><!--XLATESTART--> 重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID151"><!--XLATESTART-->仮想ディスクのキャッシュポリシーが変更されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID151"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID152"><!--XLATESTART-->SAS と SATA または SSD と HDD 物理ディスクは同じ仮想ディスク上で混在できないため、メンバー交換操作はできません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID152"><!--XLATESTART--> 重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID153"><!--XLATESTART-->グローバルホットスペアは失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID153"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID154"><!--XLATESTART-->グローバルホットスペアが削除されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID154"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID155"><!--XLATESTART-->専用ホットスペアは失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID155"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID156"><!--XLATESTART-->専用ホットスペアが削除されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID156"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID157"><!--XLATESTART-->専用ホットスペアは自動的に割り当て解除されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID157"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID158"><!--XLATESTART-->唯一使用できるホットスペアは SATA ディスクです。SATA ディスクで SAS ディスクを置き換えることはできません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID158"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID159"><!--XLATESTART-->唯一使用できるホットスペアは SAS ディスクです。SAS ディスクで SATA ディスクを置き換えることはできません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID159"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID160"><!--XLATESTART-->専用ホットスペアは正しくありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID160"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID161"><!--XLATESTART-->グローバルホットスペアは正しくありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID161"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID162"><!--XLATESTART-->バッテリの調整が必要です。バッテリ評価サイクルを開始してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID162"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID163"><!--XLATESTART-->物理的デバイスはサポートされていません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID163"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID164"><!--XLATESTART-->コントローラバッテリの温度は正常値を超えています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID164"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID165"><!--XLATESTART-->最大再充電カウントを超えています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID165"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID166"><!--XLATESTART-->バッテリの充電を進行中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID166"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID167"><!--XLATESTART-->バッテリの充電処理が中断されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID167"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID168"><!--XLATESTART-->バッテリ評価モードが自動モードに変更されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID168"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID169"><!--XLATESTART-->バッテリ評価モードが警告モードに変更されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID169"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID170"><!--XLATESTART-->コントローラプロパティは全く変更されていません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID170"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID171"><!--XLATESTART-->[ エラー時整合性チェックの中止 ]、[ 復帰可能ホットスペアとメンバー交換の許可 ]、[ 予測エラー時の自動メンバー交換 ]、および [ 負荷分散 ] が変更されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID171"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID172"><!--XLATESTART-->[ 復帰可能ホットスペアとメンバー交換の許可 ]、[ 予測エラー時の自動メンバー交換 ]、および [ 負荷分散 ] が変更されました。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID172"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID173"><!--XLATESTART-->[ 予測エラー時の自動メンバー交換 ]、[ エラー時整合性チェックの中止 ]、および [ 負荷分散 ] が変更されました。　<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID173"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID174"><!--XLATESTART-->[ 負荷分散 ] と [ 予測エラー時の自動メンバー交換] が変更されました。 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID174"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID175"><!--XLATESTART-->[ エラー時整合性チェックの中止 ]、[ 復帰可能ホットスペアとメンバー交換の許可 ]、および [ 負荷分散 ] が変更されました。 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID175"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID176"><!--XLATESTART-->[ 復帰可能ホットスペアとメンバー交換の許可 ] と [ 負荷分散 ] が変更されました。 <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID176"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID177"><!--XLATESTART-->[ エラー時整合性チェックの中止 ] と [ 負荷分散 ] が変更されました。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID177"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID178"><!--XLATESTART-->[ 負荷分散 ] が変更されました。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID178"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID179"><!--XLATESTART-->[ エラー時整合性チェックの中止 ]、[ 復帰可能ホットスペアとメンバー交換操作の許可 ]、および [ 予測エラー時の自動メンバー交換操作 ] が変更されました。 <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID179"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID180"><!--XLATESTART-->[ 復帰可能ホットスペアとメンバー交換の許可 ]および [ 予測エラー時の自動メンバー交換操作 ] が変更されました。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID180"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID181"><!--XLATESTART--> [ エラー時整合性チェックの中止 ] と [ 予測エラー時の自動メンバー交換操作 ] が変更されました。 <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID181"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID182"><!--XLATESTART-->[ 予測エラー時の自動メンバー交換操作 ] が変更されました。 <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID182"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID183"><!--XLATESTART-->[ 復帰可能ホットスペアとメンバー交換の許可 ] と [ エラー時整合性チェックの中止 ] が変更されました。 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID183"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID184"><!--XLATESTART-->コントローラ警告は消音になっています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID184"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID185"><!--XLATESTART-->バックグラウンドの初期化（BGI）率は変更しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID185"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID186"><!--XLATESTART-->巡回読み取り率は変更しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID186"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID187"><!--XLATESTART-->整合性チェック率は変更しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID187"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID188"><!--XLATESTART-->[ 復帰可能ホットスペアとメンバー交換の許可 ] のプロパティが変更されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID188"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID189"><!--XLATESTART-->[ エラー時整合性チェックの中止 ] が変更されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID189"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID190"><!--XLATESTART-->コントローラのデバッグログファイルがエクスポートされました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID190"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID191"><!--XLATESTART-->外部設定がクリアされました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID191"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID192"><!--XLATESTART-->外部設定のインポートを試みました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID192"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID193"><!--XLATESTART-->巡回読み取りモードは変更しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID193"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID194"><!--XLATESTART-->巡回読み取りが開始しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID194"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID195"><!--XLATESTART-->巡回読み取りが停止しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID195"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID196"><!--XLATESTART-->仮想ディスクが点滅を開始しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID196"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID197"><!--XLATESTART-->仮想ディスクの点滅が停止しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID197"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID198"><!--XLATESTART-->コントローラバッテリが低下しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID198"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID199"><!--XLATESTART-->コントローラバッテリが充電しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID199"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID200"><!--XLATESTART-->コントローラバッテリが評価サイクルを実行しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID200"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID201"><!--XLATESTART-->物理ディスクの [クリア] 操作を開始しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID201"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID202"><!--XLATESTART-->冗長パスが切断されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID202"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID203"><!--XLATESTART-->物理ディスクの点滅を開始しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID203"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID204"><!--XLATESTART-->物理ディスクの点滅を中断しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID204"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID205"><!--XLATESTART-->パスが復元されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID205"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID206"><!--XLATESTART-->クリア操作がキャンセルされました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID206"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID207"><!--XLATESTART-->物理ディスクを起動しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID207"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID208"><!--XLATESTART-->OEM ドライブが検出されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID208"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID209"><!--XLATESTART-->キャッシュを保存したコントローラがクリアされました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID209"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID210"><!--XLATESTART-->コントローラはキャッシュを保存しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID210"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID211"><!--XLATESTART-->エンクロージャの点滅操作が開始しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID211"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID212"><!--XLATESTART-->エンクロージャの点滅が停止しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID212"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID213"><!--XLATESTART-->グローバル再スキャンが開始されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID213"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID214"><!--XLATESTART-->Smart サーマルシャットダウンが有効になっています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID214"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID215"><!--XLATESTART-->Smart サーマルシャットダウンが無効になっています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID215"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID216"><!--XLATESTART-->デバイスが見つかりません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID216"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID217"><!--XLATESTART-->デバイスは不明の状態にあります。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID217"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID218"><!--XLATESTART-->コントローラのログファイルエントリ： %1 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID218"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID219"><!--XLATESTART-->コントローラの再構築率は変更しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID219"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID220"><!--XLATESTART-->%1、Storage Management はコントローラとの通信を喪失しました。問題の発生を防ぐため、すぐに再起動することを強くお勧めします。再起動しても通信が回復されない場合は、テクニカルサポートに連絡して詳細を確認してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID220"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID221"><!--XLATESTART-->物理ディスクの [クリア] 操作を完了しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID221"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID222"><!--XLATESTART-->物理ディスクの [クリア] 操作に失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID222"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID223"><!--XLATESTART-->巡回読み取りによってメディアエラーが修正されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID223"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID224"><!--XLATESTART-->巡回読み取りによって修正不可能なメディアエラーが検出されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID224"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID225"><!--XLATESTART-->物理ディスクのブロックはコントローラによりパンクチャされています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID225"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID226"><!--XLATESTART-->仮想ディスクの再構成を再開しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID226"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID227"><!--XLATESTART-->クラスタ構成の所有権が失われたため、物理ディスクの再構成に失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID227"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID228"><!--XLATESTART-->専用ホットスペアは小さすぎます。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID228"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID229"><!--XLATESTART-->グローバルホットスペアは小さすぎます。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID229"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID230"><!--XLATESTART-->コントローラバッテリの充電レベルは通常のしきい値を下回っています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID230"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID231"><!--XLATESTART-->コントローラのバッテリ充電レベルは正常の限度内で作動しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID231"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID232"><!--XLATESTART-->ディスクメディアエラーが修正されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID232"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID233"><!--XLATESTART-->仮想ディスクには矛盾したデータが含まれています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID233"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID234"><!--XLATESTART-->ホットスペア SMART ポーリングに失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID234"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID235"><!--XLATESTART-->冗長パスは破損しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID235"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID236"><!--XLATESTART-->冗長パスは復元されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID236"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID237"><!--XLATESTART-->ディスクメディアエラーは回復中に修正されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID237"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID238"><!--XLATESTART-->バッテリの充電中は、評価サイクルの起動は保留されます。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID238"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID239"><!--XLATESTART-->%1 の保護ポリシーが変更されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID239"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID240"><!--XLATESTART-->無効な RAID レイアウトがポリシー設定に送られました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID240"><!--XLATESTART-->重大度 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID241"><!--XLATESTART-->コントローラ DIMM でマルチビット ECC エラーが発生しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID241"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID242"><!--XLATESTART-->コントローラ DIMM でシングルビット ECC エラーが発生しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID242"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID243"><!--XLATESTART-->エンクロージャ管理モジュール（EMM）が検出されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID243"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID244"><!--XLATESTART-->エンクロージャとの通信が失われました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID244"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID245"><!--XLATESTART-->エンクロージャ管理モジュール（EMM）は失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID245"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID246"><!--XLATESTART-->デバイスが挿入されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID246"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID247"><!--XLATESTART-->デバイスが削除されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID247"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID248"><!--XLATESTART-->エンクロージャ管理モジュール（EMM）が挿入されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID248"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID249"><!--XLATESTART-->エンクロージャ管理モジュール（EMM）が削除されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID249"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID250"><!--XLATESTART-->エンクロージャには不良なセンサー %1 が含まれています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID250"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID251"><!--XLATESTART-->不良の PHY %1 を持っています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID251"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID252"><!--XLATESTART-->エンクロージャは不安定です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID252"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID253"><!--XLATESTART-->エンクロージャにはハードウェアエラーが含まれています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID253"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID254"><!--XLATESTART-->エンクロージャは応答していません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID254"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID255"><!--XLATESTART-->エンクロージャは、SAS および SATA の両方の物理ディスクをサポートできません。物理ディスクが無効になっているかもしれません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID255"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID256"><!--XLATESTART-->エンクロージャ管理モジュール（EMM）をホットプラグしようとしました。この種類のホットプラグはサポートされていません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID256"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID257"><!--XLATESTART-->物理ディスクが小さすぎるため再構成には使用できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID257"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID258"><!--XLATESTART-->不良ブロックテーブルは 80% フルです。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID258"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID259"><!--XLATESTART-->不良ブロックテーブルは一杯です。ブロック %1 をログできません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID259"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID261"><!--XLATESTART-->物理ディスクに互換性がありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID261"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID262"><!--XLATESTART-->仮想ディスクは完全に低下しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID262"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID263"><!--XLATESTART-->エンクロージャ管理モジュール（EMM）のファームウェアが同じバージョンでありません。EMM0 %1 EMM1 %2<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID263"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID264"><!--XLATESTART-->エンクロージャの電源装置で AC 障害が発生しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID264"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID265"><!--XLATESTART-->エンクロージャの電源装置で DC 障害が発生しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID265"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID266"><!--XLATESTART-->システムの起動中に、SAS コンポーネントの初期化シーケンスに失敗しました。SAS を管理および監視することはできません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID266"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID267"><!--XLATESTART-->診断メッセージ %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID267"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID268"><!--XLATESTART-->診断メッセージ %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID268"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID270"><!--XLATESTART-->コントローラバッテリまたはコントローラ充電器に問題があります。バッテリの正常性に問題があります。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID270"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID271"><!--XLATESTART-->コントローラ DIMM でシングルビット ECC エラーが発生しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID271"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID272"><!--XLATESTART-->シングルビット ECC エラーが発生しました。コントローラ DIMM がひどく低下しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID272"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID273"><!--XLATESTART-->シングルビット ECC エラーが発生しました。コントローラ DIMM は機能していません。この後のレポートは入手できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID273"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID274"><!--XLATESTART-->DC 電源装置のスイッチがオフになっています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID274"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID275"><!--XLATESTART-->電源装置のスイッチがオンになっています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID275"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID276"><!--XLATESTART-->AC 電源装置ケーブルが取り外されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID276"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID277"><!--XLATESTART-->AC 電源装置ケーブルが挿入されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID277"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID278"><!--XLATESTART-->外部設定が検出されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID278"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID279"><!--XLATESTART-->NVRAM は破損しています。コントローラは NVRAM を再初期化しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID279"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID280"><!--XLATESTART-->NVRAM は破損しています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID280"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID281"><!--XLATESTART-->SAS ポートレポート：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID281"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID282"><!--XLATESTART-->SAS ポートレポート：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID282"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID283"><!--XLATESTART-->不良なディスクブロックが再度割り当てられました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID283"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID284"><!--XLATESTART-->コントローラのホットプラグが検出されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID284"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID286"><!--XLATESTART-->コントローラのイベントログ： %1 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID286"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID287"><!--XLATESTART-->コントローラのイベントログ： %1 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID287"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID288"><!--XLATESTART-->コントローラのイベントログ： %1 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID288"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID289"><!--XLATESTART-->コントローラはバッテリバックアップユニット（BBU）からキャッシュしたデータを回復することができません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID289"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID290"><!--XLATESTART-->コントローラはバッテリバックアップユニット（BBU）からキャッシュしたデータを回復しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID290"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID291"><!--XLATESTART-->出荷時のデフォルト設定が復元されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID291"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID292"><!--XLATESTART-->バックグラウンドの初期化（BGI）の完了時に修正不可能なエラーが発生しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID292"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID293"><!--XLATESTART-->整合性チェックは修正を行い、完了しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID293"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID294"><!--XLATESTART-->整合性チェックによってパリティデータの矛盾が見つかりました。データ冗長性が失われる可能性があります。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID294"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID295"><!--XLATESTART-->整合性チェックの矛盾したパリティエラーのログが無効になっています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID295"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID296"><!--XLATESTART-->仮想ディスクの初期化がキャンセルされました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID296"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID297"><!--XLATESTART-->仮想ディスクの初期化が失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID297"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID298"><!--XLATESTART--> 発生したエラー：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID298"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID299"><!--XLATESTART-->ソースの物理ディスク上でエラーが発生したため、再構成は失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID299"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID300"><!--XLATESTART-->ターゲットの物理ディスク上でエラーが発生したため、再構成は失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID300"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID301"><!--XLATESTART-->書き込み操作中に、不良なディスクブロックを再度割り当てることができませんでした。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID301"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID302"><!--XLATESTART-->再構成または回復操作中に回復不可なディスクメディアエラーが発生しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID302"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID"><!--XLATESTART-->重大度(0)<!--XLATESTOP--></xsl:variable> 
			<xsl:variable name="strErrorID303"><!--XLATESTART-->物理ディスクが見つかりません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID303"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID304"><!--XLATESTART-->見つからない物理ディスクが置き換えられました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID304"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID305"><!--XLATESTART-->エンクロージャの温度は正常値に戻りました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID305"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID306"><!--XLATESTART-->エンクロージャのファームウェアダウンロードが進行中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID306"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID307"><!--XLATESTART-->エンクロージャのファームウェアダウンロードは失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID307"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID308"><!--XLATESTART-->SAS SMP 通信エラー %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID308"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID309"><!--XLATESTART-->SAS エクスパンダエラー：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID309"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID310"><!--XLATESTART-->バッテリの充電サイクルが完了しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID310"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID311"><!--XLATESTART-->デル以外のメーカーのディスクドライブが検出されました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID311"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID312"><!--XLATESTART-->ユーザーはコントローラキャッシュからデータを破棄しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID312"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID313"><!--XLATESTART-->システムがシャットダウンされる間に仮想ディスクの一部である物理ディスクは削除されます。削除されたディスクは、システムの起動中に復元されます。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID313"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID314"><!--XLATESTART-->物理ディスクが仮想ディスクから削除されました。仮想ディスクは、次のシステム再起動中に失敗状況になります。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID314"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID316"><!--XLATESTART-->すべての仮想ディスクがコントローラから見つかりません。この状態は、システム起動時に検出されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID316"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID318"><!--XLATESTART-->専用スペアは物理ディスクがないためにグローバルとしてインポートされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID318"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID319"><!--XLATESTART-->SAA と SATA または SSD と HDD は同じ仮想ディスク上で混在できないため、再構成は不可能です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID319"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID320"><!--XLATESTART-->ファームウェアダウンロード操作の一環として SEP が再起動されました。SEP は操作が完了するまで使用不可となります。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID320"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID321"><!--XLATESTART-->仮想ディスクの冗長性が低下しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID321"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID322"><!--XLATESTART-->冗長パス表示がクリアされました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID322"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID323"><!--XLATESTART-->サポートされていない仮想ディスクタイプの RAID%1 のインポートの試行<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID323"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID324"><!--XLATESTART-->コントローラでサポートされている上限を超える仮想ディスクのインポートの試行<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID324"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID325"><!--XLATESTART-->サポートされていない仮想ディスクタイプの RAID%1 のインポートの試行<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID325"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID326"><!--XLATESTART-->スパンが不在の仮想ディスクのインポートの試行<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID326"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID327"><!--XLATESTART-->物理ディスクが不在の仮想ディスクのインポートの試行<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID327"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID328"><!--XLATESTART-->古い物理ディスクを使用している仮想ディスクのインポートの試行<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID328"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID329"><!--XLATESTART-->孤立ドライブのインポートの試行<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID329"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID330"><!--XLATESTART-->非互換物理ディスクのインポートの試行<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID330"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID331"><!--XLATESTART-->外部設定のオーバーフローが発生しました。外部設定は複数回に分けてインポートできます。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID331"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>			
			<xsl:variable name="strErrorID332"><!--XLATESTART-->一部の外部設定のインポートが失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID332"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID333"><!--XLATESTART--> 保存キャッシュがクリアされました。 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID333"><!--XLATESTART-->重大度（4）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID334"><!--XLATESTART-->非対応の設定が検知されました。コントローラはメディア SSD の種類の物理ディスクには対応していません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID334"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID335"><!--XLATESTART-->仮想ディスクにおいて、ホットスペア保護ポリシーに設定された情報レベルに関する違反がありました。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID335"><!--XLATESTART-->重大度 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID336"><!--XLATESTART-->仮想ディスクにおいて、ホットスペア保護ポリシーに設定された警告レベルに関する違反がありました。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID336"><!--XLATESTART-->重大度 (2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID337"><!--XLATESTART-->仮想ディスクにおいて、ホットスペア保護ポリシーに設定された重要レベルに関する違反がありました。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID337"><!--XLATESTART-->重大度 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID338"><!--XLATESTART-->ドライブを専用ホットスペアとして割り当てることはできませんでした。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID338"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID339"><!--XLATESTART-->仮想ディスクの不良ブロックのメディアエラーが検出されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID339"><!--XLATESTART-->重大度（1）<!--XLATESTOP--></xsl:variable>  
      <xsl:variable name="strErrorID340"><!--XLATESTART-->コントローラのセキュリティが設定されています。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID340"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID341"><!--XLATESTART-->仮想ディスクの不良ブロックのメディアエラーがクリアされました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID341"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID342"><!--XLATESTART-->セキュアな即時消去操作は、物理ディスク上で行われます。<!--XLATESTOP--></xsl:variable>
		  <xsl:variable name="strSevID342"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>      
			<xsl:variable name="strErrorID344"><!--XLATESTART-->エスクローからのドライブセキュリティキーが無効です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID344"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID345"><!--XLATESTART-->仮想ディスクはセキュリティ保護されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID345"><!--XLATESTART-->重大度(4)<!--XLATESTOP--></xsl:variable>

</xsl:stylesheet>
