<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
			<xsl:variable name="strErrorID0"><!--XLATESTART-->コマンド成功!<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID0"><!--XLATESTART-->重大度(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID1"><!--XLATESTART-->警告!<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID1"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID2"><!--XLATESTART-->エラー!<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID2"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID3"><!--XLATESTART-->不正な操作<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID3"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID4"><!--XLATESTART-->サポートされてない操作<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID4"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID5"><!--XLATESTART-->デバイスは見つかりません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID5"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID6"><!--XLATESTART-->ブートドライブのフォーマットが不正です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID6"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID7"><!--XLATESTART-->バッファー領域が不足です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID7"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID8"><!--XLATESTART-->仮想ディスクにはブートパーティションが含まれています。強制オプションを使って削除します。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID8"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID9"><!--XLATESTART-->初期ブートは失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID9"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID10"><!--XLATESTART-->ブートドライブのフォーマットに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID10"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID11"><!--XLATESTART-->ブートドライブに書き込みできません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID11"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>						
			<xsl:variable name="strErrorID12"><!--XLATESTART-->サポートされてない RAID 値<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID12"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID13"><!--XLATESTART-->無効な RAID 設定<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID13"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID14"><!--XLATESTART-->ディスク数が RAID レベルに適していません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID14"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID15"><!--XLATESTART-->RAID 1 は失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID15"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID16"><!--XLATESTART-->RAID 1 仮想ディスクの作成には必ず 2 つの物理ディスクが必要です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID16"><!--XLATESTART-->重大度(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID17"><!--XLATESTART-->サポートされてないストライプエレメントサイズ値<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID17"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID18"><!--XLATESTART-->RAID 5 のみ<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID18"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID19"><!--XLATESTART-->RAID 5 エラー<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID19"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID20"><!--XLATESTART-->RAID 5 の仮想ディスクの作成には最低 3 つの物理ディスクが必要です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID20"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID21"><!--XLATESTART-->RAID 0 は失敗しました <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID21"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID22"><!--XLATESTART-->RAID 10 は失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID22"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID23"><!--XLATESTART-->RAID 50 は失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID23"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID24"><!--XLATESTART-->RAID 5 はサポートされていません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID24"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID25"><!--XLATESTART-->RAID 50 はサポートされていません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID25"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID29"><!--XLATESTART-->ミラー作成はサポートされていません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID29"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID26"><!--XLATESTART-->指定された RAID の種類にはサイズが小さすぎます<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID26"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID27"><!--XLATESTART-->RAID 1 - 連結のディスク数が不正です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID27"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID28"><!--XLATESTART-->ディスクをミラーする十分な空き容量がありません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID28"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID30"><!--XLATESTART-->ディスクは使用中です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID30"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID31"><!--XLATESTART-->ディスクロック操作に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID31"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID32"><!--XLATESTART-->ディスクはロックしています<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID32"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID33"><!--XLATESTART-->ディスクのロック解除操作に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID33"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID34"><!--XLATESTART-->ディスクはロック解除されています<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID34"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID35"><!--XLATESTART-->ディスクの再構成に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID35"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID36"><!--XLATESTART-->ホットスペアに空き容量がありません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID36"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID37"><!--XLATESTART-->ディスク診断に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID37"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID38"><!--XLATESTART-->ディスクの再構成に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID38"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID39"><!--XLATESTART-->ディスクのフォーマットに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID39"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID40"><!--XLATESTART-->ディスク診断のキャンセルに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID40"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID41"><!--XLATESTART-->ディスク再構成のキャンセルに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID41"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID42"><!--XLATESTART-->ディスクフォーマットのキャンセルに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID42"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID43"><!--XLATESTART-->ホットスペア割り当てが、1 つまたは複数のディスクで失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID43"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID44"><!--XLATESTART-->ディスクは小さすぎてホットスペアとして割り当てることができません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID44"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID45"><!--XLATESTART-->ホットスペア割り当て解除が、1 つまたは複数のディスクで失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID45"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID46"><!--XLATESTART-->ディスクの取り外し準備に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID46"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID47"><!--XLATESTART-->ディスクのオンラインに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID47"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID48"><!--XLATESTART-->ディスクのオフラインに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID48"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID49"><!--XLATESTART-->取り出し操作に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID49"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID50"><!--XLATESTART-->マウントオペレーションは失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID50"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID51"><!--XLATESTART-->物理ディスクをフォーマットできません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID51"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID52"><!--XLATESTART-->不正なチャンクサイズ<!--XLATESTOP--></xsl:variable>	
			<xsl:variable name="strSevID52"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID53"><!--XLATESTART-->無効なディスク<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID53"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID54"><!--XLATESTART-->仮想ディスクがありません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID54"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID55"><!--XLATESTART-->仮想ディスクはロックされています<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID55"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID56"><!--XLATESTART-->ドライブは使用中です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID56"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID57"><!--XLATESTART-->最大物理サイズに達しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID57"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID58"><!--XLATESTART-->仮想ディスクが最大カウントに達しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID58"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID59"><!--XLATESTART-->物理ディスクには操作を完了するために必要な空き容量がありません。仮想ディスクのサイズが大きすぎます。または物理ディスクへの通信が喪失しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID59"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID60"><!--XLATESTART-->物理ディスクの選択を、単一の仮想ディスクに既に含まれているものか、または他の仮想ディスクに全く使用されていないものに限定してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID60"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID61"><!--XLATESTART-->パラメータが無効です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID61"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID62"><!--XLATESTART-->エラーのあるドライブは追加できません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID62"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID63"><!--XLATESTART-->コントローラは選択した物理ディスクの数をサポートできません。小さい数を選択してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID63"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID64"><!--XLATESTART-->仮想ディスクの削除に失敗しました。コントローラはビジー状態です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID64"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID65"><!--XLATESTART-->仮想ディスクの削除に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID65"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID66"><!--XLATESTART-->仮想ディスクの作成に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID66"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID67"><!--XLATESTART-->仮想ディスクの作成に失敗しました。コントローラはビジー状態です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID67"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID68"><!--XLATESTART-->仮想ディスクの作成に失敗しました。オペレーティングシステムディスクへの仮想ディスクマッピングに失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID68"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID69"><!--XLATESTART-->仮想ディスクの作成に失敗しました。オペレーティングシステムディスクへの仮想ディスクマッピングに失敗しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID69"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID70"><!--XLATESTART-->仮想ディスクの初期化に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID70"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID71"><!--XLATESTART-->仮想ディスクの初期化に失敗しました。コントローラはビジー状態です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID71"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID72"><!--XLATESTART-->仮想ディスクの再構築に失敗しました。コントローラはビジー状態です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID72"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID73"><!--XLATESTART-->仮想ディスクの再同期に失敗しました。コントローラはビジー状態です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID73"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID74"><!--XLATESTART-->コントローラでの仮想ディスクキャッシュのフラッシュは失敗しました。<!--XLATESTOP--></xsl:variable> 
			<xsl:variable name="strSevID74"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID75"><!--XLATESTART-->仮想ディスクの指定されたパーティションがありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID75"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID76"><!--XLATESTART-->サポートされてないキャッシュポリシー値<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID76"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID77"><!--XLATESTART-->サポートされてない書き込みポリシー値<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID77"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID78"><!--XLATESTART-->サポートされてない読み込みポリシー値<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID78"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID79"><!--XLATESTART-->仮想ディスク初期化のキャンセルに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID79"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID80"><!--XLATESTART-->仮想ディスク再構築のキャンセルに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID80"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID81"><!--XLATESTART-->仮想ディスク再同期のキャンセルに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID81"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID82"><!--XLATESTART-->作成できる仮想ディスクの最大数に達しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID82"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID83"><!--XLATESTART-->新規仮想ディスクは最後に作成した仮想ディスクで使用する物理ディスクの残りの空き容量のみを使用しなければなりません。最後に作成した仮想ディスクで使用する物理ディスクをすべて選択します。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID83"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID84"><!--XLATESTART-->劣化または故障の状況にある物理ディスクが選択されました。別の物理ディスクを選択します。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID84"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID85"><!--XLATESTART-->一番最近作成された仮想ディスクを最初に削除します。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID85"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID86"><!--XLATESTART-->仮想ディスクは初期化され、上書きは要求されていません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID86"><!--XLATESTART-->重大度(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID87"><!--XLATESTART-->要求された仮想ディスクの種類は試行された操作には無効です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID87"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID88"><!--XLATESTART-->仮想ディスクの移動操作に失敗しました。仮想ディスクの名前を変更できません。仮想ディスクはすでに使用中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID88"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID89"><!--XLATESTART-->フェイルオーバーが無効です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID89"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID90"><!--XLATESTART-->仮想ディスクは再同期中です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID90"><!--XLATESTART-->重大度(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID91"><!--XLATESTART-->仮想ディスクの再同期に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID91"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID92"><!--XLATESTART-->仮想ディスクの再構築は失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID92"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID93"><!--XLATESTART-->ブートまたは、システムパーティションのある仮想ディスクはフォーマットできません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID93"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID94"><!--XLATESTART-->ブートまたは、システムパーティションのある仮想ディスクは初期化できません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID94"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID95"><!--XLATESTART-->仮想ディスクのコピーに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID95"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID96"><!--XLATESTART-->仮想ディスクミラーセットが必要です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID96"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID97"><!--XLATESTART-->仮想ディスクの作成 - 読み取り専用に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID97"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID98"><!--XLATESTART-->仮想ディスクの作成 - 読み込み書き込みに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID98"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID99"><!--XLATESTART-->仮想ディスク - ゼロにクリアできませんでした<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID99"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID100"><!--XLATESTART-->仮想ディスクはマルチレベルを要求しません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID100"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID101"><!--XLATESTART-->仮想ディスクの助成操作は失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID101"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID102"><!--XLATESTART-->指定された仮想ディスクにはドライブの文字が割り当てられていません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID102"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID103"><!--XLATESTART-->仮想ディスクを表示できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID103"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID104"><!--XLATESTART-->仮想ディスクを再設定できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID104"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID105"><!--XLATESTART-->仮想ディスクの再設定を停止できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID105"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID106"><!--XLATESTART-->SMART のレポートカウントはサポートされません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID106"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID107"><!--XLATESTART-->隠し仮想ディスクの操作はできません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID107"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID108"><!--XLATESTART-->仮想ディスクは使用中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID108"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID109"><!--XLATESTART-->仮想ディスクは使用中です。現在再設定することはできません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID109"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID110"><!--XLATESTART-->仮想ディスクの操作は一時的に使用不可です。初期化を実行中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID110"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID111"><!--XLATESTART-->仮想ディスクの操作は一時的に使用不可です。再構築中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID111"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID112"><!--XLATESTART-->仮想ディスクの操作は一時的に使用不可です。再構成中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID112"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID113"><!--XLATESTART-->仮想ディスクの操作は一時的に使用不可です。整合性チェックを実行中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID113"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID114"><!--XLATESTART-->指定された仮想ドライブは小さすぎます<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID114"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID115"><!--XLATESTART-->仮想ディスク操作はサポートされていません。サイズが小さすぎます。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID115"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID116"><!--XLATESTART-->操作は一時的に使用不可です。ディスク容量は使用されています。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID116"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID117"><!--XLATESTART-->指定の RAID レベルに再設定できません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID117"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID118"><!--XLATESTART-->現在の RAID レベルから指定の RAID レベルに再設定できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID118"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID119"><!--XLATESTART-->仮想ディスク用に選択した物理ディスクの 1 つまたはそれ以上がすでに使用されています<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID119"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID120"><!--XLATESTART-->仮想ディスク操作はサポートされていません。非 RAID ディスクは使用できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID120"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID121"><!--XLATESTART-->コントローラの読み込み設定に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID121"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID122"><!--XLATESTART-->コントローラの書き込み設定に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID122"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID123"><!--XLATESTART-->コントローラキャッシュのフラッシュに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID123"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID124"><!--XLATESTART-->コントローラの警告の有効化に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID124"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID125"><!--XLATESTART-->コントローラの警告解除に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID125"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID126"><!--XLATESTART-->コントローラの警告音の静止に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID126"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID127"><!--XLATESTART-->コントローラはタスクの実行に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID127"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID128"><!--XLATESTART-->コントローラの指定されたバスが見つかりません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID128"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID129"><!--XLATESTART-->コントローラのキャッシュモード設定の呼び出しに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID129"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID130"><!--XLATESTART-->不意のコントローラエラー<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID130"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID131"><!--XLATESTART-->コントローラのメモリが不足しています<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID131"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID132"><!--XLATESTART-->無効なコントローラの状態<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID132"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID133"><!--XLATESTART-->コントローラにエラーが発生しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID133"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID134"><!--XLATESTART-->コントローラはビジー状態です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID134"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID135"><!--XLATESTART-->コントローラは存在しません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID135"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID136"><!--XLATESTART-->コントローラ名が無効です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID136"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID137"><!--XLATESTART-->コントローラはイテレートしています<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID137"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID138"><!--XLATESTART-->仮想ディスク名の変更に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID138"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID139"><!--XLATESTART-->コントローラは指定された仮想ディスクのファイルシステムを削除できませんでした<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID139"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID140"><!--XLATESTART-->コントローラは指定された連結セットにスペースを追加できません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID140"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID141"><!--XLATESTART-->コントローラは指定されたミラーセットの状態を取得できませんでした<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID141"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID142"><!--XLATESTART-->コンローラは要求されたフェールオーバースペースを設定できませんでした<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID142"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID143"><!--XLATESTART-->コンローラはフェールオーバースペースの情報を得られません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID143"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID144"><!--XLATESTART-->コントローラは指定の仮想ディスクのミラー状態を解除できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID144"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID145"><!--XLATESTART-->コントローラは指定の仮想ディスクを分割できませんでした<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID145"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID146"><!--XLATESTART-->コントローラは指定の仮想ディスクをロックできませんでした<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID146"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID147"><!--XLATESTART-->コントローラ IO は一時停止しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID147"><!--XLATESTART-->重大度(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID148"><!--XLATESTART-->コントローラパラメータはサーポートしません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID148"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID149"><!--XLATESTART-->コントローラはパラメータ記号を認識しません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID149"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID150"><!--XLATESTART-->コントローラバッテリの調節に失敗しまた<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID150"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID151"><!--XLATESTART-->コントローラはディスク署名の取得に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID151"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID152"><!--XLATESTART-->コントローラの読み込みフラグに失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID152"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID153"><!--XLATESTART-->コントローラのフラグ設定に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID153"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID154"><!--XLATESTART-->コントローラのスナップショット削除に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID154"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID155"><!--XLATESTART-->コントローラはサポートされていません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID155"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID156"><!--XLATESTART-->コントローラデバイスの初期化に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID156"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID157"><!--XLATESTART-->パートナーコントローラはすでに読み込み書き込みを開いています<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID157"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID158"><!--XLATESTART-->パートナーコントローラはありません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID158"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID159"><!--XLATESTART-->仮想ディスクは要求した操作に対して有効でありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID159"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID160"><!--XLATESTART-->コントローラと通信できません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID160"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID161"><!--XLATESTART-->操作の設定に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID161"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID162"><!--XLATESTART-->SMART デバイスのエラーカウントアップデート操作に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID162"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID163"><!--XLATESTART-->SMART デバイスのエラーカウントクリア操作に失敗しました<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID163"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID164"><!--XLATESTART-->ドライブを実行できませんでした<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID164"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID165"><!--XLATESTART-->仮想ディスクを削除できません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID165"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID166"><!--XLATESTART-->温度プローブを設定できません。無効な値が入力されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID166"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID167"><!--XLATESTART-->エンクロージャタグを設定できません。無効な値が入力されました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID167"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID168"><!--XLATESTART-->エンクロージャ警告を設定できません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID168"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID169"><!--XLATESTART-->温度プローブ値が範囲外です<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID169"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID170"><!--XLATESTART-->キャッシュモードを設定できません<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID170"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID172"><!--XLATESTART-->データは二次ディスク上で失われ、再起動が強制的に行われます<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID172"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID173"><!--XLATESTART-->クラスタサービス（MSCS）が実行中です。クラスタリソースを含んだ仮想ディスクを削除すると、予期しないエラーまたはシステムハング（定数ディスク）が発生する可能性があります。クラスタリソースを削除する前にクラスタサービスをシャットダウンしてください。続行しますか?<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID173"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID174"><!--XLATESTART-->クラスタ内のその他のサーバーがオンラインの間は、仮想ディスクの作成、または仮想ディスクの削除を実行できません。いずれかのサーバーをシャットダウンしてから、操作を再試行してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID174"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID176"><!--XLATESTART-->仮想ディスクタスクの再設定用に選択した物理ディスクは無効です。仮想ディスクと関連するすべての仮想ディスクが選択されていることを確認してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID176"><!--XLATESTART-->重大度（2）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID177"><!--XLATESTART-->選択した物理ディスク 1 つにすでに最大数のパーティションが作成されています。各物理ディスクは最大 10 の仮想ディスクの割り当て（パーティション）を保持することができます。1 つまたはそれ以上の物理ディスクがパーティション制限数 10 に達したため、この仮想ディスクを作成することができません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID177"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID178"><!--XLATESTART-->仮想ディスクは使用中です。仮想ディスクを使用するすべてのアプリケーションを終了し、仮想ディスク上にあるすべてのファイルシステムをアンマウントしてください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID178"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID179"><!--XLATESTART-->ファームウェアバージョンはサポートされていません。ベンダーのウェブサイトからファームウェアをアップデートしてください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID179"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID180"><!--XLATESTART-->指定のデバイスは、指定された仮想ディスク用のフェールオーバー領域として使用できるだけの空き容量がありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID180"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID181"><!--XLATESTART-->操作は失敗しました。コントローラを再スキャンして操作を再試行してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID181"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID182"><!--XLATESTART-->指定の仮想ディスクで、何らかのタスクが実行されていると、操作を実行できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID182"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID183"><!--XLATESTART-->指定の仮想ディスクには無効なディスクセグメントがありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID183"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID184"><!--XLATESTART-->現時点で操作を実行することはできません。ファームウェアは劣化または電源（低）状況にあるバッテリを調節することができます。ファームウェアは正常に機能しているバッテリや準備完了、失敗、または欠損状態のバッテリは調節できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID184"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID185"><!--XLATESTART-->システムにインストールされているコントローラファームウェアのバージョンは、この操作をサポートしません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID185"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID186"><!--XLATESTART-->ホットスペアとして割り当てる正しいタイプのディスクがありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID186"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>	
			<xsl:variable name="strErrorID187"><!--XLATESTART-->ホットスペアとして割り当てる十分なサイズのディスクがありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID187"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID188"><!--XLATESTART-->ホットスペアとして割り当てる正しいタイプで十分なサイズのディスクがありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID188"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID189"><!--XLATESTART-->仮想ディスクの作成タスクは正常に行われましたが、オペレーティングシステムは新しい仮想ディスクを認識していない可能性があります。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID189"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
	                <xsl:variable name="strErrorID191"><!--XLATESTART-->外部設定のインポートが完了しました。一部の設定はインポートできませんでした。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID191"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID192"><!--XLATESTART-->警告を有効にするコマンドが失敗しました。エンクロージャプロセッサがビジー状態またはファームウェアダウンロードが進行中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID192"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID193"><!--XLATESTART-->警告を無効にするコマンドが失敗しました。エンクロージャプロセッサがビジー状態またはファームウェアダウンロードが進行中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID193"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID194"><!--XLATESTART-->警告音の静止コマンドが失敗しました。エンクロージャプロセッサがビジー状態またはファームウェアダウンロードが進行中です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID194"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID195"><!--XLATESTART-->温度プローブをリセット中にエラーが発生しました。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID195"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID197"><!--XLATESTART-->外部設定のインポート/回復タスクが完了しました。インポートまたは回復できる設定はすべてインポートまたは回復されましたが、一部インポートまたは回復できないものがありました。エラーの詳細は警告ログを参照してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID197"><!--XLATESTART-->重大度(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID198"><!--XLATESTART-->重大度（3）<!--XLATESTOP--></xsl:variable>
                        <!-- 199 to 208 are foreign config error codes check utils.xsl file for those codes.-->
                        <xsl:variable name="strErrorID211"><!--XLATESTART-->コントローラ上に既にセキュリティキーが存在します。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID211"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID212"><!--XLATESTART-->現在のパスフレーズは有効ではありません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID212"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID213"><!--XLATESTART-->コントローラにセキュアな仮想ディスクが存在するため、このコントローラのセキュリティキーを削除できません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID213"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID214"><!--XLATESTART-->仮想ディスクのセキュア化は許可されていません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID214"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID215"><!--XLATESTART-->セキュリティキーを変更できませんでした。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID215"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
                        <xsl:variable name="strErrorID216"><!--XLATESTART-->コントローラ上でセキュリティが有効になっていません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID216"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID217"><!--XLATESTART-->再設定は許可されていません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID217"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID218"><!--XLATESTART-->不明なエラー。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID218"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID222"><!--XLATESTART-->Security Key is not present on the controller.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID222"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID223"><!--XLATESTART-->ロックされた外部ドライブのロック解除タスクが完了しました。ロックされているすべての外部ドライブをロック解除しようとしましたが、一部の外部ディスクはロック解除できませんでした。エラー詳細については、警告ログを参照してください。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID223"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID224"><!--XLATESTART-->エスクローからのドライブセキュリティキーが無効です。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID224"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID225"><!--XLATESTART-->セキュア仮想ディスクに暗号化非対応ドライブをグローバルホットスペアとして割り当てることはできません。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID225"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID"><!--XLATESTART-->-エラー<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID"><!--XLATESTART-->重大度(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorIDMinus1"><!--XLATESTART-->内部エラー。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strWSManTimeoutErrorMsg"><!--XLATESTART-->サーバーの応答に時間が少々かかっています。タスクが完了しているかどうか、警告ログで確認してください。必要な場合は、タスクを再試行してください。<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
