<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strID"><!--XLATESTART-->ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->状態<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->名前<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotID"><!--XLATESTART-->スロット ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState"><!--XLATESTART-->状況<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChanType"><!--XLATESTART-->コネクタの種類<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExecute"><!--XLATESTART-->実行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTask"><!--XLATESTART-->タスクを使用できません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTasks"><!--XLATESTART-->タスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidString"><!--XLATESTART-->英数字文字、スペース、下線、およびダッシュのみを使用できます。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidStringNoSpace"><!--XLATESTART-->英数字文字、下線、およびダッシュのみを使用できます。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartSpace"><!--XLATESTART-->名前はスペースを使って開始、または終了できません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->不明<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotApplicable"><!--XLATESTART-->該当なし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAvailable"><!--XLATESTART-->使用できません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDefault"><!--XLATESTART-->デフォルト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapacity"><!--XLATESTART-->容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUsedSpace"><!--XLATESTART-->使用されている RAID ディスク容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFreeSpace"><!--XLATESTART-->使用できる RAID ディスク容量<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpare"><!--XLATESTART-->ホットスペア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProductID"><!--XLATESTART-->Product ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRevision"><!--XLATESTART-->改訂<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVendorID"><!--XLATESTART-->ベンダー ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerial"><!--XLATESTART-->シリアル番号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExecuteButton"><!--XLATESTART-->実行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertMessage"><!--XLATESTART-->機能はサポートされていません：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTermination"><!--XLATESTART-->終結<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIRate"><!--XLATESTART-->SCSI 率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFW"><!--XLATESTART-->ファームウェア バージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDvr"><!--XLATESTART-->ドライババージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqFW"><!--XLATESTART-->ファームウェアに要求される最低バージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqDvr"><!--XLATESTART-->ドライバに要求される最低バージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorPortDvr"><!--XLATESTART-->Storport ドライババージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqStorPortDvr"><!--XLATESTART-->最低限必要とされる Storport ドライバのバージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumChannels"><!--XLATESTART-->コネクタ数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASPort"><!--XLATESTART-->SAS ポート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIChannel"><!--XLATESTART-->SCSI チャネル非 RAID モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDChannel"><!--XLATESTART-->SCSI チャネル RAID モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChannel"><!--XLATESTART-->コネクタ <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTargetID"><!--XLATESTART-->ターゲット ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclosureID"><!--XLATESTART-->エンクロージャ ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->バス プロトコル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfig"><!--XLATESTART-->設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKernelVer"><!--XLATESTART-->カーネル バージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceTag"><!--XLATESTART-->サービス タグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTag"><!--XLATESTART-->管理タグ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetName"><!--XLATESTART-->資産名<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAppVer"><!--XLATESTART-->アプリケーション バージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBPPartNo"><!--XLATESTART-->バックプレーンパーツ番号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSBPartNo"><!--XLATESTART-->バスパーツ番号の分割<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclPartNo"><!--XLATESTART-->エンクロージャのパーツ番号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceName"><!--XLATESTART-->デバイス名<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCache"><!--XLATESTART-->読み取りポリシー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCache"><!--XLATESTART-->書き込みポリシー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePolicy"><!--XLATESTART-->キャッシュ ポリシー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLayout"><!--XLATESTART-->レイアウト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSize"><!--XLATESTART-->サイズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStripeSize"><!--XLATESTART-->ストライプエレメントサイズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID"><!--XLATESTART-->RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDC"><!--XLATESTART-->連結<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID0"><!--XLATESTART-->RAID-0<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID1"><!--XLATESTART-->RAID-1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID5"><!--XLATESTART-->RAID-5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID6"><!--XLATESTART-->RAID-6<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID10"><!--XLATESTART-->RAID-10<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID30"><!--XLATESTART-->RAID-30<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID50"><!--XLATESTART-->RAID-50<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID60"><!--XLATESTART-->RAID-60<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID1C"><!--XLATESTART-->RAID-1 連結されています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID5C"><!--XLATESTART-->RAID-5 連結されています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoRAID"><!--XLATESTART-->RAID なし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolume"><!--XLATESTART-->ボリューム<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes"><!--XLATESTART-->はい<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo"><!--XLATESTART-->いいえ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGB"><!--XLATESTART-->GB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGbps"><!--XLATESTART-->Gbps<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalHS"><!--XLATESTART-->グローバル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDedHS"><!--XLATESTART-->専用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCEnabled"><!--XLATESTART-->読み取りキャッシュが有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCDisabled"><!--XLATESTART-->読み取りキャッシュが無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadAhead"><!--XLATESTART-->先読み<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapReadAhead"><!--XLATESTART-->適応先読み<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoReadAhead"><!--XLATESTART-->先読みなし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCEnabled"><!--XLATESTART-->書き込みキャッシュ有効は保護されています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCDisabled"><!--XLATESTART-->書き込みキャッシュ無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteBack"><!--XLATESTART-->ライトバック<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForceWriteBack"><!--XLATESTART-->ライトバックの強制<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteThrough"><!--XLATESTART-->ライトスルー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteAlways"><!--XLATESTART-->書き込みキャッシュを常に有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirectIO"><!--XLATESTART-->ダイレクト I/O<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheIO"><!--XLATESTART-->キャッシュ I/O<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str512B"><!--XLATESTART-->512 Bytes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1KB"><!--XLATESTART-->1 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2KB"><!--XLATESTART-->2 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4KB"><!--XLATESTART-->4 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8KB"><!--XLATESTART-->8 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16KB"><!--XLATESTART-->16 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32KB"><!--XLATESTART-->32 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str64KB"><!--XLATESTART-->64 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str128KB"><!--XLATESTART-->128 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str256KB"><!--XLATESTART-->256 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str512KB"><!--XLATESTART-->512 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1MB"><!--XLATESTART-->1 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2MB"><!--XLATESTART-->2 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4MB"><!--XLATESTART-->4 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8MB"><!--XLATESTART-->8 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16MB"><!--XLATESTART-->16 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHendrix8"><!--XLATESTART-->PV200S / PV201S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHendrix12"><!--XLATESTART-->PV210S / PV211S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZappa"><!--XLATESTART-->PV220S / PV221S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCandy"><!--XLATESTART-->PV215A / PV216A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPompano"><!--XLATESTART-->MD1000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackPlane"><!--XLATESTART-->バックプレーン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnified"><!--XLATESTART-->ユニファイド<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJoined"><!--XLATESTART-->加入<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSplit"><!--XLATESTART-->分割<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClustered"><!--XLATESTART-->クラスタ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStopped"><!--XLATESTART-->停止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlow"><!--XLATESTART-->遅い<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMedium"><!--XLATESTART-->中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFast"><!--XLATESTART-->速い<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSISSD"><!--XLATESTART-->SCSI SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIHDD"><!--XLATESTART-->SCSI HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSI"><!--XLATESTART-->SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATA"><!--XLATESTART-->SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSAS"><!--XLATESTART-->SAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASandSATA"><!--XLATESTART-->SAS、SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATASSD"><!--XLATESTART-->SATA SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAHDD"><!--XLATESTART-->SATA HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASSSD"><!--XLATESTART-->SAS SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASHDD"><!--XLATESTART-->SAS HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSSD"><!--XLATESTART-->SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSSDandHDD"><!--XLATESTART-->SSD、HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDD"><!--XLATESTART-->HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASHDDandSSD"><!--XLATESTART-->SAS HDD、SSD <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAHDDandSSD"><!--XLATESTART-->SATA HDD、SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIDE"><!--XLATESTART-->IDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPort"><!--XLATESTART-->ポート:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLUN"><!--XLATESTART-->LUN:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID2"><!--XLATESTART-->ID:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWideTerm"><!--XLATESTART-->ワイドは終結しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNarrowTerm"><!--XLATESTART-->ナローは中断されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTerm"><!--XLATESTART-->中断されていません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->その他<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->OK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonCritical"><!--XLATESTART-->非重要<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->重要<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRecoverable"><!--XLATESTART-->回復不可<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA"><!--XLATESTART-->なし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReady"><!--XLATESTART-->準備完了<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailed"><!--XLATESTART-->失敗<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnline"><!--XLATESTART-->オンライン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->オフライン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->低下<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecovering"><!--XLATESTART-->回復中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoved"><!--XLATESTART-->削除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResyncing"><!--XLATESTART-->再同期中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineResync"><!--XLATESTART-->オンライン、再同期中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRegen"><!--XLATESTART-->再生成中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegenFormat"><!--XLATESTART-->オンライン、再構築中、フォーマット中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegen"><!--XLATESTART-->オンライン、再生成中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuilding"><!--XLATESTART-->再構築中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconstructing"><!--XLATESTART-->再構成中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotReady"><!--XLATESTART-->準備中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineUnReadable"><!--XLATESTART-->オンライン、読み取り不可<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRescan"><!--XLATESTART-->再スキャン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlush"><!--XLATESTART-->フラッシュ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableAlarm"><!--XLATESTART-->警告を有効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableAlarm"><!--XLATESTART-->警告を無効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuietAlarm"><!--XLATESTART-->警告音の静止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTestAlarm"><!--XLATESTART-->警告音テスト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuildRate"><!--XLATESTART-->再構成率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetRebuildRate"><!--XLATESTART-->再構成レートの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCreateVD"><!--XLATESTART-->仮想ディスクの作成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetConfig"><!--XLATESTART-->設定のリセット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExportLog"><!--XLATESTART-->ログのエクスポート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseIO"><!--XLATESTART-->I/O の一時停止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResumeIO"><!--XLATESTART-->I/O の再開<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecondition"><!--XLATESTART-->バッテリの調節<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled"><!--XLATESTART-->有効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDetected"><!--XLATESTART-->検知されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClear"><!--XLATESTART-->クリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCleared"><!--XLATESTART-->クリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuiet"><!--XLATESTART-->静止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRechargeBattery"><!--XLATESTART-->バッテリの調節<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetTagData"><!--XLATESTART-->資産データの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetCacheMode"><!--XLATESTART-->キャッシュモードの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDownloadFW"><!--XLATESTART-->ファームウェアのダウンロード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetTempData"><!--XLATESTART-->温度プローブ値の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetAllTempData"><!--XLATESTART-->すべての温度プローブ値の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconfig"><!--XLATESTART-->再設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormat"><!--XLATESTART-->フォーマット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelFormat"><!--XLATESTART-->フォーマットのキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecover"><!--XLATESTART-->無効セグメントの復元<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoveDeadDisks"><!--XLATESTART-->無効セグメントの削除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDelete"><!--XLATESTART-->削除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCheckConsistency"><!--XLATESTART-->整合性チェック<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitialize"><!--XLATESTART-->初期化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFastInitialize"><!--XLATESTART-->高速初期化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlowInitialize"><!--XLATESTART-->低速初期化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDedHS"><!--XLATESTART-->専用ホットスペアの割り当て/割り当て解除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlink"><!--XLATESTART-->点滅<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnBlink"><!--XLATESTART-->点滅解除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRename"><!--XLATESTART-->名前の変更<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelCheckConsistency"><!--XLATESTART-->整合性チェックのキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelInit"><!--XLATESTART-->初期化のキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSplitMirror"><!--XLATESTART-->ミラー分割<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnMirror"><!--XLATESTART-->ミラー解除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelRebuild"><!--XLATESTART-->再構成のキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseCheckConsistency"><!--XLATESTART-->整合性チェックの一時停止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResumeCheckConsistency"><!--XLATESTART-->整合性チェックの再開<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelReconfig"><!--XLATESTART-->再設定のキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelBGI"><!--XLATESTART-->バックグラウンドの初期化のキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiags"><!--XLATESTART-->診断<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuild"><!--XLATESTART-->再構成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssignGlobalHS"><!--XLATESTART-->グローバルホットスペアの割り当て<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnassignGlobalHS"><!--XLATESTART-->グローバルホットスペア割り当ての解除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreparetoRemove"><!--XLATESTART-->取り外し準備<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelDiags"><!--XLATESTART-->診断のキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVerify"><!--XLATESTART-->確認<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelVerify"><!--XLATESTART-->検証のキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclID"><!--XLATESTART-->エンクロージャ ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarnState"><!--XLATESTART-->最小エラーしきい値を超えました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinFailureState"><!--XLATESTART-->最小エラーしきい値を超えました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarnState"><!--XLATESTART-->最大エラーしきい値を超えました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxFailureState"><!--XLATESTART-->最大エラーしきい値を超えました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarnThresh"><!--XLATESTART-->最小警告しきい値<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarnThresh"><!--XLATESTART-->最大警告しきい値<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinFailureThresh"><!--XLATESTART-->最小エラーしきい値<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxFailureThresh"><!--XLATESTART-->最大エラーしきい値<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarnThresh"><!--XLATESTART-->警告しきい値<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailureThresh"><!--XLATESTART-->エラーしきい値<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinimum"><!--XLATESTART-->最小<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximum"><!--XLATESTART-->最大<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartNo"><!--XLATESTART-->パーツ番号<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclAlarm"><!--XLATESTART-->エンクロージャ警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADName"><!--XLATESTART-->物理ディスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDName"><!--XLATESTART-->物理ディスク <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectTask"><!--XLATESTART-->使用できるタスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->更新<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnavaliable"><!--XLATESTART-->使用不可<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlarmState"><!--XLATESTART-->警告の状況<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmartAlert"><!--XLATESTART-->SMART 警告が検知されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitializing"><!--XLATESTART-->初期化中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI"><!--XLATESTART-->PCI スロット <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbedded"><!--XLATESTART-->組み込み<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegreesC"><!--XLATESTART--> °C<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangePolicy"><!--XLATESTART-->ポリシーの変更<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReading"><!--XLATESTART-->読み取り値<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEllipse"><!--XLATESTART--> ...<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRechargeCount"><!--XLATESTART-->再充電カウント<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxRechargeCount"><!--XLATESTART-->最大再充電カウント<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBattery"><!--XLATESTART-->バッテリ <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryTasks"><!--XLATESTART-->バッテリのタスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProgress"><!--XLATESTART-->進行<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPercComp"><!--XLATESTART-->% 完了<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableWriteCache"><!--XLATESTART-->書き込みキャッシュを有効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableWriteCache"><!--XLATESTART-->書き込みキャッシュを無効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableSTS"><!--XLATESTART-->Smart サーマルシャットダウンを有効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableSTS"><!--XLATESTART-->Smart サーマルシャットダウンを無効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclWriteCacheMode"><!--XLATESTART-->書き込みキャッシュモード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetWriteCacheMode"><!--XLATESTART-->書き込みキャッシュモードの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCtrlIOBusy"><!--XLATESTART-->テスト IO はビジー状態です<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBGIInitState"><!--XLATESTART-->バックグラウンドの初期化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRelayout"><!--XLATESTART-->再レイアウト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRescanning"><!--XLATESTART-->再スキャン中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlinking"><!--XLATESTART-->点滅中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagsRunning"><!--XLATESTART-->診断の実行中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoMedia"><!--XLATESTART-->メディアなし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMissing"><!--XLATESTART-->ありません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedRedundancy"><!--XLATESTART-->失敗した冗長性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailingRedundancy"><!--XLATESTART-->失敗している冗長性<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedRedFailed"><!--XLATESTART-->失敗した冗長性に失敗しています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailing"><!--XLATESTART-->失敗しています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOErrorState"><!--XLATESTART-->IO エラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotInstalledState"><!--XLATESTART-->インストールされませんでした<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetState"><!--XLATESTART-->リセット中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInactiveState"><!--XLATESTART-->非アクティブ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerHighState"><!--XLATESTART-->電源（高）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerLowState"><!--XLATESTART-->電源（低）<!--XLATESTOP--></xsl:variable>
<!-- strChargingState is old var. Need to split charging and reconditioning -->
<xsl:variable name="strChargingState"><!--XLATESTART-->調節中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconditioning"><!--XLATESTART-->調節中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCharging"><!--XLATESTART-->充電中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPermanentlyDegraded"><!--XLATESTART-->恒久的低下<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIncompatible"><!--XLATESTART-->非互換<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeedIncreasing"><!--XLATESTART-->速度の上昇<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeedDecreasing"><!--XLATESTART-->速度の減少<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormatting"><!--XLATESTART-->フォーマット中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpinDown"><!--XLATESTART-->スピンダウン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineUnreadable"><!--XLATESTART-->オンライン読み取り不可<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSlot"><!--XLATESTART-->スロットは使用できません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirmMsgForIMCreation"><!--XLATESTART-->データは二次ディスク上で失われ、再起動が強制的に行われます。\n続行しますか?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseResynch"><!--XLATESTART-->再同期の一時停止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectValidTask"><!--XLATESTART-->有効なタスクを選択してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEncTasks"><!--XLATESTART-->エンクロージャタスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDTasks"><!--XLATESTART-->仮想ディスクタスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADTasks"><!--XLATESTART-->物理ディスクのタスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChannelTasks"><!--XLATESTART-->コネクタのタスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterMode"><!--XLATESTART-->クラスタモード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strScsiTgId"><!--XLATESTART-->SCSI イニシエータ ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEMM"><!--XLATESTART-->EMM <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFan"><!--XLATESTART-->ファン <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperature"><!--XLATESTART-->温度プローブ <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPwrSupply"><!--XLATESTART-->電源装置 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseFormat"><!--XLATESTART-->フォーマット一時停止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterResetCnfg"><!--XLATESTART-->警告! クラスタサービス（MSCS）が実行中です。クラスタリソースを含んでいるコントローラの設定をリセットすると、予期せぬエラーが発生したりシステムがハング（定数ディスク）する可能性があります。クラスタリソースを削除する前にクラスタサービスをシャットダウンしてください。続行しますか?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterCreate"><!--XLATESTART-->警告！仮想ディスク上にボリュームを作成する前に、クラスタ内の両サーバーを再起動する必要があります。両サーバーを再起動する前にボリュームを作成すると、データを喪失する恐れがあります。ボリュームを作成しない限り、再起動せずに仮想ディスクを作成することはできます。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterGeneric"><!--XLATESTART-->警告：クラスタが有効になっているコントローラで操作が実行されています。このコントローラで操作を実行する前に、クラスタにあるほかのシステムすべての電源を切ることを推奨します。続行しますか?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterDelete"><!--XLATESTART-->警告! クラスタサービス（MSCS）が実行中です。クラスタリソースを含んでいる仮想ディスクを削除すると、予期せぬエラーが発生したりシステムがハング（定数ディスク）する可能性があります。クラスタリソースを削除する前にクラスタサービスをシャットダウンしてください。続行しますか?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->エラー! <!--XLATESTOP--></xsl:variable>
<!-- &#160; is the escape character for a blank space.-->
<xsl:variable name="strFirmwareDriverVersions"><!--XLATESTART-->ファームウェア/ドライババージョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorEncl"><!--XLATESTART-->ストレージ エンクロージャ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNegotiatedSpeed"><!--XLATESTART-->ネゴシエートされた速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapableSpeed"><!--XLATESTART-->可能速度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActive"><!--XLATESTART-->アクティブ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheSize"><!--XLATESTART-->キャッシュメモリサイズ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadMode"><!--XLATESTART-->巡回読み取りモード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadState"><!--XLATESTART-->巡回読み取り状況<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadRate"><!--XLATESTART-->巡回読み取り率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadIterations"><!--XLATESTART-->巡回読み取りの反復<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAuto"><!--XLATESTART-->自動<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManual"><!--XLATESTART-->手動<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAborted"><!--XLATESTART-->中止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBGIRate"><!--XLATESTART-->バックグラウンドの初期化率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChkConsistencyRate"><!--XLATESTART-->整合性チェック率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconstructRate"><!--XLATESTART-->再構築率<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAbortCConError"><!--XLATESTART-->エラー時整合性チェックの中止 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryLearnState"><!--XLATESTART-->評価状態<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryCapacityState"><!--XLATESTART-->予測される容量状態<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNextLearnCycleTime"><!--XLATESTART-->次の評価時間<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxLearnDelay"><!--XLATESTART-->最大評価遅延<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartLearn"><!--XLATESTART-->評価サイクルの開始<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDelayLearn"><!--XLATESTART-->評価サイクルの遅延<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDays"><!--XLATESTART-->日<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHours"><!--XLATESTART-->時間<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDay"><!--XLATESTART-->日<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHour"><!--XLATESTART-->時間<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTimedOut"><!--XLATESTART-->タイムアウト済み<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIdle"><!--XLATESTART-->アイドル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRequested"><!--XLATESTART-->要求済み<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLearning"><!--XLATESTART-->評価<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPredFailure"><!--XLATESTART-->予測されたエラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIsCertified"><!--XLATESTART-->認定済み<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetBGIRate"><!--XLATESTART-->BGI 率の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetCheckConRate"><!--XLATESTART-->整合性チェック率の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetPatReadRate"><!--XLATESTART-->巡回読み取り率の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetReconstructRate"><!--XLATESTART-->再構築率の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetPatReadMode"><!--XLATESTART-->巡回読み取りモードの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartPatRead"><!--XLATESTART-->巡回読み取りの開始<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStopPatRead"><!--XLATESTART-->巡回読み取りの停止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearForeignConfig"><!--XLATESTART-->外部設定のクリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportForeignConfig"><!--XLATESTART-->外部設定のインポート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForeignConfigOperations"><!--XLATESTART-->外部設定操作<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForcedImportForeignConfig"><!--XLATESTART-->外部設定のインポート / 回復<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableCluster"><!--XLATESTART-->クラスタを有効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableCluster"><!--XLATESTART-->クラスタを無効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDumpEvents"><!--XLATESTART-->イベントのダンプ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdiskClear"><!--XLATESTART-->クリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdiskCancelClear"><!--XLATESTART-->クリアのキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForeignState"><!--XLATESTART-->外部<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearState"><!--XLATESTART-->クリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnsupportedState"><!--XLATESTART-->非対応<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureDay"><!--XLATESTART-->製造日<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureWeek"><!--XLATESTART-->製造週<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureYear"><!--XLATESTART-->製造年<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASAddress"><!--XLATESTART-->SAS アドレス<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalStorageProperties"><!--XLATESTART-->グローバルストレージプロパティ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmartThermalShutdown"><!--XLATESTART-->Smart サーマルシャットダウン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTS"><!--XLATESTART-->Smart サーマルシャットダウン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATARAID"><!--XLATESTART-->SATA ポート RAID モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASRAID"><!--XLATESTART-->SAS ポート RAID モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIDERAID"><!--XLATESTART-->IDE チャネル RAID モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASNonRAID"><!--XLATESTART-->SAS ポート非 RAID モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpace"><!--XLATESTART--><xsl:text> </xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strColon"><!--XLATESTART-->:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclosure"><!--XLATESTART-->エンクロージャ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strscsicontroller"><!--XLATESTART-->SCSI SES モジュール<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strscsiterminator"><!--XLATESTART-->SCSI ターミネータ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartParen"><!--XLATESTART-->(<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndParen"><!--XLATESTART-->)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackPageButton"><!--XLATESTART-->前のページに戻る<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalRescan"><!--XLATESTART-->グローバル再スキャン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegradedRedundancy"><!--XLATESTART-->低下冗長<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoStorageController"><!--XLATESTART-->ストレージコントローラは検出されませんでした。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirectAttached"><!--XLATESTART-->直接連結<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskCachePolicy"><!--XLATESTART-->ディスクキャッシュポリシー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangeControllerProperties"><!--XLATESTART-->コントローラプロパティの変更<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelCopyback"><!--XLATESTART-->メンバー交換のキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLoadBalancing"><!--XLATESTART-->[ 負荷分散 ]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmarterErrorDisk"><!--XLATESTART-->予測エラー時自動メンバー交換<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearMultipath"><!--XLATESTART-->冗長パス表示 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrevPage"><!--XLATESTART-->前のページに戻る<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnector0"><!--XLATESTART--> コネクタ 0 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnector1"><!--XLATESTART--> コネクタ 1 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAvailable"><!--XLATESTART-->空き領域	 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisconnected"><!--XLATESTART-->切断 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogicalConnector"><!--XLATESTART-->論理デバイスコネクタ <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarn"><!--XLATESTART-->警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLearnMode"><!--XLATESTART-->評価モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReplaceMemberDisk"><!--XLATESTART-->メンバーディスクの交換<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExceedMaxVDLimit"><!--XLATESTART-->仮想ディスクの上限を超えています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnsupportedRAIDLevel"><!--XLATESTART-->サポートされていない RAID レベル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMissingSpan"><!--XLATESTART-->不在スパン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMissingPD"><!--XLATESTART-->不在物理ディスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStalePD"><!--XLATESTART-->古い物理ディスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrphanDrive"><!--XLATESTART-->孤立ドライブ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIncompatiblePD"><!--XLATESTART-->非互換物理ディスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDHSNotAssignMsg"><!--XLATESTART-->この仮想ディスクには専用ホットスペアが割り当てられていません。続行しますか？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPinnedCache"><!--XLATESTART-->保存キャッシュの管理<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiscardPinnedCache"><!--XLATESTART-->保存キャッシュの破棄<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportRecover"><!--XLATESTART-->インポート/回復<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDue"><!--XLATESTART-->期限<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCopyback"><!--XLATESTART-->復帰可能ホットスペアとメンバー交換の許可<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPDCopyback"><!--XLATESTART-->交換中<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateBeforeImport"><!--XLATESTART-->インポート前の状況<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAfterImport"><!--XLATESTART-->インポート後の状況<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartialForeignVD"><!--XLATESTART-->部分的に外部<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommunicationLost"><!--XLATESTART-->通信の喪失<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMediaType"><!--XLATESTART-->メディア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskProtocolMsg"><!--XLATESTART-->仮想ディスクグループを選択<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetHSProtectionPolicy"><!--XLATESTART-->ホットスペア保護ポリシーの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strViewHSProtectionPolicy"><!--XLATESTART-->ホットスペア保護ポリシーの表示<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformational"><!--XLATESTART-->情報<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHSPPolicyViolated"><!--XLATESTART-->ホットスペアポリシーに対して違反がありました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAssigned"><!--XLATESTART-->未割り当て<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCVDPolicyMsg"><!--XLATESTART-->設定したホットスペア保護ポリシーに適合するホットスペアの数を割り当てます。この RAID レベルに最小限必要なディスク数： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDedicatedHotSparePolicies"><!--XLATESTART-->専用ホットスペアポリシー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDLevels"><!--XLATESTART-->RAID レベル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumDHSDisks"><!--XLATESTART-->最小限必要な DHS の数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumGHSDisks"><!--XLATESTART-->最小限必要な GHS の数<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarnLevel"><!--XLATESTART-->重大度レベル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalHotSparePolicies"><!--XLATESTART-->グローバルホットスペアポリシー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConsiderGHSInVDStatus"><!--XLATESTART-->仮想ディスク状態にグローバルホットスペアを含める<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageSecurityKey"><!--XLATESTART-->セキュリティキーの管理<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecured"><!--XLATESTART-->セキュア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecureVirtualDisk"><!--XLATESTART-->セキュアな仮想ディスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEraseASecureDisk"><!--XLATESTART-->セキュアな即時消去<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearVDBadBlocks"><!--XLATESTART-->仮想ディスクの不良ブロックのクリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDBadBlocks"><!--XLATESTART-->仮想ディスクの不良ブロック<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearVDBadBlockMessage"><!--XLATESTART-->仮想ディスクの不良ブロックをクリアすると、不良ブロックのテーブルはクリアされますが、喪失したデータを復元することはできません。続行しますか？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAltaVendor"><!--XLATESTART-->Alta ベンダー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAltaProductID"><!--XLATESTART-->Alta Product ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAltaRevision"><!--XLATESTART-->Alta リビジョン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEncryptionCapable"><!--XLATESTART-->暗号化対応<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecuredVD"><!--XLATESTART-->セキュアな仮想ディスクの作成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecuredVirtualDisk"><!--XLATESTART-->セキュアな仮想ディスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityCapable"><!--XLATESTART-->セキュリティ対応<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityKeyPresent"><!--XLATESTART-->セキュリティキーあり<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLabelSecurityKeyIdentifier"><!--XLATESTART-->セキュリティキー識別子 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLockedPhysicalDisks"><!--XLATESTART-->物理ディスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlankPassphrase"><!--XLATESTART-->パスフレーズの入力<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouSureSecureVD"><!--XLATESTART-->一度仮想ディスクにセキュリティを適用すると、その仮想ディスクからセキュリティを削除することはできません。この仮想ディスクにセキュリティを適用してよろしいですか？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriveReadCache"><!--XLATESTART-->読み取りキャッシュ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriveWriteCache"><!--XLATESTART-->書き込みキャッシュ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strControllerInformationPage"><!--XLATESTART-->Return to Controller Information page <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorageDashboardPage"><!--XLATESTART-->Return to Storage Dashboard Page<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
