<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
	<xsl:include href="cvdutils.xsl" />
	<xsl:variable name="strTitleMainStartCVDAAS"><!--XLATESTART-->创建虚拟磁盘高级向导 (4 步中的第 2 步) - <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleMainEndCVDAAS"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleCfgChngDetectCVDAAS"><!--XLATESTART-->检测到配置更改。可能的原因为：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleFreeDisksUnavailableCVDAAS"><!--XLATESTART-->没有可用的空间来创建虚拟磁盘。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRaidSelectionInvalidCVDAAS"><!--XLATESTART-->以前的 RAID 级别选择不再有效<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDataWarning"><!--XLATESTART-->警告！使用物理磁盘创建虚拟磁盘后，物理磁盘上的所有数据都会丢失。创建虚拟磁盘前，请验证物理磁盘不包含数据。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDataWarningLevel2"><!--XLATESTART-->使用物理磁盘创建虚拟磁盘后，物理磁盘上的所有数据都会丢失。确定要继续吗？<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoFreeDisksRedirectCVDAAS"><!--XLATESTART-->返回控制器信息/配置页<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCfgChngDetectCVDAAS"><!--XLATESTART-->检测到配置更改<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAdiskSelectionInvalidCVDAAS"><!--XLATESTART-->以前的物理磁盘选择不再有效。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReselectAdisksCVDAAS"><!--XLATESTART-->再次选择物理磁盘。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorConcatCVDAAS"><!--XLATESTART-->创建连锁 RAID 级别需要的最小磁盘数为： <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorConcatCVDAAS"><!--XLATESTART-->创建连锁 RAID 级别需要的最大磁盘数为：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid0CVDAAS"><!--XLATESTART-->至少需要 1 个磁盘才能创建 RAID 0<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorRaid0CVDAAS"><!--XLATESTART-->创建 RAID 0 需要的最小磁盘数为： <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid0CVDAAS"><!--XLATESTART-->创建 RAID 0 需要的最大磁盘数为： <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid1CVDAAS"><!--XLATESTART-->需要正好 2 个磁盘才能创建 RAID 1<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid5CVDAAS"><!--XLATESTART-->至少需要 3 个磁盘才能创建 RAID 5<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorRaid5CVDAAS"><!--XLATESTART-->创建 RAID 5 需要的最小磁盘数为： <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid5CVDAAS"><!--XLATESTART-->创建 RAID 5 需要的最大磁盘数为： <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorRaid6CVDAAS"><!--XLATESTART-->创建 RAID 6 所需的最少磁盘数为：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid6CVDAAS"><!--XLATESTART-->RAID 6 允许的最大磁盘数为：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid10CVDAAS"><!--XLATESTART-->至少需要 2 个简单磁盘捆绑才能创建 RAID 10。每个简单磁盘捆绑都必须至少有 2 个磁盘。 <!--XLATESTOP--></xsl:variable>
        <xsl:variable name="strNumOfMinDisksErrorIMCVDAAS"><!--XLATESTART-->至少需要 4 个磁盘才能进行智能镜像。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid10CVDAAS"><!--XLATESTART-->创建 RAID 10 需要的最小磁盘数为： <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid10CVDAAS"><!--XLATESTART-->创建 RAID 10 需要的最大磁盘数为： <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid50CVDAAS"><!--XLATESTART-->至少需要 2 个简单磁盘捆绑才能创建 RAID 50。每个简单磁盘捆绑都必须至少有 3 个磁盘。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid50CVDAAS"><!--XLATESTART-->创建 RAID 50 需要的最小磁盘数为： <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid50CVDAAS"><!--XLATESTART-->创建 RAID 50 需要的最大磁盘数为： <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid60CVDAAS"><!--XLATESTART-->至少需要 2 个简单磁盘捆绑才能创建 RAID 60。每个简单磁盘捆绑必须至少有 4 个磁盘。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid60CVDAAS"><!--XLATESTART-->创建 RAID 60 所需的最少磁盘数为：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid60CVDAAS"><!--XLATESTART-->RAID 60 允许的最大磁盘数为：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid1ConcatCVDAAS"><!--XLATESTART-->至少需要 2 个简单磁盘捆绑才能创建 RAID 1 连锁。每个简单磁盘捆绑都必须有 2 个磁盘。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid1ConcatCVDAAS"><!--XLATESTART-->创建 RAID 1 连锁需要的最小磁盘数为： <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid1ConcatCVDAAS"><!--XLATESTART-->创建 RAID 1 连锁需要的最大磁盘数为：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid10CVDAAS"><!--XLATESTART-->至少需要 2 个简单磁盘捆绑才能创建 RAID 10。每个简单磁盘捆绑都必须有 2 个磁盘。 <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid1ConcatCVDAAS"><!--XLATESTART-->至少需要 2 个简单磁盘捆绑才能创建 RAID 1 连锁。每个简单磁盘捆绑都必须有 2 个磁盘。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid50CVDAAS"><!--XLATESTART-->至少需要 2 个简单磁盘捆绑才能创建 RAID 50。每个简单磁盘捆绑都必须至少有 3 个磁盘。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid60CVDAAS"><!--XLATESTART-->至少需要 2 个简单磁盘捆绑才能创建 RAID 60。每个简单磁盘捆绑必须至少有 4 个磁盘。 <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strBackButtonDisplayCVDAAS"><!--XLATESTART-->返回上一页<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strContinueCVDAAS"><!--XLATESTART-->继续<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRefreshCVDAAS"><!--XLATESTART-->刷新<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAddSpanCVDAAS"><!--XLATESTART-->添加简单磁盘捆绑<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRaidTypeSelectedCVDAAS"><!--XLATESTART-->已选 RAID 级别<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid10CVDAAS"><!--XLATESTART-->选择 2 个物理磁盘以添加到 RAID 10 的简单磁盘捆绑。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid50CVDAAS"><!--XLATESTART-->选择至少 3 个物理磁盘以添加到 RAID 50 的简单磁盘捆绑。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid60CVDAAS"><!--XLATESTART-->选择至少 4 个物理磁盘添加到简单磁盘捆绑以创建 RAID 60。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid1ConcatCVDAAS"><!--XLATESTART-->选择 2 个物理磁盘以添加到 RAID 1-连锁的简单磁盘捆绑。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSelTotalOfCVDAAS"><!--XLATESTART-->选择以下数目的磁盘以添加到简单磁盘捆绑: <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDisksToAddToSpanCVDAAS"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strChannelCVDAAS"><!--XLATESTART-->连接器<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAdisksSelectedCVDAAS"><!--XLATESTART-->所选物理磁盘<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSpanCVDAAS"><!--XLATESTART-->简单磁盘捆绑<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptForArrayDiskSelectionCVDAAS"><!--XLATESTART-->选择物理磁盘。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCancelCVDAAS"><!--XLATESTART-->退出向导<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinDisksToBeSelected"><!--XLATESTART-->需要的最小物理磁盘数是： <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxDisksToBeSelected"><!--XLATESTART-->允许的最大物理磁盘数是： <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptNumOfDisksForSpan"><!--XLATESTART-->为每个简单磁盘捆绑选择磁盘数：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptMinDisksForSpan"><!--XLATESTART-->每个简单磁盘捆绑所需的最少磁盘：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptMaxDisksForSpan"><!--XLATESTART-->每个简单磁盘捆绑所需的最多磁盘：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strColonSpace"><!--XLATESTART-->：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPeriodSpace"><!--XLATESTART-->.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptLossOfDiskSelection"><!--XLATESTART-->任何物理磁盘选择将会丢失。是否要继续？<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strWarnUnequalSizeDisksInSpan"><!--XLATESTART-->  警告! 所选简单磁盘捆绑具有不同大小的物理磁盘。较大物理磁盘上的剩余磁盘空间会不可用。 选择同样大小的物理磁盘以最大程度地利用磁盘空间使用。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDisksSelErrorCVDAAS"><!--XLATESTART-->物理磁盘选择必须包含 ID 号最低的物理磁盘。例如，如果最低 ID 号为 0，则应包含磁盘 0。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSelectAll"><!--XLATESTART-->选择所有磁盘<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strIntMirror"><!--XLATESTART-->智能镜像<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSpanEditText"><!--XLATESTART-->简单磁盘捆绑可能会被删除、重新添加或操作，但是分组将保持不变。<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strIMArray"><!--XLATESTART-->智能镜像阵列<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strFullIMDescritpion"><!--XLATESTART-->智能镜像功能可以根据优化的算法创建镜像对。选择要包括的磁盘总数。将自动创建镜像对。<!--XLATESTOP--></xsl:variable>        
  <xsl:variable name="strSpanEditingMode"><!--XLATESTART-->简单磁盘捆绑编辑模式<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strEvenNumberOfDisksRAID1E"><!--XLATESTART-->仅允许偶数个磁盘。<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
