<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
			<xsl:variable name="strErrorID0"><!--XLATESTART-->命令已成功!<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID0"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID1"><!--XLATESTART-->警告!<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID1"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID2"><!--XLATESTART-->故障!<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID2"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID3"><!--XLATESTART-->非法操作<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID3"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID4"><!--XLATESTART-->不支持的操作<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID4"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID5"><!--XLATESTART-->未找到设备<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID5"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID6"><!--XLATESTART-->格式化启动驱动器非法<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID6"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID7"><!--XLATESTART-->缓冲区太小<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID7"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID8"><!--XLATESTART-->虚拟磁盘包含引导分区。请使用强制选项删除。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID8"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID9"><!--XLATESTART-->初始化启动驱动器失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID9"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID10"><!--XLATESTART-->格式化启动驱动器失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID10"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID11"><!--XLATESTART-->无法写入启动驱动器<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID11"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>						
			<xsl:variable name="strErrorID12"><!--XLATESTART-->不支持的 RAID 值<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID12"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID13"><!--XLATESTART-->无效 RAID 配置<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID13"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID14"><!--XLATESTART-->磁盘数目不适合 RAID 级别。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID14"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID15"><!--XLATESTART-->RAID 1 失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID15"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID16"><!--XLATESTART-->需要正好 2 个物理磁盘才能创建 RAID 1 虚拟磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID16"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID17"><!--XLATESTART-->不支持的条带要素大小<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID17"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID18"><!--XLATESTART-->仅是 RAID 5<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID18"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID19"><!--XLATESTART-->RAID 5 错误<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID19"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID20"><!--XLATESTART-->至少需要 3 个物理磁盘才能创建 RAID 5 虚拟磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID20"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID21"><!--XLATESTART-->RAID 0 失败 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID21"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID22"><!--XLATESTART-->RAID 10 失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID22"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID23"><!--XLATESTART-->RAID 50 失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID23"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID24"><!--XLATESTART-->RAID 5 不受支持<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID24"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID25"><!--XLATESTART-->RAID 50 不受支持<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID25"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID29"><!--XLATESTART-->不支持创建镜像<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID29"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID26"><!--XLATESTART-->对于给定 RAID 类型大小太小<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID26"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID27"><!--XLATESTART-->用于 RAID 1 连锁的磁盘数错误<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID27"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID28"><!--XLATESTART-->空间不足，无法镜像磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID28"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID30"><!--XLATESTART-->磁盘正在使用<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID30"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID31"><!--XLATESTART-->磁盘锁定操作失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID31"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID32"><!--XLATESTART-->磁盘锁定<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID32"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID33"><!--XLATESTART-->磁盘解除锁定操作失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID33"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID34"><!--XLATESTART-->磁盘解除锁定<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID34"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID35"><!--XLATESTART-->磁盘重建失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID35"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID36"><!--XLATESTART-->热备份不可用<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID36"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID37"><!--XLATESTART-->磁盘诊断失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID37"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID38"><!--XLATESTART-->磁盘重建失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID38"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID39"><!--XLATESTART-->磁盘格式化失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID39"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID40"><!--XLATESTART-->取消磁盘诊断失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID40"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID41"><!--XLATESTART-->取消磁盘重建失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID41"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID42"><!--XLATESTART-->取消磁盘格式化失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID42"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID43"><!--XLATESTART-->至少一个磁盘热备份指定失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID43"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID44"><!--XLATESTART-->磁盘太小，不能分配为热备份<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID44"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID45"><!--XLATESTART-->至少一个磁盘未指定热备份失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID45"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID46"><!--XLATESTART-->准备卸载的磁盘失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID46"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID47"><!--XLATESTART-->磁盘联机失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID47"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID48"><!--XLATESTART-->磁盘脱机失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID48"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID49"><!--XLATESTART-->卸载操作失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID49"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID50"><!--XLATESTART-->加载操作失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID50"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID51"><!--XLATESTART-->不能格式化物理磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID51"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID52"><!--XLATESTART-->错误的块大小<!--XLATESTOP--></xsl:variable>	
			<xsl:variable name="strSevID52"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID53"><!--XLATESTART-->无效磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID53"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID54"><!--XLATESTART-->未找到虚拟磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID54"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID55"><!--XLATESTART-->虚拟磁盘锁定<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID55"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID56"><!--XLATESTART-->驱动器正在使用<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID56"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID57"><!--XLATESTART-->达到最大物理大小<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID57"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID58"><!--XLATESTART-->达到最多虚拟磁盘数<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID58"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID59"><!--XLATESTART-->物理磁盘上没有足够的可用空间来完成该操作，虚拟磁盘太大或者已掉失与物理磁盘的通信<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID59"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID60"><!--XLATESTART-->在选择物理磁盘时，只限于选择另一个虚拟磁盘中已包含的磁盘或者选择另一个虚拟磁盘中根本没有使用的物理磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID60"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID61"><!--XLATESTART-->无效参数<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID61"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID62"><!--XLATESTART-->不能添加有故障的驱动器<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID62"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID63"><!--XLATESTART-->控制器不支持所选的物理磁盘数量。请选择一个较小的数。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID63"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID64"><!--XLATESTART-->删除虚拟磁盘失败。控制器正忙。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID64"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID65"><!--XLATESTART-->删除虚拟磁盘失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID65"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID66"><!--XLATESTART-->创建虚拟磁盘失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID66"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID67"><!--XLATESTART-->创建虚拟磁盘失败。控制器正忙。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID67"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID68"><!--XLATESTART-->创建虚拟磁盘失败。无法将虚拟磁盘映射到操作系统磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID68"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID69"><!--XLATESTART-->创建虚拟磁盘失败。无法将虚拟磁盘映射到操作系统磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID69"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID70"><!--XLATESTART-->虚拟磁盘初始化失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID70"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID71"><!--XLATESTART-->虚拟磁盘初始化失败。控制器正忙。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID71"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID72"><!--XLATESTART-->虚拟磁盘重新构建失败。控制器正忙。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID72"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID73"><!--XLATESTART-->虚拟磁盘重新同步失败。控制器正忙。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID73"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID74"><!--XLATESTART-->在控制器上刷新虚拟磁盘高速缓存失败。<!--XLATESTOP--></xsl:variable> 
			<xsl:variable name="strSevID74"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID75"><!--XLATESTART-->未找到指定的虚拟磁盘分区。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID75"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID76"><!--XLATESTART-->不支持的高速缓存策略值<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID76"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID77"><!--XLATESTART-->不支持的写策略值<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID77"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID78"><!--XLATESTART-->不支持的读取策略值<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID78"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID79"><!--XLATESTART-->在虚拟磁盘上取消初始化失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID79"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID80"><!--XLATESTART-->在虚拟磁盘上取消重新构建失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID80"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID81"><!--XLATESTART-->在虚拟磁盘上取消重新同步失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID81"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID82"><!--XLATESTART-->已达到可以创建的虚拟磁盘的最大数<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID82"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID83"><!--XLATESTART-->新的虚拟磁盘必须只使用您上次创建的虚拟磁盘中物理磁盘上的剩余可用空间。 选择您上次创建的虚拟磁盘中的所有物理磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID83"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID84"><!--XLATESTART-->选中了一个处于降级或失败状态的物理磁盘。请选择另一个物理磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID84"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID85"><!--XLATESTART-->先删除最后创建的虚拟磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID85"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID86"><!--XLATESTART-->虚拟磁盘已初始好但是没有请求覆盖<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID86"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID87"><!--XLATESTART-->请求的虚拟磁盘类型对于正在尝试的操作无效。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID87"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID88"><!--XLATESTART-->虚拟磁盘移动操作失败。  无法重命名虚拟磁盘。虚拟磁盘已在使用。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID88"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID89"><!--XLATESTART-->故障转移无效<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID89"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID90"><!--XLATESTART-->虚拟磁盘重新同步<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID90"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID91"><!--XLATESTART-->虚拟磁盘重新同步已失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID91"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID92"><!--XLATESTART-->虚拟磁盘重新构建已失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID92"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID93"><!--XLATESTART-->无法对包含引导或系统分区的虚拟磁盘进行格式化<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID93"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID94"><!--XLATESTART-->无法对包含引导或系统分区的虚拟磁盘进行初始化<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID94"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID95"><!--XLATESTART-->虚拟磁盘复制已失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID95"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID96"><!--XLATESTART-->需要虚拟磁盘镜像组。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID96"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID97"><!--XLATESTART-->虚拟磁盘创建 - 只读失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID97"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID98"><!--XLATESTART-->虚拟磁盘创建 - 读写失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID98"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID99"><!--XLATESTART-->虚拟磁盘 - 清零失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID99"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID100"><!--XLATESTART-->虚拟磁盘不能采用多级。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID100"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID101"><!--XLATESTART-->虚拟磁盘提升操作失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID101"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID102"><!--XLATESTART-->指定虚拟磁盘没有分配驱动器号。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID102"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID103"><!--XLATESTART-->无法表现虚拟磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID103"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID104"><!--XLATESTART-->无法重新配置虚拟磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID104"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID105"><!--XLATESTART-->无法停止重新配置虚拟磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID105"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID106"><!--XLATESTART-->不支持 SMART 报告计数<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID106"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID107"><!--XLATESTART-->不允许用于隐藏虚拟磁盘的操作。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID107"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID108"><!--XLATESTART-->虚拟磁盘正在使用。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID108"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID109"><!--XLATESTART-->虚拟磁盘正在使用。此时不能重新配置。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID109"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID110"><!--XLATESTART-->虚拟磁盘操作暂时不可用。 正在进行初始化。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID110"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID111"><!--XLATESTART-->虚拟磁盘操作暂时不可用。 正在进行重新构建。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID111"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID112"><!--XLATESTART-->虚拟磁盘操作暂时不可用。 正在进行重建。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID112"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID113"><!--XLATESTART-->虚拟磁盘操作暂时不可用。 正在进行一致性检查。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID113"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID114"><!--XLATESTART-->指定虚拟磁盘太小<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID114"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID115"><!--XLATESTART-->虚拟磁盘操作不受支持。 大小太小。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID115"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID116"><!--XLATESTART-->操作暂时不可用。空间正占用。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID116"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID117"><!--XLATESTART-->无法重新配置为给定的 RAID 级别<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID117"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID118"><!--XLATESTART-->无法从当前的 RAID 级别重新配置为给定的 RAID 级别<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID118"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID119"><!--XLATESTART-->为虚拟磁盘选择的一个或多个物理磁盘已在使用<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID119"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID120"><!--XLATESTART-->虚拟磁盘操作不受支持。无法使用非 RAID 磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID120"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID121"><!--XLATESTART-->控制器读配置失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID121"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID122"><!--XLATESTART-->控制器写配置失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID122"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID123"><!--XLATESTART-->控制器高速缓存刷新失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID123"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID124"><!--XLATESTART-->启用控制器上的警报失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID124"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID125"><!--XLATESTART-->禁用控制器上的警报失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID125"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID126"><!--XLATESTART-->控制器上的警报静音失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID126"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID127"><!--XLATESTART-->控制器未能执行任务<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID127"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID128"><!--XLATESTART-->未找到控制器的指定总线<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID128"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID129"><!--XLATESTART-->在控制器上调用设置高速缓存模式失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID129"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID130"><!--XLATESTART-->意外的控制器错误<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID130"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID131"><!--XLATESTART-->控制器内存不足<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID131"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID132"><!--XLATESTART-->无效控制器状态<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID132"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID133"><!--XLATESTART-->控制器失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID133"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID134"><!--XLATESTART-->控制器正忙<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID134"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID135"><!--XLATESTART-->控制器不存在<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID135"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID136"><!--XLATESTART-->控制器名称无效<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID136"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID137"><!--XLATESTART-->控制器重复<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID137"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID138"><!--XLATESTART-->重命名虚拟磁盘不成功<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID138"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID139"><!--XLATESTART-->控制器无法从指定虚拟磁盘删去文件系统<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID139"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID140"><!--XLATESTART-->控制器无法向指定连锁组添加空间<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID140"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID141"><!--XLATESTART-->控制器无法获得指定镜像组的状况<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID141"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID142"><!--XLATESTART-->控制器无法设置请求的故障转移空间<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID142"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID143"><!--XLATESTART-->控制器无法获得故障转移空间信息<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID143"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID144"><!--XLATESTART-->控制器无法取消指定虚拟磁盘的镜像<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID144"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID145"><!--XLATESTART-->控制器无法分割指定虚拟磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID145"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID146"><!--XLATESTART-->控制器无法锁定指定虚拟磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID146"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID147"><!--XLATESTART-->控制器 IO 已暂停<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID147"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID148"><!--XLATESTART-->不支持控制器参数<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID148"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID149"><!--XLATESTART-->控制器不识别参数符号<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID149"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID150"><!--XLATESTART-->控制器电池复原失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID150"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID151"><!--XLATESTART-->控制器获取磁盘签名失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID151"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID152"><!--XLATESTART-->控制器读标志失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID152"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID153"><!--XLATESTART-->控制器设置标志失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID153"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID154"><!--XLATESTART-->控制器删除快照失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID154"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID155"><!--XLATESTART-->控制器不受支持<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID155"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID156"><!--XLATESTART-->控制器设备初始化失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID156"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID157"><!--XLATESTART-->协作控制器已经打开读写<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID157"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID158"><!--XLATESTART-->未找到协作控制器<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID158"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID159"><!--XLATESTART-->虚拟磁盘对于所请求的操作无效。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID159"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID160"><!--XLATESTART-->无法与控制器通信<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID160"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID161"><!--XLATESTART-->设置操作失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID161"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID162"><!--XLATESTART-->更新 SMART 设备错误计数的操作已失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID162"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID163"><!--XLATESTART-->清除 SMART 设备错误计数的操作已失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID163"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID164"><!--XLATESTART-->驱动程序无法执行<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID164"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID165"><!--XLATESTART-->无法删除虚拟磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID165"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID166"><!--XLATESTART-->无法设置温度探测器。 输入无效值。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID166"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID167"><!--XLATESTART-->无法设置机柜标签。 输入无效值。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID167"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID168"><!--XLATESTART-->无法设置机柜警报<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID168"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID169"><!--XLATESTART-->温度探测器值不在范围中<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID169"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID170"><!--XLATESTART-->不能设置高速缓存模式<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID170"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID172"><!--XLATESTART-->辅助磁盘上的数据将会丢失，将会强制重新引导<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID172"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID173"><!--XLATESTART-->群集服务 (MSCS) 正在运行。删除包含群集资源的虚拟磁盘可能会造成无法预见的错误或系统挂起（仲裁磁盘）。您应在关闭群集服务后再删除群集资源。您确定要继续吗？<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID173"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID174"><!--XLATESTART-->群集中的其它服务器正在联机时不能执行“创建虚拟磁盘”或“删除虚拟磁盘”任务。请关掉其中一台服务器，然后重试操作。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID174"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID176"><!--XLATESTART-->为重新配置虚拟磁盘任务选择了无效物理磁盘。请确保选中所有与虚拟磁盘关联的物理磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID176"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID177"><!--XLATESTART-->在某个所选物理磁盘上已创建了最大数量的分区。每个物理磁盘可以存放多达 10 个虚拟磁盘的部分（分区）。不能创建此虚拟磁盘是因为一个或多个物理磁盘已达到 10 个分区限制。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID177"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID178"><!--XLATESTART-->虚拟磁盘正在使用。请关闭任何使用虚拟磁盘的应用程序并卸载虚拟磁盘上的任何文件系统。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID178"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID179"><!--XLATESTART-->固件版本不受支持。请从供应商网站更新固件。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID179"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID180"><!--XLATESTART-->指定的设备没有足够的可用空间用作指定虚拟磁盘的故障转移空间。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID180"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID181"><!--XLATESTART-->操作失败。请重新扫描控制器并重试操作。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID181"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID182"><!--XLATESTART-->有任务正在指定虚拟磁盘上运行时无法执行该操作。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID182"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID183"><!--XLATESTART-->指定的虚拟磁盘没有死磁盘段。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID183"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID184"><!--XLATESTART-->此时无法执行该操作。固件可以复原具有降级或电量低状态的电池。固件不会复原工作正常或者具有就绪、失败或缺少状态的电池。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID184"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID185"><!--XLATESTART-->系统上安装的控制器固件版本不支持此操作。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID185"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID186"><!--XLATESTART-->没有适合类型的磁盘可分配为热备份。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID186"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>	
			<xsl:variable name="strErrorID187"><!--XLATESTART-->没有足够大小的磁盘可分配为热备份。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID187"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID188"><!--XLATESTART-->没有适合类型和足够大小的磁盘可分配为热备份。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID188"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID189"><!--XLATESTART-->创建虚拟磁盘任务成功完成，但是操作系统可能未认出新虚拟磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID189"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
	                <xsl:variable name="strErrorID191"><!--XLATESTART-->导入外部配置完成。有些配置不能导入。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID191"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID192"><!--XLATESTART-->启用警报命令失败。机柜处理器正忙或者固件下载正在进行。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID192"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID193"><!--XLATESTART-->禁用警报命令失败。机柜处理器正忙或者固件下载正在进行。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID193"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID194"><!--XLATESTART-->警报静音命令失败。机柜处理器正忙或者固件下载正在进行。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID194"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID195"><!--XLATESTART-->重设温度探测器时出现错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID195"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID197"><!--XLATESTART-->导入/恢复外部配置任务完成。所有可以导入或恢复的配置已导入或恢复。有些配置不能导入或恢复。有关故障详情，请参阅警报日志。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID197"><!--XLATESTART-->严重性(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID198"><!--XLATESTART-->sev(3)<!--XLATESTOP--></xsl:variable>
                        <!-- 199 to 208 are foreign config error codes check utils.xsl file for those codes.-->
                        <xsl:variable name="strErrorID211"><!--XLATESTART-->控制器上已经存在安全密钥。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID211"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID212"><!--XLATESTART-->当前密码短语无效。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID212"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID213"><!--XLATESTART-->无法删除控制器的安全密钥，因为它有安全虚拟磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID213"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID214"><!--XLATESTART-->不允许保护虚拟磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID214"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID215"><!--XLATESTART-->无法更改安全密钥。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID215"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
                        <xsl:variable name="strErrorID216"><!--XLATESTART-->在控制器上没有启用安全性。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID216"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID217"><!--XLATESTART-->不允许重新配置。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID217"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID218"><!--XLATESTART-->未知错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID218"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID222"><!--XLATESTART-->Security Key is not present on the controller.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID222"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID223"><!--XLATESTART-->对锁定外部驱动器进行解锁的任务已完成。已尝试对锁定的所有外部驱动器解锁。有些外部磁盘无法解锁。有关故障详情，请参阅警报日志。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID223"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID224"><!--XLATESTART-->保管的驱动器安全密钥无效。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID224"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID225"><!--XLATESTART-->将不带加密功能的驱动器分配为受保护虚拟磁盘的全局热备份无效。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID225"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strErrorID"><!--XLATESTART-->-错误<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorIDMinus1"><!--XLATESTART-->内部错误<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strWSManTimeoutErrorMsg"><!--XLATESTART-->服务器正在准备回应。请检查警报日志任务是否已完成。如果需要，请再次运行任务。<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
