<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSPY v5 rel. 4 U (http://www.xmlspy.com) by bg (Dell Computer Corporation) -->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<!-- This XSL Stylesheet is used to handle Storage Services Message IDs -->
	<xsl:template name="GetMessage">
		<xsl:param name="ErrorID"/>
    <xsl:param name="WSManError"/>
		<!-- The value of ErrorID is in range 2048 to 3072. This is converted to a scale of 0 to 1023.-->
		<!-- Message files in language directory have messages mapped for error ids in range 0 to 1023, hence the conversion -->
		<xsl:variable name="OffsetErrorID">
			<xsl:choose>
				<xsl:when test="$ErrorID >= 2048"><xsl:value-of select="number($ErrorID) - 2048"/></xsl:when>
				<xsl:otherwise><xsl:value-of select="$ErrorID"/></xsl:otherwise>
			</xsl:choose>
		</xsl:variable>
		<xsl:choose>
			<xsl:when test="$OffsetErrorID='0'"><xsl:value-of select="$strErrorID0"/></xsl:when>
			<xsl:when test="$OffsetErrorID='1'"><xsl:value-of select="$strErrorID1"/></xsl:when>
			<xsl:when test="$OffsetErrorID='2'"><xsl:value-of select="$strErrorID2"/></xsl:when>
			<xsl:when test="$OffsetErrorID='3'"><xsl:value-of select="$strErrorID3"/></xsl:when>
			<xsl:when test="$OffsetErrorID='4'"><xsl:value-of select="$strErrorID4"/></xsl:when>
			<xsl:when test="$OffsetErrorID='5'"><xsl:value-of select="$strErrorID5"/></xsl:when>
			<xsl:when test="$OffsetErrorID='6'"><xsl:value-of select="$strErrorID6"/></xsl:when>
			<xsl:when test="$OffsetErrorID='7'"><xsl:value-of select="$strErrorID7"/></xsl:when>
			<xsl:when test="$OffsetErrorID='8'"><xsl:value-of select="$strErrorID8"/></xsl:when>
			<xsl:when test="$OffsetErrorID='9'"><xsl:value-of select="$strErrorID9"/></xsl:when>
			<xsl:when test="$OffsetErrorID='10'"><xsl:value-of select="$strErrorID10"/></xsl:when>
			<xsl:when test="$OffsetErrorID='11'"><xsl:value-of select="$strErrorID11"/></xsl:when>
			<xsl:when test="$OffsetErrorID='12'"><xsl:value-of select="$strErrorID12"/></xsl:when>
			<xsl:when test="$OffsetErrorID='13'"><xsl:value-of select="$strErrorID13"/></xsl:when>
			<xsl:when test="$OffsetErrorID='14'"><xsl:value-of select="$strErrorID14"/></xsl:when>
			<xsl:when test="$OffsetErrorID='15'"><xsl:value-of select="$strErrorID15"/></xsl:when>
			<xsl:when test="$OffsetErrorID='16'"><xsl:value-of select="$strErrorID16"/></xsl:when>
			<xsl:when test="$OffsetErrorID='17'"><xsl:value-of select="$strErrorID17"/></xsl:when>
			<xsl:when test="$OffsetErrorID='18'"><xsl:value-of select="$strErrorID18"/></xsl:when>
			<xsl:when test="$OffsetErrorID='19'"><xsl:value-of select="$strErrorID19"/></xsl:when>
			<xsl:when test="$OffsetErrorID='20'"><xsl:value-of select="$strErrorID20"/></xsl:when>
			<xsl:when test="$OffsetErrorID='21'"><xsl:value-of select="$strErrorID21"/></xsl:when>
			<xsl:when test="$OffsetErrorID='22'"><xsl:value-of select="$strErrorID22"/></xsl:when>
			<xsl:when test="$OffsetErrorID='23'"><xsl:value-of select="$strErrorID23"/></xsl:when>
			<xsl:when test="$OffsetErrorID='24'"><xsl:value-of select="$strErrorID24"/></xsl:when>
			<xsl:when test="$OffsetErrorID='25'"><xsl:value-of select="$strErrorID25"/></xsl:when>
			<xsl:when test="$OffsetErrorID='26'"><xsl:value-of select="$strErrorID26"/></xsl:when>
			<xsl:when test="$OffsetErrorID='27'"><xsl:value-of select="$strErrorID27"/></xsl:when>
			<xsl:when test="$OffsetErrorID='28'"><xsl:value-of select="$strErrorID28"/></xsl:when>
			<xsl:when test="$OffsetErrorID='29'"><xsl:value-of select="$strErrorID29"/></xsl:when>
			<xsl:when test="$OffsetErrorID='30'"><xsl:value-of select="$strErrorID30"/></xsl:when>
			<xsl:when test="$OffsetErrorID='31'"><xsl:value-of select="$strErrorID31"/></xsl:when>
			<xsl:when test="$OffsetErrorID='32'"><xsl:value-of select="$strErrorID32"/></xsl:when>
			<xsl:when test="$OffsetErrorID='33'"><xsl:value-of select="$strErrorID33"/></xsl:when>
			<xsl:when test="$OffsetErrorID='34'"><xsl:value-of select="$strErrorID34"/></xsl:when>
			<xsl:when test="$OffsetErrorID='35'"><xsl:value-of select="$strErrorID35"/></xsl:when>
			<xsl:when test="$OffsetErrorID='36'"><xsl:value-of select="$strErrorID36"/></xsl:when>
			<xsl:when test="$OffsetErrorID='37'"><xsl:value-of select="$strErrorID37"/></xsl:when>
			<xsl:when test="$OffsetErrorID='38'"><xsl:value-of select="$strErrorID38"/></xsl:when>
			<xsl:when test="$OffsetErrorID='39'"><xsl:value-of select="$strErrorID39"/></xsl:when>
			<xsl:when test="$OffsetErrorID='40'"><xsl:value-of select="$strErrorID40"/></xsl:when>
			<xsl:when test="$OffsetErrorID='41'"><xsl:value-of select="$strErrorID41"/></xsl:when>
			<xsl:when test="$OffsetErrorID='42'"><xsl:value-of select="$strErrorID42"/></xsl:when>
			<xsl:when test="$OffsetErrorID='43'"><xsl:value-of select="$strErrorID43"/></xsl:when>
			<xsl:when test="$OffsetErrorID='44'"><xsl:value-of select="$strErrorID44"/></xsl:when>
			<xsl:when test="$OffsetErrorID='45'"><xsl:value-of select="$strErrorID45"/></xsl:when>
			<xsl:when test="$OffsetErrorID='46'"><xsl:value-of select="$strErrorID46"/></xsl:when>
			<xsl:when test="$OffsetErrorID='47'"><xsl:value-of select="$strErrorID47"/></xsl:when>
			<xsl:when test="$OffsetErrorID='48'"><xsl:value-of select="$strErrorID48"/></xsl:when>
			<xsl:when test="$OffsetErrorID='49'"><xsl:value-of select="$strErrorID49"/></xsl:when>
			<xsl:when test="$OffsetErrorID='50'"><xsl:value-of select="$strErrorID50"/></xsl:when>
			<xsl:when test="$OffsetErrorID='51'"><xsl:value-of select="$strErrorID51"/></xsl:when>
			<xsl:when test="$OffsetErrorID='52'"><xsl:value-of select="$strErrorID52"/></xsl:when>
			<xsl:when test="$OffsetErrorID='53'"><xsl:value-of select="$strErrorID53"/></xsl:when>
			<xsl:when test="$OffsetErrorID='54'"><xsl:value-of select="$strErrorID54"/></xsl:when>
			<xsl:when test="$OffsetErrorID='55'"><xsl:value-of select="$strErrorID55"/></xsl:when>
			<xsl:when test="$OffsetErrorID='56'"><xsl:value-of select="$strErrorID56"/></xsl:when>
			<xsl:when test="$OffsetErrorID='57'"><xsl:value-of select="$strErrorID57"/></xsl:when>
			<xsl:when test="$OffsetErrorID='58'"><xsl:value-of select="$strErrorID58"/></xsl:when>
			<xsl:when test="$OffsetErrorID='59'"><xsl:value-of select="$strErrorID59"/></xsl:when>
			<xsl:when test="$OffsetErrorID='60'"><xsl:value-of select="$strErrorID60"/></xsl:when>
			<xsl:when test="$OffsetErrorID='61'"><xsl:value-of select="$strErrorID61"/></xsl:when>
			<xsl:when test="$OffsetErrorID='62'"><xsl:value-of select="$strErrorID62"/></xsl:when>
			<xsl:when test="$OffsetErrorID='63'"><xsl:value-of select="$strErrorID63"/></xsl:when>
			<xsl:when test="$OffsetErrorID='64'"><xsl:value-of select="$strErrorID64"/></xsl:when>
			<xsl:when test="$OffsetErrorID='65'"><xsl:value-of select="$strErrorID65"/></xsl:when>
			<xsl:when test="$OffsetErrorID='66'"><xsl:value-of select="$strErrorID66"/></xsl:when>
			<xsl:when test="$OffsetErrorID='67'"><xsl:value-of select="$strErrorID67"/></xsl:when>
			<xsl:when test="$OffsetErrorID='68'"><xsl:value-of select="$strErrorID68"/></xsl:when>
			<xsl:when test="$OffsetErrorID='69'"><xsl:value-of select="$strErrorID69"/></xsl:when>
			<xsl:when test="$OffsetErrorID='70'"><xsl:value-of select="$strErrorID70"/></xsl:when>
			<xsl:when test="$OffsetErrorID='71'"><xsl:value-of select="$strErrorID71"/></xsl:when>
			<xsl:when test="$OffsetErrorID='72'"><xsl:value-of select="$strErrorID72"/></xsl:when>
			<xsl:when test="$OffsetErrorID='73'"><xsl:value-of select="$strErrorID73"/></xsl:when>
			<xsl:when test="$OffsetErrorID='74'"><xsl:value-of select="$strErrorID74"/></xsl:when>
			<xsl:when test="$OffsetErrorID='75'"><xsl:value-of select="$strErrorID75"/></xsl:when>
			<xsl:when test="$OffsetErrorID='76'"><xsl:value-of select="$strErrorID76"/></xsl:when>
			<xsl:when test="$OffsetErrorID='77'"><xsl:value-of select="$strErrorID77"/></xsl:when>
			<xsl:when test="$OffsetErrorID='78'"><xsl:value-of select="$strErrorID78"/></xsl:when>
			<xsl:when test="$OffsetErrorID='79'"><xsl:value-of select="$strErrorID79"/></xsl:when>
			<xsl:when test="$OffsetErrorID='80'"><xsl:value-of select="$strErrorID80"/></xsl:when>
			<xsl:when test="$OffsetErrorID='81'"><xsl:value-of select="$strErrorID81"/></xsl:when>
			<xsl:when test="$OffsetErrorID='82'"><xsl:value-of select="$strErrorID82"/></xsl:when>
			<xsl:when test="$OffsetErrorID='83'"><xsl:value-of select="$strErrorID83"/></xsl:when>
			<xsl:when test="$OffsetErrorID='84'"><xsl:value-of select="$strErrorID84"/></xsl:when>
			<xsl:when test="$OffsetErrorID='85'"><xsl:value-of select="$strErrorID85"/></xsl:when>
			<xsl:when test="$OffsetErrorID='86'"><xsl:value-of select="$strErrorID86"/></xsl:when>
			<xsl:when test="$OffsetErrorID='87'"><xsl:value-of select="$strErrorID87"/></xsl:when>
			<xsl:when test="$OffsetErrorID='88'"><xsl:value-of select="$strErrorID88"/></xsl:when>
			<xsl:when test="$OffsetErrorID='89'"><xsl:value-of select="$strErrorID89"/></xsl:when>
			<xsl:when test="$OffsetErrorID='90'"><xsl:value-of select="$strErrorID90"/></xsl:when>
			<xsl:when test="$OffsetErrorID='91'"><xsl:value-of select="$strErrorID91"/></xsl:when>
			<xsl:when test="$OffsetErrorID='92'"><xsl:value-of select="$strErrorID92"/></xsl:when>
			<xsl:when test="$OffsetErrorID='93'"><xsl:value-of select="$strErrorID93"/></xsl:when>
			<xsl:when test="$OffsetErrorID='94'"><xsl:value-of select="$strErrorID94"/></xsl:when>
			<xsl:when test="$OffsetErrorID='95'"><xsl:value-of select="$strErrorID95"/></xsl:when>
			<xsl:when test="$OffsetErrorID='96'"><xsl:value-of select="$strErrorID96"/></xsl:when>
			<xsl:when test="$OffsetErrorID='97'"><xsl:value-of select="$strErrorID97"/></xsl:when>
			<xsl:when test="$OffsetErrorID='98'"><xsl:value-of select="$strErrorID98"/></xsl:when>
			<xsl:when test="$OffsetErrorID='99'"><xsl:value-of select="$strErrorID99"/></xsl:when>
			<xsl:when test="$OffsetErrorID='100'"><xsl:value-of select="$strErrorID100"/></xsl:when>
			<xsl:when test="$OffsetErrorID='101'"><xsl:value-of select="$strErrorID101"/></xsl:when>
			<xsl:when test="$OffsetErrorID='102'"><xsl:value-of select="$strErrorID102"/></xsl:when>
			<xsl:when test="$OffsetErrorID='103'"><xsl:value-of select="$strErrorID103"/></xsl:when>
			<xsl:when test="$OffsetErrorID='104'"><xsl:value-of select="$strErrorID104"/></xsl:when>
			<xsl:when test="$OffsetErrorID='105'"><xsl:value-of select="$strErrorID105"/></xsl:when>
			<xsl:when test="$OffsetErrorID='106'"><xsl:value-of select="$strErrorID106"/></xsl:when>
			<xsl:when test="$OffsetErrorID='107'"><xsl:value-of select="$strErrorID107"/></xsl:when>
			<xsl:when test="$OffsetErrorID='108'"><xsl:value-of select="$strErrorID108"/></xsl:when>
			<xsl:when test="$OffsetErrorID='109'"><xsl:value-of select="$strErrorID109"/></xsl:when>
			<xsl:when test="$OffsetErrorID='110'"><xsl:value-of select="$strErrorID110"/></xsl:when>
			<xsl:when test="$OffsetErrorID='111'"><xsl:value-of select="$strErrorID111"/></xsl:when>
			<xsl:when test="$OffsetErrorID='112'"><xsl:value-of select="$strErrorID112"/></xsl:when>
			<xsl:when test="$OffsetErrorID='113'"><xsl:value-of select="$strErrorID113"/></xsl:when>
			<xsl:when test="$OffsetErrorID='114'"><xsl:value-of select="$strErrorID114"/></xsl:when>
			<xsl:when test="$OffsetErrorID='115'"><xsl:value-of select="$strErrorID115"/></xsl:when>
			<xsl:when test="$OffsetErrorID='116'"><xsl:value-of select="$strErrorID116"/></xsl:when>
			<xsl:when test="$OffsetErrorID='117'"><xsl:value-of select="$strErrorID117"/></xsl:when>
			<xsl:when test="$OffsetErrorID='118'"><xsl:value-of select="$strErrorID118"/></xsl:when>
			<xsl:when test="$OffsetErrorID='119'"><xsl:value-of select="$strErrorID119"/></xsl:when>
			<xsl:when test="$OffsetErrorID='120'"><xsl:value-of select="$strErrorID120"/></xsl:when>
			<xsl:when test="$OffsetErrorID='121'"><xsl:value-of select="$strErrorID121"/></xsl:when>
			<xsl:when test="$OffsetErrorID='122'"><xsl:value-of select="$strErrorID122"/></xsl:when>
			<xsl:when test="$OffsetErrorID='123'"><xsl:value-of select="$strErrorID123"/></xsl:when>
			<xsl:when test="$OffsetErrorID='124'"><xsl:value-of select="$strErrorID124"/></xsl:when>
			<xsl:when test="$OffsetErrorID='125'"><xsl:value-of select="$strErrorID125"/></xsl:when>
			<xsl:when test="$OffsetErrorID='126'"><xsl:value-of select="$strErrorID126"/></xsl:when>
			<xsl:when test="$OffsetErrorID='127'"><xsl:value-of select="$strErrorID127"/></xsl:when>
			<xsl:when test="$OffsetErrorID='128'"><xsl:value-of select="$strErrorID128"/></xsl:when>
			<xsl:when test="$OffsetErrorID='129'"><xsl:value-of select="$strErrorID129"/></xsl:when>
			<xsl:when test="$OffsetErrorID='130'"><xsl:value-of select="$strErrorID130"/></xsl:when>
			<xsl:when test="$OffsetErrorID='131'"><xsl:value-of select="$strErrorID131"/></xsl:when>
			<xsl:when test="$OffsetErrorID='132'"><xsl:value-of select="$strErrorID132"/></xsl:when>
			<xsl:when test="$OffsetErrorID='133'"><xsl:value-of select="$strErrorID133"/></xsl:when>
			<xsl:when test="$OffsetErrorID='134'"><xsl:value-of select="$strErrorID134"/></xsl:when>
			<xsl:when test="$OffsetErrorID='135'"><xsl:value-of select="$strErrorID135"/></xsl:when>
			<xsl:when test="$OffsetErrorID='136'"><xsl:value-of select="$strErrorID136"/></xsl:when>
			<xsl:when test="$OffsetErrorID='137'"><xsl:value-of select="$strErrorID137"/></xsl:when>
			<xsl:when test="$OffsetErrorID='138'"><xsl:value-of select="$strErrorID138"/></xsl:when>
			<xsl:when test="$OffsetErrorID='139'"><xsl:value-of select="$strErrorID139"/></xsl:when>
			<xsl:when test="$OffsetErrorID='140'"><xsl:value-of select="$strErrorID140"/></xsl:when>
			<xsl:when test="$OffsetErrorID='141'"><xsl:value-of select="$strErrorID141"/></xsl:when>
			<xsl:when test="$OffsetErrorID='142'"><xsl:value-of select="$strErrorID142"/></xsl:when>
			<xsl:when test="$OffsetErrorID='143'"><xsl:value-of select="$strErrorID143"/></xsl:when>
			<xsl:when test="$OffsetErrorID='144'"><xsl:value-of select="$strErrorID144"/></xsl:when>
			<xsl:when test="$OffsetErrorID='145'"><xsl:value-of select="$strErrorID145"/></xsl:when>
			<xsl:when test="$OffsetErrorID='146'"><xsl:value-of select="$strErrorID146"/></xsl:when>
			<xsl:when test="$OffsetErrorID='147'"><xsl:value-of select="$strErrorID147"/></xsl:when>
			<xsl:when test="$OffsetErrorID='148'"><xsl:value-of select="$strErrorID148"/></xsl:when>
			<xsl:when test="$OffsetErrorID='149'"><xsl:value-of select="$strErrorID149"/></xsl:when>
			<xsl:when test="$OffsetErrorID='150'"><xsl:value-of select="$strErrorID150"/></xsl:when>
			<xsl:when test="$OffsetErrorID='151'"><xsl:value-of select="$strErrorID151"/></xsl:when>
			<xsl:when test="$OffsetErrorID='152'"><xsl:value-of select="$strErrorID152"/></xsl:when>
			<xsl:when test="$OffsetErrorID='153'"><xsl:value-of select="$strErrorID153"/></xsl:when>
			<xsl:when test="$OffsetErrorID='154'"><xsl:value-of select="$strErrorID154"/></xsl:when>
			<xsl:when test="$OffsetErrorID='155'"><xsl:value-of select="$strErrorID155"/></xsl:when>
			<xsl:when test="$OffsetErrorID='156'"><xsl:value-of select="$strErrorID156"/></xsl:when>
			<xsl:when test="$OffsetErrorID='157'"><xsl:value-of select="$strErrorID157"/></xsl:when>
			<xsl:when test="$OffsetErrorID='158'"><xsl:value-of select="$strErrorID158"/></xsl:when>
			<xsl:when test="$OffsetErrorID='159'"><xsl:value-of select="$strErrorID159"/></xsl:when>
			<xsl:when test="$OffsetErrorID='160'"><xsl:value-of select="$strErrorID160"/></xsl:when>
			<xsl:when test="$OffsetErrorID='161'"><xsl:value-of select="$strErrorID161"/></xsl:when>
			<xsl:when test="$OffsetErrorID='162'"><xsl:value-of select="$strErrorID162"/></xsl:when>
			<xsl:when test="$OffsetErrorID='163'"><xsl:value-of select="$strErrorID163"/></xsl:when>
			<xsl:when test="$OffsetErrorID='164'"><xsl:value-of select="$strErrorID164"/></xsl:when>
			<xsl:when test="$OffsetErrorID='165'"><xsl:value-of select="$strErrorID165"/></xsl:when>
			<xsl:when test="$OffsetErrorID='166'"><xsl:value-of select="$strErrorID166"/></xsl:when>
			<xsl:when test="$OffsetErrorID='167'"><xsl:value-of select="$strErrorID167"/></xsl:when>
			<xsl:when test="$OffsetErrorID='168'"><xsl:value-of select="$strErrorID168"/></xsl:when>
			<xsl:when test="$OffsetErrorID='169'"><xsl:value-of select="$strErrorID169"/></xsl:when>
			<xsl:when test="$OffsetErrorID='170'"><xsl:value-of select="$strErrorID170"/></xsl:when>
			<xsl:when test="$OffsetErrorID='172'"><xsl:value-of select="$strErrorID172"/></xsl:when>
			<xsl:when test="$OffsetErrorID='173'"><xsl:value-of select="$strErrorID173"/></xsl:when>
			<xsl:when test="$OffsetErrorID='174'"><xsl:value-of select="$strErrorID174"/></xsl:when>
			<xsl:when test="$OffsetErrorID='176'"><xsl:value-of select="$strErrorID176"/></xsl:when>
			<xsl:when test="$OffsetErrorID='177'"><xsl:value-of select="$strErrorID177"/></xsl:when>
			<xsl:when test="$OffsetErrorID='178'"><xsl:value-of select="$strErrorID178"/></xsl:when>
			<xsl:when test="$OffsetErrorID='179'"><xsl:value-of select="$strErrorID179"/></xsl:when>
			<xsl:when test="$OffsetErrorID='180'"><xsl:value-of select="$strErrorID180"/></xsl:when>
			<xsl:when test="$OffsetErrorID='181'"><xsl:value-of select="$strErrorID181"/></xsl:when>
			<xsl:when test="$OffsetErrorID='182'"><xsl:value-of select="$strErrorID182"/></xsl:when>
			<xsl:when test="$OffsetErrorID='183'"><xsl:value-of select="$strErrorID183"/></xsl:when>
			<xsl:when test="$OffsetErrorID='184'"><xsl:value-of select="$strErrorID184"/></xsl:when>
			<xsl:when test="$OffsetErrorID='185'"><xsl:value-of select="$strErrorID185"/></xsl:when>
			<xsl:when test="$OffsetErrorID='189'"><xsl:value-of select="$strErrorID189"/></xsl:when>
			<xsl:when test="$OffsetErrorID='191'"><xsl:value-of select="$strErrorID191"/></xsl:when>
			<xsl:when test="$OffsetErrorID='192'"><xsl:value-of select="$strErrorID192"/></xsl:when>
			<xsl:when test="$OffsetErrorID='193'"><xsl:value-of select="$strErrorID193"/></xsl:when>
			<xsl:when test="$OffsetErrorID='194'"><xsl:value-of select="$strErrorID194"/></xsl:when>
			<xsl:when test="$OffsetErrorID='195'"><xsl:value-of select="$strErrorID195"/></xsl:when>
			<xsl:when test="$OffsetErrorID='197'"><xsl:value-of select="$strErrorID197"/></xsl:when>

                  <!-- 199 to 208 are foreign config error codes check utils.xsl file for those codes.-->
                  <xsl:when test="$OffsetErrorID='211'"><xsl:value-of select="$strErrorID211"/></xsl:when>
			<xsl:when test="$OffsetErrorID='212'"><xsl:value-of select="$strErrorID212"/></xsl:when>
			<xsl:when test="$OffsetErrorID='213'"><xsl:value-of select="$strErrorID213"/></xsl:when>
			<xsl:when test="$OffsetErrorID='214'"><xsl:value-of select="$strErrorID214"/></xsl:when>
			<xsl:when test="$OffsetErrorID='215'"><xsl:value-of select="$strErrorID215"/></xsl:when>
			<xsl:when test="$OffsetErrorID='216'"><xsl:value-of select="$strErrorID216"/></xsl:when>
			<xsl:when test="$OffsetErrorID='217'"><xsl:value-of select="$strErrorID217"/></xsl:when>
			<xsl:when test="$OffsetErrorID='218'"><xsl:value-of select="$strErrorID218"/></xsl:when>
			<xsl:when test="$OffsetErrorID='222'"><xsl:value-of select="$strErrorID222"/></xsl:when>
			<xsl:when test="$OffsetErrorID='223'"><xsl:value-of select="$strErrorID223"/></xsl:when>
			<xsl:when test="$OffsetErrorID='224'"><xsl:value-of select="$strErrorID224"/></xsl:when>
			<xsl:when test="$OffsetErrorID='225'"><xsl:value-of select="$strErrorID225"/></xsl:when>
			<xsl:when test="$OffsetErrorID='226'"><xsl:value-of select="$strErrorID226"/></xsl:when>
				<xsl:otherwise>
				<xsl:choose>
					<xsl:when test="$OffsetErrorID='-1'">
            <xsl:choose>              
              <xsl:when test="$WSManError='12'"><xsl:value-of select="$strWSManTimeoutErrorMsg"/></xsl:when>
              <xsl:otherwise><xsl:value-of select="$strErrorIDMinus1"/></xsl:otherwise>
            </xsl:choose>
          </xsl:when>
					<xsl:otherwise><xsl:value-of select="$ErrorID"/><xsl:value-of select="$strErrorID"/></xsl:otherwise>
				</xsl:choose>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
</xsl:stylesheet>
