<?xml version="1.0" encoding="UTF-8"?>
<!-- This is the XSL to render the Change Controller Proeprties Information page.  The associated web plugin is the VDInfoWebPlugin. --><xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
     <xsl:variable name="strChangeDeleteTitlePart1"><!--XLATESTART-->Change or Delete Security Key on <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strChangeDeleteTitlePart2"><!--XLATESTART--><!--Variable name of controller follows title; Use this if you have to split strTitle--><!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateTitlePart1"><!--XLATESTART-->Create Security Key on <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateTitlePart2"><!--XLATESTART--><!--Variable name of controller follows title; Use this if you have to split strTitle--><!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText1"><!--XLATESTART-->When you change the Security Key, the configuration on this controller is updated to use the new Security Key. Ensure that there is no secured virtual disk on this controller before deleting a Security Key. To re-import a previously removed-secured drive, provide the old passphrase.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText2"><!--XLATESTART-->Guidelines: A Security key identifier is a user- supplied label that helps you to associate a Passphrase to a controller. Security Key Identifier can contain numerals, lower case alphabets, uppercase alphabets, non-alphanumeric letter (except space), or a combination of all. A Passphrase must have a minimum of 8 and a maximum of 32 characters, with at least one numeral, one lowercase alphabet, one uppercase alphabet, and one non-alphanumeric character (except space).<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText3"><!--XLATESTART-->Note: It is important to understand how to maintain a passphrase and the implications of losing it. You cannot recover a lost Passphrase and if drives are made foreign you will lose access to the data stored on secured physical drives.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText4"><!--XLATESTART-->Deleting the Security Key erases secured unconfigured self-encrypting drives and prevents you from creating secured virtual disks. However, deleting a Security Key does not affect security or data in foreign disks.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader1"><!--XLATESTART-->Change the Security Key<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader2"><!--XLATESTART-->Delete the Security Key<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader3"><!--XLATESTART-->Enter the Security Key Identifier and Passphrase to create a Security Key on the controller.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader4"><!--XLATESTART-->To ensure you do not lose your Passphrase, save the Passphrase in a specified location.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelPassphraseLocation"><!--XLATESTART-->Passphrase location<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strRadioButtonChangeSecurityKey"><!--XLATESTART-->Select to Change the Current Security Key<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelNewSecurityKeyIdentifier"><!--XLATESTART-->New Security Key Identifier<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strApply"><!--XLATESTART-->Apply Changes<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strErrorEqual"><!--XLATESTART-->You have entered a value that is same as the current value.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelNewPassphrase"><!--XLATESTART-->New Passphrase<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelConfirmNewPassphrase"><!--XLATESTART-->Confirm New Passphrase<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelCurrentPassphrase"><!--XLATESTART-->Current Passphrase<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreement"><!--XLATESTART-->I have read and understood the above note.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLablePassphraseLocation"><!--XLATESTART--> Passphrase Location <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelDeleteSecurityKey"><!--XLATESTART-->Select this Radio Button to delete the Security Key<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strNoChangeInValue"><!--XLATESTART-->None of the values have changed.<!--XLATESTOP--></xsl:variable>     
     <xsl:variable name="strLabelPassphrase"><!--XLATESTART-->Passphrase <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelConfirmPassphrase"><!--XLATESTART-->Confirm Passphrase <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateSecurityKey"><!--XLATESTART-->Create Security Key<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreementTitle"><!--XLATESTART-->Agreement<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthSecurityKeyIdentifier"><!--XLATESTART-->&apos;Security Key Identifier&apos; must have minimum of 8 and maximum of 32 characters.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSecurityKeyIdentifierGuidelines"><!--XLATESTART-->Read the guidelines and enter Security Key Identifier again.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthPassphrase"><!--XLATESTART-->&apos;Passphrase&apos; must have minimum of 8 and maximum of 32 characters.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPassphraseGuidelines"><!--XLATESTART-->Read the passphrase guidelines and enter the &apos;Passphrase&apos; again.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthConfirmPassphrase"><!--XLATESTART-->&apos;Confirm Passphrase&apos; must have minimum of 8 and maximum of 32 characters.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strConfirmPassphraseGuidelines"><!--XLATESTART-->Read the passphrase guidelines and enter the &apos;Confirm Passphrase&apos; again.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPassphraseMismatch"><!--XLATESTART-->&apos;Passphrase&apos; and &apos;Confirm Passphrase&apos; do not match.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthCurrentPassphrase"><!--XLATESTART-->&apos;Current Passphrase&apos; must have minimum of 8 and maximum of 32 characters.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCurrentPassphraseGuidelines"><!--XLATESTART-->Read the guidelines and enter the current passphrase again.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDeleteSecurityKeyWarning"><!--XLATESTART-->After deleting Security Key you will not be able to create secure virtual disks. Are you sure you want to delete the Security Key?<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreementWarning"><!--XLATESTART-->Acknowledge that you have understood the note.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSelectOperation"><!--XLATESTART-->Select one of operations to modify Security Key settings<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strBlankSecurityKeyIdentifier"><!--XLATESTART-->Enter Security Key Identifier.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strBlankConfirmPassphrase"><!--XLATESTART-->Confirm the passphrase.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelSuggestedPassphrase"><!--XLATESTART-->Suggested passphrase.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelOldSecurityKeyIdentifier"><!--XLATESTART-->Current Security Key Identifier <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSecurityKeyIDGuidelines"><!--XLATESTART-->Read the guidelines for Security Key Identifier and enter it again.<!--XLATESTOP--></xsl:variable>
   </xsl:stylesheet>

