<?xml version="1.0" encoding="UTF-8"?>
<!-- This is the XSL to render the Change Controller Proeprties Information page.  The associated web plugin is the VDInfoWebPlugin. --><xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
     <xsl:variable name="strChangeDeleteTitlePart1"><!--XLATESTART-->Cambiar o eliminar la clave de seguridad en <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strChangeDeleteTitlePart2"><!--XLATESTART--><!--Variable name of controller follows title; Use this if you have to split strTitle--><!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateTitlePart1"><!--XLATESTART-->Crear la clave de seguridad en <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateTitlePart2"><!--XLATESTART--><!--Variable name of controller follows title; Use this if you have to split strTitle--><!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText1"><!--XLATESTART-->Cuando cambie la clave de seguridad, la configuración en este controlador se actualiza para utilizar la nueva clave de seguridad. Asegúrese de que no exista un disco virtual asegurado en este controlador antes de eliminar la clave de seguridad. Para volver a importar una unidad asegurada que se quitó anteriormente, proporcione la frase de contraseña previa.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText2"><!--XLATESTART-->Pautas: El identificador de clave de seguridad debe tener mínimo 8 caracteres y máximo 32 con por lo menos un número, una letra minúscula y una letra mayúscula. Además, la frase de contraseña también debe contener una letra no alfanumérica (pero sin espacios). El identificador de clave de seguridad puede contener números, letras minúsculas, letras mayúsculas, letras no alfanuméricas (pero no un espacio) o una combinación de todos estos. <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText3"><!--XLATESTART-->Nota: Es importante entender cómo se debe manejar una frase de contraseña y cuáles son las consecuencias si la pierde. No se puede recuperar una frase de contraseña perdida y es posible que pierda el acceso a los datos almacenados en las unidades físicas aseguradas.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText4"><!--XLATESTART-->No se puede eliminar una clave de seguridad si existe un disco virtual asegurado en el controlador. La eliminación de la clave de seguridad borra las unidades aseguradas de autocifrado no configuradas y evita que se puedan crear discos virtuales asegurados. Sin embargo, la eliminación de la clave de seguridad no afecta la seguridad ni los datos de discos ajenos.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader1"><!--XLATESTART-->Cambiar la clave de seguridad<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader2"><!--XLATESTART-->Eliminar la clave de seguridad<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader3"><!--XLATESTART-->Introduzca el identificador de la clave de seguridad y la frase de contraseña para crear una clave de seguridad en el controlador.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader4"><!--XLATESTART-->Para asegurarse de no perder la frase de contraseña, guárdela en una ubicación específica.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelPassphraseLocation"><!--XLATESTART--> Ubicación de la frase de contraseña<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strRadioButtonChangeSecurityKey"><!--XLATESTART-->Seleccione para cambiar la clave de seguridad actual<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelNewSecurityKeyIdentifier"><!--XLATESTART-->Nuevo identificador de la clave de seguridad<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strApply"><!--XLATESTART-->Aplicar cambios<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strErrorEqual"><!--XLATESTART-->Ha introducido un valor que es idéntico al valor actual.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelNewPassphrase"><!--XLATESTART-->Frase de contraseña nueva<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelConfirmNewPassphrase"><!--XLATESTART-->Confirme la nueva frase de contraseña<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelCurrentPassphrase"><!--XLATESTART-->Frase de contraseña actual<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreement"><!--XLATESTART-->He leído y entendido la nota anterior.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLablePassphraseLocation"><!--XLATESTART--> Ubicación de la frase de contraseña<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelDeleteSecurityKey"><!--XLATESTART-->Seleccione este botón de radio para eliminar la clave de seguridad<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strNoChangeInValue"><!--XLATESTART-->Ninguno de los valores cambió. <!--XLATESTOP--></xsl:variable>     
     <xsl:variable name="strLabelPassphrase"><!--XLATESTART-->Frase de contraseña <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelConfirmPassphrase"><!--XLATESTART-->Confirme la frase de contraseña <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateSecurityKey"><!--XLATESTART-->Cree la clave de seguridad<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreementTitle"><!--XLATESTART-->Acuerdo<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthSecurityKeyIdentifier"><!--XLATESTART-->El &apos;identificador de la clave de seguridad&apos; debe contener por lo menos 8 caracteres y un máximo de 32.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSecurityKeyIdentifierGuidelines"><!--XLATESTART-->Lea los pasos a seguir e introduzca de nuevo el identificador de la clave de seguridad.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthPassphrase"><!--XLATESTART-->La &apos;frase de contraseña&apos; debe contener por lo menos 8 caracteres y un máximo de 32.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPassphraseGuidelines"><!--XLATESTART-->Lea las pautas de la frase de contraseña e introduzca de nuevo la &apos;frase de contraseña&apos;.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthConfirmPassphrase"><!--XLATESTART-->La contraseña de &apos;Confirme la frase de contraseña&apos; debe contener por lo menos 8 caracteres y un máximo de 32.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strConfirmPassphraseGuidelines"><!--XLATESTART-->Lea las pautas para la frase de contraseña e introdúzcala en &apos;Confirmar frase de contraseña&apos; de nuevo.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPassphraseMismatch"><!--XLATESTART-->La contraseña de &apos;frase de contraseña&apos; y &apos;Confirmar la frase de contraseña&apos; no coinciden.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthCurrentPassphrase"><!--XLATESTART-->La &apos;frase de contraseña actual&apos; debe contener por lo menos 8 caracteres y un máximo de 32.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCurrentPassphraseGuidelines"><!--XLATESTART-->Lea las pautas e introduzca de nuevo la frase de contraseña actual.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDeleteSecurityKeyWarning"><!--XLATESTART-->Una vez que borre la clave de seguridad, no podrá crear discos virtuales seguros. ¿Está seguro de que desea borrar la clave de seguridad?<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreementWarning"><!--XLATESTART-->Confirme que ha entendido la nota.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSelectOperation"><!--XLATESTART-->Seleccione una de las operaciones para modificar la configuración de la clave de seguridad<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strBlankSecurityKeyIdentifier"><!--XLATESTART-->Ingrese el identificador de la clave de seguridad.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strBlankConfirmPassphrase"><!--XLATESTART-->Confirme la frase de contraseña.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelSuggestedPassphrase"><!--XLATESTART-->Frase de contraseña sugerida.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelOldSecurityKeyIdentifier"><!--XLATESTART-->Identificador actual de la clave de seguridad <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSecurityKeyIDGuidelines"><!--XLATESTART-->Read the guidelines for Security Key Identifier and enter it again.<!--XLATESTOP--></xsl:variable>
   </xsl:stylesheet>
