<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
	<xsl:variable name="strTypeCVDU"><!--XLATESTART-->Niveau de RAID<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOneLineHelpConcatCVDU"><!--XLATESTART-->Concaténation<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOneLineHelpRaid0CVDU"><!--XLATESTART-->Segmentation, pas de redondance<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOneLineHelpRaid1CVDU"><!--XLATESTART-->Mise en miroir<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOneLineHelpRaid5CVDU"><!--XLATESTART-->Segmentation avec parité distribuée<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOneLineHelpRaid6CVDU"><!--XLATESTART-->Segmentation avec parité distribuée supplémentaire<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOneLineHelpRaid10CVDU"><!--XLATESTART-->Segmentation sur des jeux en miroir<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOneLineHelpRaid50CVDU"><!--XLATESTART-->Segmentation de jeux RAID 5<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOneLineHelpRaid60CVDU"><!--XLATESTART-->Segmentation sur plusieurs répartitions de disques physiques configurés comme un RAID 6<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOneLineHelpRaid1ConcatCVDU"><!--XLATESTART-->Concaténation du RAID 1<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTextBoxHelpConcatCVDU"><!--XLATESTART-->Les données sont réparties sur n disques pour créer un disque virtuel d'une capacité de n disques. Il n'y a plus de redondance. Il n'y a pas de gain de performance.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTextBoxHelpRaid0CVDU"><!--XLATESTART-->Regroupe n disques pour créer un grand disque virtuel de capacité de n disques. Les données sont stockées alternativement sur les disques. Il n'y a plus de redondance. Les performances de lecture et d'écriture sont améliorées.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTextBoxHelpRaid1CVDU"><!--XLATESTART-->Regroupe deux disques pour créer un disque virtuel de capacité d'un disque. Les données sont répliquées sur les deux disques. Quand un disque est défaillant, le disque virtuel continue de fonctionner. Les performances de lecture sont améliorées, mais les performances d'écriture sont légèrement ralenties. La redondance est améliorée.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTextBoxHelpRaid5CVDU"><!--XLATESTART-->Segmentation avec parité distribuée. Regroupe n disques pour créer un grand disque virtuel de capacité de n-1 disques. Les informations sur la redondance sont stockées alternativement sur tous les disques. Quand un disque est défaillant, le disque virtuel continue de fonctionner. Les performances de lecture sont améliorées, mais les performances d'écriture sont ralenties. La redondance est améliorée.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTextBoxHelpRaid6CVDU"><!--XLATESTART-->Regroupe n disques n sous la forme d'une large disque virtuel d'une capacité de (n-2) disques.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTextBoxHelpRaid10CVDU"><!--XLATESTART-->Regroupe n disques pour créer un grand disque de capacité de n/2 disques. Les données sont réparties sur les disques répliqués du miroir. Quand un disque est défaillant, le disque virtuel continue de fonctionner. Les données seront lues sur la paire de disques en miroir opérationnelle. Les performances de lecture et d'écriture sont améliorées. La redondance est améliorée.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTextBoxHelpRaid50CVDU"><!--XLATESTART-->Le RAID 50 effectue une segmentation sur plusieurs répartitions de disque, avec un minimum de 3 disques par répartition.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTextBoxHelpRaid60CVDU"><!--XLATESTART-->Regroupe n*s disques sous la forme d'un large disque virtuel d'une capacité de r*(n-2) disques, où r est le nombre de répartitions et n le nombre de disques dans chaque répartition.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTextBoxHelpRaid1ConcatCVDU"><!--XLATESTART-->Le RAID 1 concaténé s'étend sur plusieurs paires de disques en miroir.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTextBoxHelpHeaderCVDU"><!--XLATESTART-->Description du niveau de RAID :<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTextBoxHelpDefaultMsgCVDU"><!--XLATESTART-->Quand vous sélectionnez un niveau de RAID, la description s'affiche ici.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTblHdrSelRaidLevelCVDU"><!--XLATESTART-->Sélectionnez un niveau de RAID<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTblHdrSelVDAttribsCVDU"><!--XLATESTART-->Sélectionnez les attributs du disque virtuel<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNameCVDU"><!--XLATESTART-->Nom<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSizeCVDU"><!--XLATESTART-->Taille<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinSizeZeroCVDU"><!--XLATESTART-->Taille minimale : 0000,00 Go<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxSizeZeroCVDU"><!--XLATESTART-->Taille maximale : 0000,00 Go<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strStripeSizeCVDU"><!--XLATESTART-->Taille du segment de bande<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReadPolicyCVDU"><!--XLATESTART-->Règles de lecture<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strWritePolicyCVDU"><!--XLATESTART-->Règles d'écriture<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCachePolicyCVDU"><!--XLATESTART-->Règles de cache<!--XLATESTOP--></xsl:variable>
        <xsl:variable name="strDiskCachePolicyCVDU"><!--XLATESTART-->Règles de cache du disque<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strVirtualDiskCVDU"><!--XLATESTART-->Disque virtuel<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDeviceCVDU"><!--XLATESTART-->Périphérique<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strLevelCVDU"><!--XLATESTART-->Niveau<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strChnlTgtCVDU"><!--XLATESTART-->Connecteur : ID cible<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strArrayDiskCVDU"><!--XLATESTART-->Disque physique<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSelectRaidLevelCVDU"><!--XLATESTART-->Sélectionnez un niveau de RAID.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSpecifyVDSizeCVDU"><!--XLATESTART-->Spécifiez la taille du disque virtuel.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strVDSizeNotNumberMsgCVDU"><!--XLATESTART-->Spécifiez un nombre pour la taille du disque virtuel. Utilisez la plage comprise entre le maximum et le minimum pour déterminer une taille valide.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strVDNameSizeExceedMsgCVDU"><!--XLATESTART-->Le nom du disque virtuel ne peut pas avoir plus de 24 caractères.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinSizeLabelCVDU"><!--XLATESTART-->Taille minimale : <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxSizeLabelCVDU"><!--XLATESTART-->Taille maximale : <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strGBUnitCVDU"><!--XLATESTART-->Go<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strInvalidSizeMsgCVDU"><!--XLATESTART-->La taille spécifiée n'est pas valide. Utilisez la plage comprise entre le maximum et le minimum pour déterminer une taille valide.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strFreeCVDU"><!--XLATESTART-->Disponible<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOsLimitWarn"><!--XLATESTART-->Vérifiez que votre système d'exploitation, y compris les mises à jour ou les modifications effectuées, prend en charge un disque virtuel de cette taille. Voulez-vous continuer ?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strArrayDiskIDCVDU"><!--XLATESTART-->ID du disque physique<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strExistingRaidCVDU"><!--XLATESTART-->Configuration du RAID existante<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strSmallIMDescription"><!--XLATESTART-->Sélectionnez l'écriture miroir intelligente pour créer automatiquement des paires miroir. Les paires miroir sont créées à l'aide d'un algorithme optimisé. <!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strIntelligentMirroring"><!--XLATESTART-->Écriture miroir intelligente <!--XLATESTOP--></xsl:variable>  
</xsl:stylesheet>
