<?xml version="1.0" encoding="UTF-8"?>
<!-- This is the XSL to render the Change Controller Proeprties Information page.  The associated web plugin is the VDInfoWebPlugin. --><xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
     <xsl:variable name="strChangeDeleteTitlePart1"><!--XLATESTART-->Changer ou supprimer la clé de sécurité de <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strChangeDeleteTitlePart2"><!--XLATESTART--><!--Variable name of controller follows title; Use this if you have to split strTitle--><!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateTitlePart1"><!--XLATESTART-->Créer la clé de sécurité de <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateTitlePart2"><!--XLATESTART--><!--Variable name of controller follows title; Use this if you have to split strTitle--><!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText1"><!--XLATESTART-->Lorsque vous modifiez la clé de sécurité, la configuration de ce contrôleur est mise à jour afin que vous puissiez utiliser la nouvelle clé de sécurité. Vérifiez qu'il n'y a aucun disque virtuel sécurisé sur ce contrôleur avant de supprimer la clé de sécurité. Pour importer à nouveau un disque sécurisé précédemment supprimé, entrez l'ancienne phrase de passe.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText2"><!--XLATESTART-->Consignes : l'identifiant de la clé de sécurité doit comporter entre 8 et 32 caractères, avec au moins un chiffre, une lettre minuscule et une lettre majuscule. En outre, la phrase de passe doit également comporter un caractère non alphanumérique (hormis l'espace). L'identifiant de la clé de sécurité peut contenir des chiffres, des lettres minuscules, des lettres majuscules, des caractères non alphanumériques (hormis l'espace) ou une combinaison de ceux-ci. <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText3"><!--XLATESTART-->Remarque : il est important de comprendre comment garantir la sécurité d'une phrase de passe et les implications associées à sa perte. Il est impossible de récupérer une phrase de passe et vous courez le risque de ne plus pouvoir accéder aux données enregistrées sur les disques physique sécurisés.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText4"><!--XLATESTART-->Vous ne pouvez pas supprimer de clé de sécurité si un disque virtuel sécurisé est présent sur le contrôleur. La suppression d'une clé de sécurité a pour effet d'effacer les disques autocryptables sécurisés non configurés et vous empêche de créer des disques virtuels sécurisés. Cependant, la suppression d'une clé de sécurité n'affecte pas la sécurité ni les données des disques étrangers.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader1"><!--XLATESTART-->Changer la clé de sécurité<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader2"><!--XLATESTART-->Supprimer la clé de sécurité<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader3"><!--XLATESTART-->Saisissez l'identifiant de la clé de sécurité et la phrase de passe pour créer une clé de sécurité pour le contrôleur.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader4"><!--XLATESTART-->Afin d'éviter de perdre la phrase de passe, enregistrez-la dans un emplacement spécifique.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelPassphraseLocation"><!--XLATESTART-->Emplacement de la phrase de passe<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strRadioButtonChangeSecurityKey"><!--XLATESTART-->Sélectionnez pour changer la clé de sécurité actuelle<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelNewSecurityKeyIdentifier"><!--XLATESTART-->Nouvel identifiant de la clé de sécurité<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strApply"><!--XLATESTART-->Appliquer les changements<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strErrorEqual"><!--XLATESTART-->Vous avez saisi la même valeur que celle qui existe déjà.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelNewPassphrase"><!--XLATESTART-->Nouvelle phrase de passe<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelConfirmNewPassphrase"><!--XLATESTART-->Confirmez la nouvelle phrase de passe<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelCurrentPassphrase"><!--XLATESTART-->Phrase de passe actuelle<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreement"><!--XLATESTART-->J'ai lu et compris la remarque ci-dessus.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLablePassphraseLocation"><!--XLATESTART--> Emplacement de la phrase de passe <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelDeleteSecurityKey"><!--XLATESTART-->Sélectionnez ce bouton radio pour supprimer la clé de sécurité<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strNoChangeInValue"><!--XLATESTART-->Aucunes des valeurs n'ont changé.<!--XLATESTOP--></xsl:variable>     
     <xsl:variable name="strLabelPassphrase"><!--XLATESTART-->Phrase de passe <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelConfirmPassphrase"><!--XLATESTART-->Confirmez la phrase de passe <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateSecurityKey"><!--XLATESTART-->Créer la clé de sécurité<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreementTitle"><!--XLATESTART-->Contrat<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthSecurityKeyIdentifier"><!--XLATESTART-->Le champ Identifiant de la clé de sécurité doit avoir entre 8 et 32 caractères.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSecurityKeyIdentifierGuidelines"><!--XLATESTART-->Lisez les consignes et ressaisissez l'identifiant de la clé de sécurité.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthPassphrase"><!--XLATESTART-->Le champ Phrase de passe doit avoir entre 8 et 32 caractères.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPassphraseGuidelines"><!--XLATESTART-->Lisez les consignes de création de la phrase de passe et ressaisissez la phrase de passe.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthConfirmPassphrase"><!--XLATESTART-->Le champ Confirmez la phrase de passe doit avoir entre 8 et 32 caractères.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strConfirmPassphraseGuidelines"><!--XLATESTART-->Lisez les consignes de création de la phrase de passe et confirmez à nouveau la phrase de passe.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPassphraseMismatch"><!--XLATESTART-->Les champs Phrase de passe et Confirmez la phrase de passe sont différents.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthCurrentPassphrase"><!--XLATESTART-->Le champ Phrase de passe actuelle doit avoir entre 8 et 32 caractères.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCurrentPassphraseGuidelines"><!--XLATESTART-->Lisez les consignes et ressaisissez la phrase de passe actuelle.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDeleteSecurityKeyWarning"><!--XLATESTART-->Si vous supprimez la clé de sécurité vous ne pourrez plus créer de disques virtuels sécurisés. Voulez-vous vraiment supprimer la clé de sécurité ?<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreementWarning"><!--XLATESTART-->Vous devez confirmer que vous avez compris la remarque.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSelectOperation"><!--XLATESTART-->Sélectionnez une des opérations pour modifier les paramètres de la clé de sécurité<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strBlankSecurityKeyIdentifier"><!--XLATESTART-->Saisissez l'identifiant de la clé de sécurité.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strBlankConfirmPassphrase"><!--XLATESTART-->Confirmez la phrase de passe.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelSuggestedPassphrase"><!--XLATESTART-->Phrase de passe suggérée.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelOldSecurityKeyIdentifier"><!--XLATESTART-->Identifiant de la clé de sécurité actuel <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSecurityKeyIDGuidelines"><!--XLATESTART-->Read the guidelines for Security Key Identifier and enter it again.<!--XLATESTOP--></xsl:variable>
   </xsl:stylesheet>
