<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
	<xsl:include href="cvdutils.xsl" />
	<xsl:variable name="strTitleMainStartCVDAAS"><!--XLATESTART-->仮想ディスク作成の詳細設定ウィザード（手順 2 / 4）<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleMainEndCVDAAS"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleCfgChngDetectCVDAAS"><!--XLATESTART-->設定の変更が検出されました。次のような原因が考えられます。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strTitleFreeDisksUnavailableCVDAAS"><!--XLATESTART-->仮想ディスクを作成する空き容量がありません。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRaidSelectionInvalidCVDAAS"><!--XLATESTART-->前回の RAID レベルの選択は無効です<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDataWarning"><!--XLATESTART-->警告：物理ディスクにあるデータは、物理ディスクを使って仮想ディスクを作成した後に失われます。仮想ディスクを作成する前に物理ディスクにデータが含まれていないことを確認してください。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDataWarningLevel2"><!--XLATESTART-->物理ディスクにあるデータは、物理ディスクを使って仮想ディスクを作成した後に失われます。続行しますか?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNoFreeDisksRedirectCVDAAS"><!--XLATESTART-->コントローラ情報 / 設定ページに戻る<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCfgChngDetectCVDAAS"><!--XLATESTART-->設定の変更が検出されました<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAdiskSelectionInvalidCVDAAS"><!--XLATESTART-->前回の物理ディスクの選択は無効です。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strReselectAdisksCVDAAS"><!--XLATESTART-->再度物理ディスクを選択してください。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorConcatCVDAAS"><!--XLATESTART-->連結 RAID レベルの作成に必要な最少ディスク数：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorConcatCVDAAS"><!--XLATESTART-->連結 RAID レベルの作成に必要な最大ディスク数：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid0CVDAAS"><!--XLATESTART-->RAID 0 の作成には最低 1 つのディスクが必要です<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorRaid0CVDAAS"><!--XLATESTART-->RAID 0 の作成に必要な最少ディスク数：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid0CVDAAS"><!--XLATESTART-->RAID 0 の作成に必要な最大ディスク数：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid1CVDAAS"><!--XLATESTART-->RAID 1 の作成には必ず 2 つのアレイディスクが必要です。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid5CVDAAS"><!--XLATESTART-->RAID 5 の作成には最低 ３ つのディスクが必要です 。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorRaid5CVDAAS"><!--XLATESTART-->RAID 5 の作成に必要な最少ディスク数：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid5CVDAAS"><!--XLATESTART-->RAID 5 の作成に必要な最大ディスク数：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinNumOfDisksErrorRaid6CVDAAS"><!--XLATESTART-->RAID 6 の作成に必要な最大ディスク数：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid6CVDAAS"><!--XLATESTART-->RAID 6 に使用できる最大ディスク数：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid10CVDAAS"><!--XLATESTART-->RAID 10 の作成には最低 2 つのスパンが必要です。各スパンには最低 2 つのディスクが必要です。 <!--XLATESTOP--></xsl:variable>
        <xsl:variable name="strNumOfMinDisksErrorIMCVDAAS"><!--XLATESTART-->インテリジェントミラーリングには最低 4 台のディスクが必要です。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid10CVDAAS"><!--XLATESTART-->RAID 10 の作成に必要な最少ディスク数：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid10CVDAAS"><!--XLATESTART-->RAID 10 の作成に必要な最大ディスク数：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid50CVDAAS"><!--XLATESTART-->RAID 50 の作成には最低 ２ つのスパンが必要です。各スパンには最低 3 つのディスクが必要です。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid50CVDAAS"><!--XLATESTART-->RAID 50 の作成に必要な最少ディスク数：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid50CVDAAS"><!--XLATESTART-->RAID 50 の作成に必要な最大ディスク数：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid60CVDAAS"><!--XLATESTART-->RAID 60 の作成には最低 2 つのスパンが必要です。各スパンには最低 4 つのディスクが必要です。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid60CVDAAS"><!--XLATESTART-->RAID 60 の作成に必要な最大ディスク数：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid60CVDAAS"><!--XLATESTART-->RAID 60 に使用できる最大ディスク数：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksErrorRaid1ConcatCVDAAS"><!--XLATESTART-->RAID 1-連結の作成には最低 ２ つのスパンが必要です。各スパンには 2 つのディスクが必要です。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumOfDisksErrorRaid1ConcatCVDAAS"><!--XLATESTART-->RAID 1-連結の作成に必要な最少ディスク数：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxNumOfDisksErrorRaid1ConcatCVDAAS"><!--XLATESTART-->RAID 1-連結の作成に必要な最大ディスク数：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid10CVDAAS"><!--XLATESTART-->RAID 10 の作成には最低 ２ つのスパンが必要です。各スパンには 2 つのディスクが必要です。 <!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid1ConcatCVDAAS"><!--XLATESTART-->RAID 1-連結の作成には最低 ２ つのスパンが必要です。各スパンには 2 つのディスクが必要です。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid50CVDAAS"><!--XLATESTART-->RAID 50 の作成には最低 ２ つのスパンが必要です。各スパンには最低 3 つのディスクが必要です。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfSpansErrorRaid60CVDAAS"><!--XLATESTART-->RAID 60 の作成には最低 2 つのスパンが必要です。各スパンには最低 4 つのディスクが必要です。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strBackButtonDisplayCVDAAS"><!--XLATESTART-->前のページに戻る<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strContinueCVDAAS"><!--XLATESTART-->続行<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRefreshCVDAAS"><!--XLATESTART-->更新<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAddSpanCVDAAS"><!--XLATESTART-->スパンの追加<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRaidTypeSelectedCVDAAS"><!--XLATESTART-->RAID レベルが選択されました<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid10CVDAAS"><!--XLATESTART-->2 つの物理ディスクを選択しRAID 10 用スパンに追加します。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid50CVDAAS"><!--XLATESTART-->最低 3 つの物理ディスクを選択し RAID 50 用スパンに追加します。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid60CVDAAS"><!--XLATESTART-->RAID 60 のスパンに追加する最低 4 つの物理ディスクを選択します。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strNumOfDisksInSpanErrorRaid1ConcatCVDAAS"><!--XLATESTART-->2 つの物理ディスクを選択しRAID 1 - 連結用スパンに追加します。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSelTotalOfCVDAAS"><!--XLATESTART-->次の数のディスクを選択してスパンに追加します：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDisksToAddToSpanCVDAAS"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strChannelCVDAAS"><!--XLATESTART-->コネクタ<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strAdisksSelectedCVDAAS"><!--XLATESTART-->選択した物理ディスク<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSpanCVDAAS"><!--XLATESTART-->スパン<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptForArrayDiskSelectionCVDAAS"><!--XLATESTART-->物理ディスクを選択します。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCancelCVDAAS"><!--XLATESTART-->ウィザードの終了<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMinDisksToBeSelected"><!--XLATESTART-->必要な物理ディスクの最少数：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strMaxDisksToBeSelected"><!--XLATESTART-->作成可能な物理ディスクの最大数：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptNumOfDisksForSpan"><!--XLATESTART-->各スパンのディスク数の選択：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptMinDisksForSpan"><!--XLATESTART-->各スパンに必要な最少ディスク：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptMaxDisksForSpan"><!--XLATESTART-->各スパンに必要な最大ディスク：<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strColonSpace"><!--XLATESTART-->:<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPeriodSpace"><!--XLATESTART-->。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPromptLossOfDiskSelection"><!--XLATESTART-->選択した物理ディスクはすべて喪失します。続行しますか ?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strWarnUnequalSizeDisksInSpan"><!--XLATESTART-->  警告! 選択したスパンにはサイズの異なる物理ディスクが含まれます。大きい方の物理ディスクの残りの空き容量を使用できない可能性があります。ディスク容量を最大限に使用するために、同じサイズの物理ディスクを選択してください。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strDisksSelErrorCVDAAS"><!--XLATESTART-->選択する物理ディスクには、最小 ID 番号の物理ディスクが含まれている必要があります。例えば、最小 ID 番号が 0 の場合、ディスク 0 が含まれている必要があります。<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSelectAll"><!--XLATESTART-->すべてのディスクを選択<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strIntMirror"><!--XLATESTART-->インテリジェントミラーリング<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSpanEditText"><!--XLATESTART-->スパンは削除、再度追加、もしくは操作することが可能ですが、グルーピングは変更されません。<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strIMArray"><!--XLATESTART-->インテリジェントミラーリングアレイ<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strFullIMDescritpion"><!--XLATESTART-->インテリジェントミラーリングにより、最適化アルゴリズムに基づいてミラー化されたディスクのペアが作成されます。使用するディスクの総数を選択してください。ミラー化ペアが自動的に作成されます。<!--XLATESTOP--></xsl:variable>        
  <xsl:variable name="strSpanEditingMode"><!--XLATESTART-->スパン編集モード<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="strEvenNumberOfDisksRAID1E"><!--XLATESTART-->偶数のディスク数のみが許可されています。<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
