<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
			<xsl:variable name="strErrorID0"><!--XLATESTART-->设备失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID0"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID1"><!--XLATESTART-->物理磁盘已卸下<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID1"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID2"><!--XLATESTART-->物理磁盘脱机<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID2"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID3"><!--XLATESTART-->物理磁盘已降级<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID3"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID4"><!--XLATESTART-->物理磁盘已插入<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID4"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID5"><!--XLATESTART-->虚拟磁盘已创建<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID5"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID6"><!--XLATESTART-->虚拟磁盘已删除<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID6"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID7"><!--XLATESTART-->虚拟磁盘配置已更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID7"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID8"><!--XLATESTART-->虚拟磁盘已失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID8"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID9"><!--XLATESTART-->虚拟磁盘已降级<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID9"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID10"><!--XLATESTART-->虚拟磁盘一致性检查已开始<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID10"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID11"><!--XLATESTART-->虚拟磁盘格式化已开始<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID11"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID12"><!--XLATESTART-->从物理磁盘 %2 到物理磁盘 %1 的数据复制开始 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID12"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID13"><!--XLATESTART-->虚拟磁盘初始化已开始<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID13"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID14"><!--XLATESTART-->物理磁盘初始化已开始<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID14"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID15"><!--XLATESTART-->虚拟磁盘重新配置已开始<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID15"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID16"><!--XLATESTART-->虚拟磁盘重建已开始<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID16"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID17"><!--XLATESTART-->物理磁盘重建启动<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID17"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID18"><!--XLATESTART-->物理磁盘诊断启动<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID18"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID19"><!--XLATESTART-->虚拟磁盘一致性检查已取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID19"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID20"><!--XLATESTART-->虚拟磁盘格式化已取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID20"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID21"><!--XLATESTART-->物理磁盘格式化已取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID21"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID22"><!--XLATESTART-->虚拟磁盘初始化已取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID22"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID23"><!--XLATESTART-->物理磁盘初始化已取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID23"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID24"><!--XLATESTART-->虚拟磁盘重新配置已取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID24"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID25"><!--XLATESTART-->虚拟磁盘重建已取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID25"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID26"><!--XLATESTART-->物理磁盘重建已取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID26"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID27"><!--XLATESTART-->从物理磁盘 %2 到物理磁盘 %1 的数据复制完成 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID27"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID28"><!--XLATESTART-->虚拟磁盘一致性检查已失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID28"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID29"><!--XLATESTART-->虚拟磁盘格式化已失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID29"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID30"><!--XLATESTART-->物理磁盘格式化已失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID30"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID31"><!--XLATESTART-->虚拟磁盘初始化已失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID31"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID32"><!--XLATESTART-->物理磁盘初始化已失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID32"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID33"><!--XLATESTART-->虚拟磁盘重新配置已失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID33"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID34"><!--XLATESTART-->虚拟磁盘重建已失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID34"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID35"><!--XLATESTART-->物理磁盘重建已失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID35"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID36"><!--XLATESTART-->物理磁盘诊断已失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID36"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID37"><!--XLATESTART-->虚拟磁盘一致性检查已完成<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID37"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID38"><!--XLATESTART-->虚拟磁盘格式化已完成<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID38"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID39"><!--XLATESTART-->从物理磁盘 %2 到物理磁盘 %1 的数据复制恢复 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID39"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID40"><!--XLATESTART-->虚拟磁盘初始化已完成<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID40"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID41"><!--XLATESTART-->物理磁盘初始化已完成<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID41"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID42"><!--XLATESTART-->虚拟磁盘重新配置已完成<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID42"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID43"><!--XLATESTART-->虚拟磁盘重建已完成<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID43"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID44"><!--XLATESTART-->物理磁盘重建已完成<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID44"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID45"><!--XLATESTART-->物理磁盘诊断已完成<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID45"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID46"><!--XLATESTART-->报告预测的故障<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID46"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID47"><!--XLATESTART-->SCSI 检测数据<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID47"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID48"><!--XLATESTART-->I/O 暂停，I/O 将在指定时间后自动恢复<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID48"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID49"><!--XLATESTART-->I/O 恢复<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID49"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID50"><!--XLATESTART-->已指定全局热备份<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID50"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID51"><!--XLATESTART-->未指定全局热备份<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID51"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID52"><!--XLATESTART-->温度超过最大警告阈值<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID52"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID53"><!--XLATESTART-->温度低于最小警告阈值<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID53"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID54"><!--XLATESTART-->温度超过最大故障阈值<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID54"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID55"><!--XLATESTART-->温度低于最小故障阈值<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID55"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID56"><!--XLATESTART-->控制器电池正在复原<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID56"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID57"><!--XLATESTART-->控制器电池复原完成<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID57"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID58"><!--XLATESTART-->超出 SMART FPT<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID58"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID59"><!--XLATESTART-->SMART 配置更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID59"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID60"><!--XLATESTART-->SMART 警告<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID60"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID61"><!--XLATESTART-->SMART 警告温度<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID61"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID62"><!--XLATESTART-->SMART 警告已降级<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID62"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID63"><!--XLATESTART-->由于检测而超出故障预测阈值 “ 不需要操作<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID63"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID64"><!--XLATESTART-->机柜关机<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID64"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID65"><!--XLATESTART-->服务器关机<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID65"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID66"><!--XLATESTART-->虚拟磁盘上的一致性检查已经暂停（暂挂）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID66"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID67"><!--XLATESTART-->虚拟磁盘上的一致性检查已经恢复<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID67"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID68"><!--XLATESTART-->虚拟磁盘及其镜像已被分割<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID68"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID69"><!--XLATESTART-->镜像虚拟磁盘已经被取消镜像<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID69"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID70"><!--XLATESTART-->更改写策略<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID70"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID71"><!--XLATESTART-->关闭指示灯电源<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID71"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID72"><!--XLATESTART-->机柜固件不匹配<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID72"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID73"><!--XLATESTART-->设备恢复为正常<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID73"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID74"><!--XLATESTART-->冗余降级<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID74"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID75"><!--XLATESTART-->冗余掉失<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID75"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID76"><!--XLATESTART-->冗余正常<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID76"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID77"><!--XLATESTART-->为丢失或脱机虚拟磁盘保留的控制器高速缓存 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID77"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID78"><!--XLATESTART-->SCSI 检测扇区重新分配<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID78"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID79"><!--XLATESTART-->后台初始化已开始<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID79"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID80"><!--XLATESTART-->后台初始化已取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID80"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID81"><!--XLATESTART-->后台初始化已失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID81"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID82"><!--XLATESTART-->后台初始化已完成<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID82"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID83"><!--XLATESTART-->对于 %3 型号的控制器来说，当前固件版本 %1 比所需的固件版本 %2 要旧<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID83"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID84"><!--XLATESTART-->对于 %5 型号的控制器来说，当前驱动程序版本 %1 (%2) 比所需的驱动程序版本 %3 (%4) 要旧<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID84"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>			
			<xsl:variable name="strErrorID86"><!--XLATESTART-->其它版本不相符<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID86"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID87"><!--XLATESTART-->Array Manager 已安装在系统上<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID87"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID88"><!--XLATESTART-->虚拟磁盘初始化<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID88"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID89"><!--XLATESTART-->通信超时<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID89"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID90"><!--XLATESTART-->机柜警报已启用<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID90"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID91"><!--XLATESTART-->机柜警报已禁用<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID91"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID92"><!--XLATESTART-->磁盘死段已恢复<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID92"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID93"><!--XLATESTART-->物理磁盘死段已删除<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID93"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID94"><!--XLATESTART-->控制器重建率已更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID94"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID95"><!--XLATESTART-->控制器警报已启用<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID95"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID96"><!--XLATESTART-->控制器警报已禁用<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID96"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID97"><!--XLATESTART-->控制器电池电量低<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID97"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID98"><!--XLATESTART-->损坏的字组更换错误<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID98"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID99"><!--XLATESTART-->损坏的字组探测错误<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID99"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID100"><!--XLATESTART-->损坏的字组介质错误<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID100"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID101"><!--XLATESTART-->损坏的字组扩展探测错误<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID101"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID102"><!--XLATESTART-->损坏的字组扩展介质错误<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID102"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID103"><!--XLATESTART-->机柜资产标签已更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID103"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID104"><!--XLATESTART-->机柜资产名称已更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID104"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID105"><!--XLATESTART-->机柜服务标签已更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID105"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID106"><!--XLATESTART-->温度探测器最大警告值已更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID106"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID107"><!--XLATESTART-->温度探测器最小警告值已更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID107"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID108"><!--XLATESTART-->控制器警报已经过检测<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID108"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID109"><!--XLATESTART-->控制器配置已被重设<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID109"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID110"><!--XLATESTART-->物理磁盘联机<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID110"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID111"><!--XLATESTART-->虚拟磁盘已重命名<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID111"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID112"><!--XLATESTART-->已指定专用热备份<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID112"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID113"><!--XLATESTART-->未指定专用热备份<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID113"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID114"><!--XLATESTART-->通信已重新获得<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID114"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID115"><!--XLATESTART-->重建完成时带有错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID115"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID116"><!--XLATESTART-->请参阅 readme.txt 了解已验证的控制器驱动程序版本的列表。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID116"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID117"><!--XLATESTART-->未执行 RAID 控制器固件和驱动程序验证。无法打开配置文件。%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID117"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID118"><!--XLATESTART-->未执行 RAID 控制器固件和驱动程序验证。配置文件过期或损坏。%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID118"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID119"><!--XLATESTART-->当前的内核版本和非 RAID SCSI 驱动程序版本比最低所需级别还要低。请参阅 readme.txt 了解有效内核和驱动程序版本的列表。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID119"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID120"><!--XLATESTART-->非 RAID SCSI 驱动程序版本比最低所需级别还要低。请参阅 readme.txt 了解有效的驱动程序版本。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID120"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID121"><!--XLATESTART-->控制器电池需要更换。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID121"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID122"><!--XLATESTART-->控制器电池充电级别为正常。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID122"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID123"><!--XLATESTART-->控制器电池温度高于正常值。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID123"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID124"><!--XLATESTART-->控制器电池温度正常。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID124"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID125"><!--XLATESTART-->检测到不支持的配置。机柜管理模块 (EMM) 的 SCSI 速率不相同。 EMM0 %1 EMM1 %2<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID125"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID126"><!--XLATESTART-->控制器电池已卸下。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID126"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID127"><!--XLATESTART-->控制器电池已更换。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID127"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID128"><!--XLATESTART-->控制器电池记忆周期已启动。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID128"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID129"><!--XLATESTART-->控制器电池记忆周期已完成。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID129"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID130"><!--XLATESTART-->控制器电池记忆周期已超时。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID130"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID131"><!--XLATESTART-->控制器电池记忆周期已推迟。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID131"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID132"><!--XLATESTART-->控制器电池记忆周期将在 %1 天后启动。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID132"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID133"><!--XLATESTART-->控制器电池记忆周期将在 %1 小时后启动。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID133"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID134"><!--XLATESTART-->检测到无效 SAS 配置。详情：%1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID134"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID135"><!--XLATESTART-->替换成员操作在物理磁盘上失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID135"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID136"><!--XLATESTART-->替换成员操作在物理磁盘上取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID136"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID137"><!--XLATESTART-->替换成员操作因物理磁盘上的热备份停止 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID137"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID138"><!--XLATESTART-->控制器高速缓存已废弃。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID138"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID139"><!--XLATESTART-->控制器 DIMM 超出了单位 ECC 错误限制。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID139"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID140"><!--XLATESTART-->控制器写策略已更改为直写。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID140"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID141"><!--XLATESTART-->控制器写策略已更改为回写。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID141"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID142"><!--XLATESTART-->控制器检测到热插拔机柜。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID142"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID143"><!--XLATESTART-->太多机柜连接到控制器。这是不受支持的配置。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID143"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID144"><!--XLATESTART-->虚拟磁盘检查一致性已更正并完成。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID144"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID145"><!--XLATESTART-->虚拟磁盘重新配置已恢复。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID145"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID146"><!--XLATESTART-->虚拟磁盘读取策略已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID146"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID147"><!--XLATESTART-->专用热备份分配物理磁盘 %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID147"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID148"><!--XLATESTART-->专用热备份取消物理磁盘 %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID148"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID149"><!--XLATESTART-->替换成员操作已因重建而停止<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID149"><!--XLATESTART--> 严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID150"><!--XLATESTART-->物理磁盘太小，不能用于替换成员操作<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID150"><!--XLATESTART--> 严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID151"><!--XLATESTART-->虚拟磁盘高速缓存策略已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID151"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID152"><!--XLATESTART-->替换成员操作不可能进行，因为不支持在同一虚拟磁盘中混合 SAS 和 SATA 物理磁盘或混合 SSD 和 HDD 物理磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID152"><!--XLATESTART--> 严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID153"><!--XLATESTART-->全局热备份失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID153"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID154"><!--XLATESTART-->全局热备份已卸下。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID154"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID155"><!--XLATESTART-->专用热备份失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID155"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID156"><!--XLATESTART-->专用热备份已卸下。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID156"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID157"><!--XLATESTART-->专用热备份已自动取消。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID157"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID158"><!--XLATESTART-->唯一可用的热备份是 SATA 磁盘。SATA 磁盘不能替代 SAS 磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID158"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID159"><!--XLATESTART-->唯一可用的热备份是 SAS 磁盘。SAS 磁盘不能替代 SATA 磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID159"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID160"><!--XLATESTART-->专用热备份不适用。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID160"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID161"><!--XLATESTART-->全局热备份不适用。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID161"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID162"><!--XLATESTART-->电池需要复原。启动电池记忆周期<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID162"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID163"><!--XLATESTART-->物理设备不受支持。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID163"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID164"><!--XLATESTART-->控制器电池温度高于正常值。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID164"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID165"><!--XLATESTART-->超过最大充电次数。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID165"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID166"><!--XLATESTART-->电池正在充电。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID166"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID167"><!--XLATESTART-->电池充电已中断。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID167"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID168"><!--XLATESTART-->电池记忆模式已更改为自动模式。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID168"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID169"><!--XLATESTART-->电池记忆模式已更改为警告模式。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID169"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID170"><!--XLATESTART-->没有更改任何控制器属性。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID170"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID171"><!--XLATESTART-->“遇错异常中断检查一致性”、“允许可回复热备份和替换成员”、“预测到故障时自动替换成员”以及“负载平衡”已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID171"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID172"><!--XLATESTART-->“允许可回复热备份和替换成员”、“预测到故障时自动替换成员”以及“负载平衡”已更改。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID172"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID173"><!--XLATESTART-->“预测到故障时自动替换成员”、“遇错异常中断检查一致性”以及“负载平衡”已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID173"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID174"><!--XLATESTART-->“负载平衡”以及“预测到故障时自动替换成员”已更改。 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID174"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID175"><!--XLATESTART-->“遇错异常中断检查一致性”、“允许可回复热备份和替换成员”和“负载平衡”已更改。 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID175"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID176"><!--XLATESTART-->“允许可回复热备份和替换成员”和“负载平衡”已更改。 <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID176"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID177"><!--XLATESTART-->“遇错异常中断检查一致性”和“负载平衡”已更改。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID177"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID178"><!--XLATESTART-->“负载平衡”已更改。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID178"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID179"><!--XLATESTART-->“遇错异常中断检查一致性”、“允许可回复热备份和替换成员”以及“预测到故障时自动替换成员”已更改。 <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID179"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID180"><!--XLATESTART-->“允许可回复热备份和替换成员”以及“预测到故障时自动替换成员”已更改。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID180"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID181"><!--XLATESTART-->“遇错异常中断检查一致性”和“预测到故障时自动替换成员”已更改。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID181"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID182"><!--XLATESTART-->“预测到故障时自动替换成员”已更改。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID182"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID183"><!--XLATESTART-->“允许可回复热备份和替换成员”以及“遇错异常中断检查一致性”已更改。      <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID183"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID184"><!--XLATESTART-->控制器警报已静默。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID184"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID185"><!--XLATESTART-->后台初始化 (BGI) 率已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID185"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID186"><!--XLATESTART-->巡检读取率已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID186"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID187"><!--XLATESTART-->检查一致性率已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID187"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID188"><!--XLATESTART-->“允许可回复热备份和替换成员”属性已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID188"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID189"><!--XLATESTART-->“遇错异常中断检查一致性”已修改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID189"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID190"><!--XLATESTART-->控制器调试日志文件已导出。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID190"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID191"><!--XLATESTART-->外部配置已清除。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID191"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID192"><!--XLATESTART-->已尝试导入外部配置。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID192"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID193"><!--XLATESTART-->巡检读取模式已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID193"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID194"><!--XLATESTART-->巡检读取已启动。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID194"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID195"><!--XLATESTART-->巡检读取已停止。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID195"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID196"><!--XLATESTART-->虚拟磁盘闪烁已启动。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID196"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID197"><!--XLATESTART-->虚拟磁盘闪烁已停止。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID197"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID198"><!--XLATESTART-->控制器电池已降级。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID198"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID199"><!--XLATESTART-->控制器电池正在充电。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID199"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID200"><!--XLATESTART-->控制器电池正在执行记忆周期。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID200"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID201"><!--XLATESTART-->物理磁盘清除操作已启动。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID201"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID202"><!--XLATESTART-->冗余路径中断。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID202"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID203"><!--XLATESTART-->物理磁盘闪烁已启动。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID203"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID204"><!--XLATESTART-->物理磁盘闪烁已停止。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID204"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID205"><!--XLATESTART-->路径恢复。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID205"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID206"><!--XLATESTART-->清除操作已取消。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID206"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID207"><!--XLATESTART-->物理磁盘已启动。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID207"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID208"><!--XLATESTART-->检测到 OEM 驱动器。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID208"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID209"><!--XLATESTART-->控制器保留的高速缓存已清除。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID209"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID210"><!--XLATESTART-->控制器具有保留的高速缓存。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID210"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID211"><!--XLATESTART-->机柜闪烁操作已启动。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID211"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID212"><!--XLATESTART-->机柜闪烁已停止。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID212"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID213"><!--XLATESTART-->全局重新扫描已启动。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID213"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID214"><!--XLATESTART-->SMART 热关机已启用。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID214"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID215"><!--XLATESTART-->SMART 热关机已禁用。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID215"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID216"><!--XLATESTART-->缺少设备。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID216"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID217"><!--XLATESTART-->设备处于未知状态。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID217"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID218"><!--XLATESTART-->控制器日志文件条目：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID218"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID219"><!--XLATESTART-->控制器重新构建率已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID219"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID220"><!--XLATESTART-->%1，Storage Management 已经失去了与控制器的联系。强烈建议立即重新引导以避免出现更多问题。如果重新引导没有恢复通信，那么联系技术支持以获取更多信息。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID220"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID221"><!--XLATESTART-->物理磁盘清除操作已完成。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID221"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID222"><!--XLATESTART-->物理磁盘清除操作失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID222"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID223"><!--XLATESTART-->巡检读取更正了介质错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID223"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID224"><!--XLATESTART-->巡检读取发现不可更正的介质错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID224"><!--XLATESTART-->sev(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID225"><!--XLATESTART-->物理磁盘上的一个数据块已被控制器穿孔<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID225"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID226"><!--XLATESTART-->物理磁盘重建已恢复。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID226"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID227"><!--XLATESTART-->物理磁盘重建已失败，因为在集群配置中的所有权已失去。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID227"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID228"><!--XLATESTART-->专用热备份太小。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID228"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID229"><!--XLATESTART-->全局热备份太小。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID229"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID230"><!--XLATESTART-->控制器电池充电级别低于正常阈值。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID230"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID231"><!--XLATESTART-->控制器电池电量在正常限值内运行<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID231"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID232"><!--XLATESTART-->磁盘介质错误已更正。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID232"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID233"><!--XLATESTART-->虚拟磁盘具有不一致的数据。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID233"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID234"><!--XLATESTART-->热备份 SMART 轮询失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID234"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID235"><!--XLATESTART-->冗余路径已中断。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID235"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID236"><!--XLATESTART-->冗余路径已恢复。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID236"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID237"><!--XLATESTART-->磁盘介质错误已在恢复期间更正。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID237"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID238"><!--XLATESTART-->电池充电期间记忆周期启动会挂起。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID238"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID239"><!--XLATESTART-->%1 的保护策略已更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID239"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID240"><!--XLATESTART-->为策略设置发送的 RAID 布局无效。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID240"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID241"><!--XLATESTART-->控制器 DIMM 上出现多位 ECC 错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID241"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID242"><!--XLATESTART-->控制器 DIMM 上出现单位 ECC 错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID242"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID243"><!--XLATESTART-->找到机柜管理模块 (EMM)。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID243"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID244"><!--XLATESTART-->与机柜的通信已掉失。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID244"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID245"><!--XLATESTART-->机柜管理模块 (EMM) 失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID245"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID246"><!--XLATESTART-->已插入设备。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID246"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID247"><!--XLATESTART-->已卸下设备。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID247"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID248"><!--XLATESTART-->已插入机柜管理模块 (EMM)。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID248"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID249"><!--XLATESTART-->已卸下机柜管理模块 (EMM)。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID249"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID250"><!--XLATESTART-->机柜有错误的传感器 %1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID250"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID251"><!--XLATESTART-->错误 PHY %1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID251"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID252"><!--XLATESTART-->机柜不稳定。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID252"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID253"><!--XLATESTART-->机柜有硬件错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID253"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID254"><!--XLATESTART-->机柜无响应。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID254"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID255"><!--XLATESTART-->机柜不能同时支持 SAS 和 SATA 物理磁盘。 物理磁盘会被禁用。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID255"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID256"><!--XLATESTART-->检测到尝试热插拔机柜管理模块 (EMM)。不支持这种热插拔。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID256"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID257"><!--XLATESTART-->物理磁盘太小，不能用于重建。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID257"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID258"><!--XLATESTART-->坏块表已 80% 充满。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID258"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID259"><!--XLATESTART-->坏块表已满。无法记录块 %1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID259"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID261"><!--XLATESTART-->物理磁盘不兼容。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID261"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID262"><!--XLATESTART-->虚拟磁盘永久降级。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID262"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID263"><!--XLATESTART-->机柜管理模块 (EMM) 上的固件不是同一版本。EMM0 %1 EMM1 %2<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID263"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID264"><!--XLATESTART-->机柜中的电源设备出现 AC 故障。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID264"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID265"><!--XLATESTART-->机柜中的电源设备出现 DC 故障。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID265"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID266"><!--XLATESTART-->在系统启动期间，SAS 组件的初始化序列失败。SAS 管理和监控不可能进行。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID266"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID267"><!--XLATESTART-->诊断信息 %1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID267"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID268"><!--XLATESTART-->诊断信息 %1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID268"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID270"><!--XLATESTART-->检测到控制器电池或控制器电池充电器有问题。电池运行状况很差。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID270"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID271"><!--XLATESTART-->控制器 DIMM 上出现单位 ECC 错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID271"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID272"><!--XLATESTART-->单位 ECC 错误。控制器 DIMM 性能大幅降级。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID272"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID273"><!--XLATESTART-->单位 ECC 错误。控制器 DIMM 不起作用。没有进一步的报告。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID273"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID274"><!--XLATESTART-->DC 电源设备关闭。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID274"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID275"><!--XLATESTART-->电源设备打开。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID275"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID276"><!--XLATESTART-->AC 电源设备电缆已卸下。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID276"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID277"><!--XLATESTART-->电源设备电缆已插入。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID277"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID278"><!--XLATESTART-->检测到外部配置。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID278"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID279"><!--XLATESTART-->NVRAM 已损坏。控制器重新初始化 NVRAM。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID279"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID280"><!--XLATESTART-->NVRAM 已损坏。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID280"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID281"><!--XLATESTART-->SAS 端口报告：%1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID281"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID282"><!--XLATESTART-->SAS 端口报告：%1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID282"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID283"><!--XLATESTART-->错误的磁盘块已被重新分配。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID283"><!--XLATESTART-->sev(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID284"><!--XLATESTART-->检测到控制器热插拔。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID284"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID286"><!--XLATESTART-->控制器事件日志：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID286"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID287"><!--XLATESTART-->控制器事件日志：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID287"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID288"><!--XLATESTART-->控制器事件日志：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID288"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID289"><!--XLATESTART-->控制器无法从电池备份单元 (BBU) 恢复高速缓存的数据。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID289"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID290"><!--XLATESTART-->控制器已从电池备份单元 (BBU) 恢复高速缓存的数据。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID290"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID291"><!--XLATESTART-->已恢复出厂默认设置。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID291"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID292"><!--XLATESTART-->后台初始化 (BGI) 完成，带有不可更正的错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID292"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID293"><!--XLATESTART-->检查一致性已更正并完成。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID293"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID294"><!--XLATESTART-->检查一致性发现不一致的奇偶校验数据。数据冗余可能已掉失。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID294"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID295"><!--XLATESTART-->检查一致性记录不一致的奇偶校验数据已禁用。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID295"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID296"><!--XLATESTART-->虚拟磁盘初始化已取消。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID296"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID297"><!--XLATESTART-->虚拟磁盘初始化已失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID297"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID298"><!--XLATESTART--> 出现错误：%1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID298"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID299"><!--XLATESTART-->由于源物理磁盘上的错误，重建失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID299"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID300"><!--XLATESTART-->由于目标物理磁盘上的错误，重建失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID300"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID301"><!--XLATESTART-->在写操作期间无法重新分配错误的磁盘块。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID301"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID302"><!--XLATESTART-->在重建或恢复操作期间出现无法恢复的磁盘介质错误<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID302"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID"><!--XLATESTART-->严重性(0)<!--XLATESTOP--></xsl:variable> 
			<xsl:variable name="strErrorID303"><!--XLATESTART-->物理磁盘标记为缺失。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID303"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID304"><!--XLATESTART-->标记为缺失的物理磁盘已更换。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID304"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID305"><!--XLATESTART-->机柜温度已返回正常。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID305"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID306"><!--XLATESTART-->机柜固件下载正在进行。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID306"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID307"><!--XLATESTART-->机柜固件下载失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID307"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID308"><!--XLATESTART-->SAS SMP 通信错误 %1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID308"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID309"><!--XLATESTART-->SAS 扩展器错误：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID309"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID310"><!--XLATESTART-->电池充电周期完成。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID310"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID311"><!--XLATESTART-->检测到不是由 Dell 提供的磁盘驱动器<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID311"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID312"><!--XLATESTART-->用户已从控制器高速缓存废弃数据。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID312"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID313"><!--XLATESTART-->属于虚拟磁盘一部分的物理磁盘已在系统关闭期间卸下。在系统启动时发现卸下。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID313"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID314"><!--XLATESTART-->物理磁盘已从虚拟磁盘卸下。 在下一次系统重新引导期间，虚拟磁盘将处于失败状态。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID314"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID316"><!--XLATESTART-->所有虚拟磁盘都从控制器丢失。在系统启动期间发现这种情况。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID316"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID318"><!--XLATESTART-->由于缺少物理磁盘，导入的专用备份成为全局备份<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID318"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID319"><!--XLATESTART-->不可能重建，因为 SAS 和 SATA 或者 SSD 和 HDD 在同一虚拟磁盘不受支持。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID319"><!--XLATESTART-->sev(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID320"><!--XLATESTART-->SEP 已作为固件下载操作的一部分重新引导，在操作完成前将不可用。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID320"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID321"><!--XLATESTART-->虚拟磁盘冗余已被降级<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID321"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID322"><!--XLATESTART-->冗余路径视图已清除<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID322"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID323"><!--XLATESTART-->试图导入不支持的虚拟磁盘类型 RAID%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID323"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID324"><!--XLATESTART-->试图导入超过控制器支持限制的虚拟磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID324"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID325"><!--XLATESTART-->试图导入不支持的虚拟磁盘类型 RAID%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID325"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID326"><!--XLATESTART-->试图导入缺少简单磁盘捆绑的虚拟磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID326"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID327"><!--XLATESTART-->试图导入缺少物理磁盘的虚拟磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID327"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID328"><!--XLATESTART-->试图导入具有无效物理磁盘的虚拟磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID328"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID329"><!--XLATESTART-->试图导入孤立驱动器<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID329"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID330"><!--XLATESTART-->试图导入不兼容的物理磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID330"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID331"><!--XLATESTART-->出现外部配置溢出。可以多次尝试导入外部配置<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID331"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>			
			<xsl:variable name="strErrorID332"><!--XLATESTART-->有些外部配置未能导入。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID332"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID333"><!--XLATESTART--> 保留的高速缓存已清除 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID333"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID334"><!--XLATESTART-->检测到不支持的配置。控制器不支持 SSD 介质类型的物理磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID334"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID335"><!--XLATESTART-->对于虚拟磁盘，违反了为热备份保护策略设置的信息级别。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID335"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID336"><!--XLATESTART-->对于虚拟磁盘，违反了为热备份保护策略设置的警告级别。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID336"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID337"><!--XLATESTART-->对于虚拟磁盘，违反了为热备份保护策略设置的严重级别。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID337"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID338"><!--XLATESTART-->无法将驱动器分配为专用热备份。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID338"><!--XLATESTART-->严重性(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID339"><!--XLATESTART-->检测到虚拟磁盘坏块介质错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID339"><!--XLATESTART-->严重性(1)<!--XLATESTOP--></xsl:variable>  
      <xsl:variable name="strErrorID340"><!--XLATESTART-->控制器安全性已配置<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID340"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID341"><!--XLATESTART-->已清除虚拟磁盘坏块介质错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID341"><!--XLATESTART-->严重性(4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID342"><!--XLATESTART-->对物理磁盘执行了立即安全擦除<!--XLATESTOP--></xsl:variable>
		  <xsl:variable name="strSevID342"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>      
			<xsl:variable name="strErrorID344"><!--XLATESTART-->保管的驱动器安全密钥无效。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID344"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID345"><!--XLATESTART-->虚拟磁盘受保护。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID345"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>

</xsl:stylesheet>
